(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4350730,     184350]*)
(*NotebookOutlinePosition[   4351373,     184372]*)
(*  CellTagsIndexPosition[   4351329,     184368]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`ParametricPlot3D`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(s = 1\), "\[IndentingNewLine]", 
    \(px = Sqrt[3]\ Sin[\[Theta]]\ Cos[\[Phi]]\), "\[IndentingNewLine]", 
    \(py = Sqrt[3]\ Sin[\[Theta]]\ Sin[\[Phi]]\), "\[IndentingNewLine]", 
    \(pz = \(\(Sqrt[3]\) \(Cos[\[Theta]]\)\(\ \)\)\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(\@3\ Cos[\[Phi]]\ Sin[\[Theta]]\)], "Output"],

Cell[BoxData[
    \(\@3\ Sin[\[Theta]]\ Sin[\[Phi]]\)], "Output"],

Cell[BoxData[
    \(\@3\ Cos[\[Theta]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(t1 = 1/2\ \((s + px + py + pz)\)\), "\[IndentingNewLine]", 
    \(t2 = 1/2\ \((s + px - py - pz)\)\), "\[IndentingNewLine]", 
    \(t3 = 1/2\ \((s - px + py - pz)\)\), "\[IndentingNewLine]", 
    \(t4 = 1/2\ \((s - px - py + pz)\)\)}], "Input"],

Cell[BoxData[
    \(1\/2\ \((1 + \@3\ Cos[\[Theta]] + \@3\ Cos[\[Phi]]\ Sin[\[Theta]] + \@3\
\ Sin[\[Theta]]\ Sin[\[Phi]])\)\)], "Output"],

Cell[BoxData[
    \(1\/2\ \((1 - \@3\ Cos[\[Theta]] + \@3\ Cos[\[Phi]]\ Sin[\[Theta]] - \@3\
\ Sin[\[Theta]]\ Sin[\[Phi]])\)\)], "Output"],

Cell[BoxData[
    \(1\/2\ \((1 - \@3\ Cos[\[Theta]] - \@3\ Cos[\[Phi]]\ Sin[\[Theta]] + \@3\
\ Sin[\[Theta]]\ Sin[\[Phi]])\)\)], "Output"],

Cell[BoxData[
    \(1\/2\ \((1 + \@3\ Cos[\[Theta]] - \@3\ Cos[\[Phi]]\ Sin[\[Theta]] - \@3\
\ Sin[\[Theta]]\ Sin[\[Phi]])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1 = 
      SphericalPlot3D[t1^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(p2 = 
      SphericalPlot3D[t2^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(p3 = 
      SphericalPlot3D[t3^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(p4 = 
      SphericalPlot3D[t4^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(Show[{p1, p2, p3, p4}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08468 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0564029 1.16467 1.09396e-016 1.16467 [
[.18601 .18984 -5.72055 -9 ]
[.18601 .18984 .27945 0 ]
[.33116 .12862 -5.43695 -9 ]
[.33116 .12862 .56305 0 ]
[.48523 .06368 -5.15335 -9 ]
[.48523 .06368 .84665 0 ]
[.64904 -0.00531 -4.86974 -9 ]
[.64904 -0.00531 1.13026 0 ]
[.09323 .88536 -3.3805 0 ]
[.09323 .88536 2.6195 9 ]
[.20378 .96291 -3.27699 0 ]
[.20378 .96291 2.72301 9 ]
[.30256 1.0322 -3.18831 0 ]
[.30256 1.0322 2.81169 9 ]
[.39136 1.09449 -3.1115 0 ]
[.39136 1.09449 2.8885 9 ]
[.05932 .34822 -6 -2.69573 ]
[.05932 .34822 0 6.30427 ]
[.03796 .48238 -6 -2.81534 ]
[.03796 .48238 0 6.18466 ]
[.01451 .62972 -6 -2.94795 ]
[.01451 .62972 0 6.05205 ]
[-0.01137 .79228 -6 -3.09581 ]
[-0.01137 .79228 0 5.90419 ]
[ 0 0 0 0 ]
[ 1 1.08468 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08815 .24584 m
.67351 0 L
s
.19579 .20063 m
.20068 .20602 L
s
[(0)] .18601 .18984 .90685 1 Mshowa
.34034 .13992 m
.34493 .14557 L
s
[(1)] .33116 .12862 .81232 1 Mshowa
.49371 .07551 m
.49796 .08142 L
s
[(2)] .48523 .06368 .71778 1 Mshowa
.65674 .00704 m
.66059 .01322 L
s
[(3)] .64904 -0.00531 .62325 1 Mshowa
.125 Mabswid
.22403 .18877 m
.22693 .19203 L
s
.2526 .17677 m
.25547 .18007 L
s
.28151 .16463 m
.28433 .16796 L
s
.31075 .15235 m
.31354 .15571 L
s
.37029 .12735 m
.373 .13077 L
s
.40059 .11462 m
.40326 .11807 L
s
.43126 .10174 m
.43389 .10522 L
s
.4623 .0887 m
.46489 .09222 L
s
.52552 .06215 m
.52802 .06573 L
s
.55772 .04863 m
.56017 .05224 L
s
.59031 .03494 m
.59272 .03858 L
s
.62332 .02108 m
.62568 .02475 L
s
.16787 .21235 m
.17084 .21556 L
s
.14027 .22395 m
.14327 .22712 L
s
.11298 .23541 m
.11601 .23855 L
s
.25 Mabswid
0 .80398 m
.39863 1.08468 L
s
.09506 .87092 m
.09598 .8637 L
s
[(0)] .09323 .88536 .12683 -1 Mshowa
.20512 .94841 m
.20579 .94117 L
s
[(1)] .20378 .96291 .09233 -1 Mshowa
.30348 1.01767 m
.30393 1.01041 L
s
[(2)] .30256 1.0322 .06277 -1 Mshowa
.3919 1.07994 m
.39217 1.07267 L
s
[(3)] .39136 1.09449 .03717 -1 Mshowa
.125 Mabswid
.11811 .88715 m
.11863 .88281 L
s
.14062 .903 m
.14111 .89866 L
s
.16261 .91848 m
.16307 .91414 L
s
.18411 .93362 m
.18454 .92927 L
s
.22566 .96288 m
.22604 .95853 L
s
.24576 .97703 m
.24611 .97268 L
s
.26542 .99087 m
.26574 .98652 L
s
.28465 1.00442 m
.28495 1.00006 L
s
.32191 1.03065 m
.32216 1.02629 L
s
.33995 1.04336 m
.34018 1.039 L
s
.35763 1.0558 m
.35783 1.05144 L
s
.37494 1.068 m
.37512 1.06363 L
s
.07146 .8543 m
.07204 .84997 L
s
.04728 .83727 m
.0479 .83295 L
s
.02251 .81983 m
.02316 .81551 L
s
.25 Mabswid
.08815 .24584 m
0 .80398 L
s
.07283 .3428 m
.07959 .34009 L
s
[(0)] .05932 .34822 1 -0.40095 Mshowa
.0516 .47728 m
.05841 .47472 L
s
[(1)] .03796 .48238 1 -0.37437 Mshowa
.02827 .62497 m
.03515 .6226 L
s
[(2)] .01451 .62972 1 -0.3449 Mshowa
.00253 .78795 m
.00948 .78578 L
s
[(3)] -0.01137 .79228 1 -0.31204 Mshowa
.125 Mabswid
.06874 .36873 m
.0728 .36712 L
s
.06457 .39512 m
.06864 .39353 L
s
.06032 .422 m
.0644 .42043 L
s
.056 .44938 m
.06008 .44783 L
s
.04711 .5057 m
.0512 .50419 L
s
.04253 .53466 m
.04664 .53317 L
s
.03787 .56418 m
.04198 .56272 L
s
.03312 .59428 m
.03724 .59284 L
s
.02333 .65627 m
.02746 .65487 L
s
.01828 .6882 m
.02243 .68682 L
s
.01314 .72078 m
.01729 .71942 L
s
.00789 .75402 m
.01205 .75269 L
s
.07685 .31734 m
.0809 .3157 L
s
.0808 .29233 m
.08484 .29067 L
s
.08468 .26775 m
.08872 .26607 L
s
.25 Mabswid
.08815 .24584 m
0 .80398 L
s
0 .80398 m
.39863 1.08468 L
s
.39863 1.08468 m
.41641 .58046 L
s
.41641 .58046 m
.08815 .24584 L
s
.67351 0 m
.92718 .41324 L
s
.92718 .41324 m
1 .94672 L
s
1 .94672 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.08815 .24584 m
0 .80398 L
s
0 .80398 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.67351 0 m
.08815 .24584 L
s
.41641 .58046 m
.92718 .41324 L
s
.92718 .41324 m
1 .94672 L
s
1 .94672 m
.39863 1.08468 L
s
.39863 1.08468 m
.41641 .58046 L
s
0 0 m
1 0 L
1 1.08468 L
0 1.08468 L
closepath
clip
newpath
.5 Mabswid
.729 .59 .701 r
.43424 .52826 m .45578 .57556 L .5617 .58414 L p F P
0 g
s
.729 .59 .701 r
.5617 .58414 m .53056 .53223 L .43424 .52826 L p F P
0 g
s
.718 .559 .673 r
.58668 .63938 m .5617 .58414 L .45578 .57556 L p F P
0 g
s
.661 .55 .718 r
.53056 .53223 m .5617 .58414 L .66285 .56465 L p F P
0 g
s
.643 .509 .685 r
.5617 .58414 m .58668 .63938 L .69524 .62254 L p F P
0 g
s
.643 .509 .685 r
.69524 .62254 m .66285 .56465 L .5617 .58414 L p F P
0 g
s
.742 .621 .725 r
.40997 .48562 m .43424 .52826 L .53056 .53223 L p F P
0 g
s
.742 .621 .725 r
.53056 .53223 m .49502 .48559 L .40997 .48562 L p F P
0 g
s
.68 .589 .746 r
.49502 .48559 m .53056 .53223 L .62219 .51115 L p F P
0 g
s
.661 .55 .718 r
.66285 .56465 m .62219 .51115 L .53056 .53223 L p F P
0 g
s
.792 .639 .692 r
.35021 .5031 m .36277 .54339 L .45578 .57556 L p F P
0 g
s
.792 .639 .692 r
.45578 .57556 m .43424 .52826 L .35021 .5031 L p F P
0 g
s
.784 .613 .668 r
.47336 .62579 m .45578 .57556 L .36277 .54339 L p F P
0 g
s
.718 .559 .673 r
.45578 .57556 m .47336 .62579 L .58668 .63938 L p F P
0 g
s
.784 .613 .668 r
.36277 .54339 m .37328 .58676 L .47336 .62579 L p F P
0 g
s
.779 .587 .64 r
.48588 .67691 m .47336 .62579 L .37328 .58676 L p F P
0 g
s
.708 .525 .639 r
.47336 .62579 m .48588 .67691 L .60392 .69568 L p F P
0 g
s
.708 .525 .639 r
.60392 .69568 m .58668 .63938 L .47336 .62579 L p F P
0 g
s
.625 .464 .644 r
.58668 .63938 m .60392 .69568 L .71722 .68241 L p F P
0 g
s
.625 .464 .644 r
.71722 .68241 m .69524 .62254 L .58668 .63938 L p F P
0 g
s
.802 .666 .713 r
.33637 .46731 m .35021 .5031 L .43424 .52826 L p F P
0 g
s
.802 .666 .713 r
.43424 .52826 m .40997 .48562 L .33637 .46731 L p F P
0 g
s
.756 .652 .746 r
.38431 .44903 m .40997 .48562 L .49502 .48559 L p F P
0 g
s
.756 .652 .746 r
.49502 .48559 m .45698 .44573 L .38431 .44903 L p F P
0 g
s
.7 .626 .771 r
.45698 .44573 m .49502 .48559 L .57562 .46399 L p F P
0 g
s
.68 .589 .746 r
.62219 .51115 m .57562 .46399 L .49502 .48559 L p F P
0 g
s
.779 .587 .64 r
.37328 .58676 m .38107 .63151 L .48588 .67691 L p F P
0 g
s
.776 .559 .606 r
.49243 .72666 m .48588 .67691 L .38107 .63151 L p F P
0 g
s
.7 .489 .599 r
.48588 .67691 m .49243 .72666 L .61208 .75047 L p F P
0 g
s
.7 .489 .599 r
.61208 .75047 m .60392 .69568 L .48588 .67691 L p F P
0 g
s
.611 .569 .782 r
.57562 .46399 m .62219 .51115 L .69032 .46652 L p F P
0 g
s
.58 .518 .75 r
.62219 .51115 m .66285 .56465 L .73935 .51799 L p F P
0 g
s
.58 .518 .75 r
.73935 .51799 m .69032 .46652 L .62219 .51115 L p F P
0 g
s
.605 .412 .593 r
.60392 .69568 m .61208 .75047 L .72695 .74143 L p F P
0 g
s
.605 .412 .593 r
.72695 .74143 m .71722 .68241 L .60392 .69568 L p F P
0 g
s
.7 .626 .771 r
.57562 .46399 m .52565 .42465 L .45698 .44573 L p F P
0 g
s
.642 .616 .808 r
.52565 .42465 m .57562 .46399 L .63442 .42283 L p F P
0 g
s
.611 .569 .782 r
.69032 .46652 m .63442 .42283 L .57562 .46399 L p F P
0 g
s
.815 .693 .731 r
.32204 .43709 m .33637 .46731 L .40997 .48562 L p F P
0 g
s
.815 .693 .731 r
.40997 .48562 m .38431 .44903 L .32204 .43709 L p F P
0 g
s
.546 .46 .71 r
.66285 .56465 m .69524 .62254 L .77852 .57546 L p F P
0 g
s
.546 .46 .71 r
.77852 .57546 m .73935 .51799 L .66285 .56465 L p F P
0 g
s
.774 .684 .764 r
.35862 .41946 m .38431 .44903 L .45698 .44573 L p F P
0 g
s
.774 .684 .764 r
.45698 .44573 m .41843 .41373 L .35862 .41946 L p F P
0 g
s
.722 .663 .791 r
.41843 .41373 m .45698 .44573 L .52565 .42465 L p F P
0 g
s
.851 .678 .668 r
.29564 .49668 m .29972 .53172 L .37328 .58676 L p F P
0 g
s
.851 .678 .668 r
.37328 .58676 m .36277 .54339 L .29564 .49668 L p F P
0 g
s
.847 .655 .644 r
.38107 .63151 m .37328 .58676 L .29972 .53172 L p F P
0 g
s
.776 .559 .606 r
.38107 .63151 m .38554 .67574 L .49243 .72666 L p F P
0 g
s
.775 .53 .565 r
.49229 .77259 m .49243 .72666 L .38554 .67574 L p F P
0 g
s
.693 .448 .548 r
.49243 .72666 m .49229 .77259 L .61016 .8009 L p F P
0 g
s
.693 .448 .548 r
.61016 .8009 m .61208 .75047 L .49243 .72666 L p F P
0 g
s
.847 .655 .644 r
.29972 .53172 m .30271 .56909 L .38107 .63151 L p F P
0 g
s
.845 .632 .615 r
.38554 .67574 m .38107 .63151 L .30271 .56909 L p F P
0 g
s
.858 .702 .688 r
.29079 .46521 m .29564 .49668 L .36277 .54339 L p F P
0 g
s
.858 .702 .688 r
.36277 .54339 m .35021 .5031 L .29079 .46521 L p F P
0 g
s
.722 .663 .791 r
.52565 .42465 m .47486 .39405 L .41843 .41373 L p F P
0 g
s
.672 .66 .83 r
.47486 .39405 m .52565 .42465 L .57476 .38811 L p F P
0 g
s
.642 .616 .808 r
.63442 .42283 m .57476 .38811 L .52565 .42465 L p F P
0 g
s
.507 .391 .657 r
.69524 .62254 m .71722 .68241 L .80507 .63653 L p F P
0 g
s
.507 .391 .657 r
.80507 .63653 m .77852 .57546 L .69524 .62254 L p F P
0 g
s
.868 .727 .705 r
.28552 .43827 m .29079 .46521 L .35021 .5031 L p F P
0 g
s
.868 .727 .705 r
.35021 .5031 m .33637 .46731 L .28552 .43827 L p F P
0 g
s
.83 .722 .745 r
.30803 .41311 m .32204 .43709 L .38431 .44903 L p F P
0 g
s
.83 .722 .745 r
.38431 .44903 m .35862 .41946 L .30803 .41311 L p F P
0 g
s
.845 .632 .615 r
.30271 .56909 m .30435 .60727 L .38554 .67574 L p F P
0 g
s
.847 .609 .579 r
.38625 .71738 m .38554 .67574 L .30435 .60727 L p F P
0 g
s
.775 .53 .565 r
.38554 .67574 m .38625 .71738 L .49229 .77259 L p F P
0 g
s
.583 .347 .524 r
.61208 .75047 m .61016 .8009 L .72307 .79637 L p F P
0 g
s
.583 .347 .524 r
.72307 .79637 m .72695 .74143 L .61208 .75047 L p F P
0 g
s
.794 .716 .779 r
.33427 .39737 m .35862 .41946 L .41843 .41373 L p F P
0 g
s
.794 .716 .779 r
.41843 .41373 m .38134 .39009 L .33427 .39737 L p F P
0 g
s
.746 .7 .808 r
.38134 .39009 m .41843 .41373 L .47486 .39405 L p F P
0 g
s
.746 .7 .808 r
.47486 .39405 m .42578 .37253 L .38134 .39009 L p F P
0 g
s
.703 .703 .848 r
.42578 .37253 m .47486 .39405 L .51441 .36292 L p F P
0 g
s
.672 .66 .83 r
.57476 .38811 m .51441 .36292 L .47486 .39405 L p F P
0 g
s
.776 .497 .513 r
.48503 .81212 m .49229 .77259 L .38625 .71738 L p F P
0 g
s
.686 .399 .481 r
.49229 .77259 m .48503 .81212 L .59757 .84397 L p F P
0 g
s
.686 .399 .481 r
.59757 .84397 m .61016 .8009 L .49229 .77259 L p F P
0 g
s
.881 .753 .717 r
.28017 .41647 m .28552 .43827 L .33637 .46731 L p F P
0 g
s
.881 .753 .717 r
.33637 .46731 m .32204 .43709 L .28017 .41647 L p F P
0 g
s
.458 .304 .583 r
.71722 .68241 m .72695 .74143 L .8166 .69825 L p F P
0 g
s
.458 .304 .583 r
.8166 .69825 m .80507 .63653 L .71722 .68241 L p F P
0 g
s
.575 .626 .865 r
.57476 .38811 m .63442 .42283 L .65614 .3697 L p F P
0 g
s
.524 .565 .839 r
.63442 .42283 m .69032 .46652 L .71771 .40583 L p F P
0 g
s
.524 .565 .839 r
.71771 .40583 m .65614 .3697 L .63442 .42283 L p F P
0 g
s
.847 .609 .579 r
.30435 .60727 m .30443 .64459 L .38625 .71738 L p F P
0 g
s
.851 .584 .535 r
.38291 .75425 m .38625 .71738 L .30443 .64459 L p F P
0 g
s
.776 .497 .513 r
.38625 .71738 m .38291 .75425 L .48503 .81212 L p F P
0 g
s
.621 .68 .884 r
.51441 .36292 m .57476 .38811 L .59116 .34345 L p F P
0 g
s
.575 .626 .865 r
.65614 .3697 m .59116 .34345 L .57476 .38811 L p F P
0 g
s
.464 .493 .804 r
.69032 .46652 m .73935 .51799 L .77231 .45121 L p F P
0 g
s
.464 .493 .804 r
.77231 .45121 m .71771 .40583 L .69032 .46652 L p F P
0 g
s
.849 .751 .754 r
.2951 .39556 m .30803 .41311 L .35862 .41946 L p F P
0 g
s
.849 .751 .754 r
.35862 .41946 m .33427 .39737 L .2951 .39556 L p F P
0 g
s
.917 .74 .647 r
.25863 .47324 m .25715 .50226 L .30271 .56909 L p F P
0 g
s
.917 .74 .647 r
.30271 .56909 m .29972 .53172 L .25863 .47324 L p F P
0 g
s
.914 .717 .622 r
.30435 .60727 m .30271 .56909 L .25715 .50226 L p F P
0 g
s
.922 .763 .666 r
.25976 .44753 m .25863 .47324 L .29972 .53172 L p F P
0 g
s
.922 .763 .666 r
.29972 .53172 m .29564 .49668 L .25976 .44753 L p F P
0 g
s
.772 .738 .821 r
.34754 .37471 m .38134 .39009 L .42578 .37253 L p F P
0 g
s
.772 .738 .821 r
.42578 .37253 m .38079 .35979 L .34754 .37471 L p F P
0 g
s
.735 .746 .861 r
.38079 .35979 m .42578 .37253 L .45635 .34718 L p F P
0 g
s
.703 .703 .848 r
.51441 .36292 m .45635 .34718 L .42578 .37253 L p F P
0 g
s
.817 .749 .788 r
.31245 .38264 m .33427 .39737 L .38134 .39009 L p F P
0 g
s
.817 .749 .788 r
.38134 .39009 m .34754 .37471 L .31245 .38264 L p F P
0 g
s
.914 .717 .622 r
.25715 .50226 m .25533 .53361 L .30435 .60727 L p F P
0 g
s
.915 .696 .591 r
.30443 .64459 m .30435 .60727 L .25533 .53361 L p F P
0 g
s
.664 .729 .898 r
.45635 .34718 m .51441 .36292 L .52616 .32707 L p F P
0 g
s
.621 .68 .884 r
.59116 .34345 m .52616 .32707 L .51441 .36292 L p F P
0 g
s
.897 .78 .723 r
.27509 .40001 m .28017 .41647 L .32204 .43709 L p F P
0 g
s
.897 .78 .723 r
.32204 .43709 m .30803 .41311 L .27509 .40001 L p F P
0 g
s
.931 .787 .679 r
.26054 .42586 m .25976 .44753 L .29564 .49668 L p F P
0 g
s
.931 .787 .679 r
.29564 .49668 m .29079 .46521 L .26054 .42586 L p F P
0 g
s
.389 .402 .752 r
.73935 .51799 m .77852 .57546 L .81644 .50447 L p F P
0 g
s
.389 .402 .752 r
.81644 .50447 m .77231 .45121 L .73935 .51799 L p F P
0 g
s
.555 .262 .425 r
.61016 .8009 m .59757 .84397 L .70482 .84381 L p F P
0 g
s
.555 .262 .425 r
.70482 .84381 m .72307 .79637 L .61016 .8009 L p F P
0 g
s
.915 .696 .591 r
.25533 .53361 m .25321 .56605 L .30443 .64459 L p F P
0 g
s
.919 .674 .552 r
.30279 .67926 m .30443 .64459 L .25321 .56605 L p F P
0 g
s
.851 .584 .535 r
.30443 .64459 m .30279 .67926 L .38291 .75425 L p F P
0 g
s
.858 .556 .477 r
.37541 .7842 m .38291 .75425 L .30279 .67926 L p F P
0 g
s
.779 .456 .442 r
.38291 .75425 m .37541 .7842 L .47057 .84271 L p F P
0 g
s
.779 .456 .442 r
.47057 .84271 m .48503 .81212 L .38291 .75425 L p F P
0 g
s
.735 .746 .861 r
.45635 .34718 m .40328 .34017 L .38079 .35979 L p F P
0 g
s
.706 .776 .907 r
.40328 .34017 m .45635 .34718 L .46429 .31991 L p F P
0 g
s
.664 .729 .898 r
.52616 .32707 m .46429 .31991 L .45635 .34718 L p F P
0 g
s
.943 .812 .686 r
.26101 .40858 m .26054 .42586 L .29079 .46521 L p F P
0 g
s
.943 .812 .686 r
.29079 .46521 m .28552 .43827 L .26101 .40858 L p F P
0 g
s
.678 .334 .384 r
.48503 .81212 m .47057 .84271 L .5743 .87667 L p F P
0 g
s
.678 .334 .384 r
.5743 .87667 m .59757 .84397 L .48503 .81212 L p F P
0 g
s
.872 .779 .756 r
.28388 .38411 m .2951 .39556 L .33427 .39737 L p F P
0 g
s
.872 .779 .756 r
.33427 .39737 m .31245 .38264 L .28388 .38411 L p F P
0 g
s
.392 .184 .474 r
.72695 .74143 m .72307 .79637 L .81136 .75712 L p F P
0 g
s
.392 .184 .474 r
.81136 .75712 m .8166 .69825 L .72695 .74143 L p F P
0 g
s
.802 .775 .829 r
.31854 .36684 m .34754 .37471 L .38079 .35979 L p F P
0 g
s
.802 .775 .829 r
.38079 .35979 m .34187 .35483 L .31854 .36684 L p F P
0 g
s
.769 .789 .869 r
.34187 .35483 m .38079 .35979 L .40328 .34017 L p F P
0 g
s
.917 .805 .721 r
.27056 .38867 m .27509 .40001 L .30803 .41311 L p F P
0 g
s
.917 .805 .721 r
.30803 .41311 m .2951 .39556 L .27056 .38867 L p F P
0 g
s
.289 .278 .674 r
.77852 .57546 m .80507 .63653 L .84675 .56347 L p F P
0 g
s
.289 .278 .674 r
.84675 .56347 m .81644 .50447 L .77852 .57546 L p F P
0 g
s
.844 .781 .791 r
.29414 .37453 m .31245 .38264 L .34754 .37471 L p F P
0 g
s
.844 .781 .791 r
.34754 .37471 m .31854 .36684 L .29414 .37453 L p F P
0 g
s
.919 .674 .552 r
.25321 .56605 m .25086 .59816 L .30279 .67926 L p F P
0 g
s
.925 .651 .501 r
.2994 .70942 m .30279 .67926 L .25086 .59816 L p F P
0 g
s
.858 .556 .477 r
.30279 .67926 m .2994 .70942 L .37541 .7842 L p F P
0 g
s
.958 .837 .682 r
.26121 .39574 m .26101 .40858 L .28552 .43827 L p F P
0 g
s
.958 .837 .682 r
.28552 .43827 m .28017 .41647 L .26121 .39574 L p F P
0 g
s
.769 .789 .869 r
.40328 .34017 m .35744 .34054 L .34187 .35483 L p F P
0 g
s
.747 .822 .91 r
.35744 .34054 m .40328 .34017 L .40829 .32071 L p F P
0 g
s
.706 .776 .907 r
.46429 .31991 m .40829 .32071 L .40328 .34017 L p F P
0 g
s
.57 .728 .949 r
.52616 .32707 m .59116 .34345 L .56836 .30192 L p F P
0 g
s
.494 .664 .938 r
.59116 .34345 m .65614 .3697 L .63231 .31706 L p F P
0 g
s
.494 .664 .938 r
.63231 .31706 m .56836 .30192 L .59116 .34345 L p F P
0 g
s
.633 .78 .952 r
.46429 .31991 m .52616 .32707 L .50539 .2962 L p F P
0 g
s
.57 .728 .949 r
.56836 .30192 m .50539 .2962 L .52616 .32707 L p F P
0 g
s
.979 .821 .616 r
.24187 .44401 m .23682 .46759 L .25533 .53361 L p F P
0 g
s
.979 .821 .616 r
.25533 .53361 m .25715 .50226 L .24187 .44401 L p F P
0 g
s
.977 .797 .593 r
.25321 .56605 m .25533 .53361 L .23682 .46759 L p F P
0 g
s
.983 .845 .629 r
.2466 .42397 m .24187 .44401 L .25715 .50226 L p F P
0 g
s
.983 .845 .629 r
.25715 .50226 m .25863 .47324 L .2466 .42397 L p F P
0 g
s
.977 .797 .593 r
.23682 .46759 m .23171 .49402 L .25321 .56605 L p F P
0 g
s
.978 .773 .559 r
.25086 .59816 m .25321 .56605 L .23171 .49402 L p F P
0 g
s
.898 .804 .748 r
.27482 .37791 m .28388 .38411 L .31245 .38264 L p F P
0 g
s
.898 .804 .748 r
.31245 .38264 m .29414 .37453 L .27482 .37791 L p F P
0 g
s
.398 .584 .916 r
.65614 .3697 m .71771 .40583 L .69385 .34235 L p F P
0 g
s
.398 .584 .916 r
.69385 .34235 m .63231 .31706 L .65614 .3697 L p F P
0 g
s
.688 .827 .95 r
.40829 .32071 m .46429 .31991 L .44637 .29864 L p F P
0 g
s
.633 .78 .952 r
.50539 .2962 m .44637 .29864 L .46429 .31991 L p F P
0 g
s
.987 .869 .629 r
.25079 .40785 m .2466 .42397 L .25863 .47324 L p F P
0 g
s
.987 .869 .629 r
.25863 .47324 m .25976 .44753 L .25079 .40785 L p F P
0 g
s
.512 .14 .271 r
.59757 .84397 m .5743 .87667 L .67233 .88026 L p F P
0 g
s
.512 .14 .271 r
.67233 .88026 m .70482 .84381 L .59757 .84397 L p F P
0 g
s
.865 .521 .397 r
.36388 .80513 m .37541 .7842 L .2994 .70942 L p F P
0 g
s
.782 .403 .339 r
.37541 .7842 m .36388 .80513 L .44926 .86197 L p F P
0 g
s
.782 .403 .339 r
.44926 .86197 m .47057 .84271 L .37541 .7842 L p F P
0 g
s
.974 .859 .664 r
.26122 .387 m .26121 .39574 L .28017 .41647 L p F P
0 g
s
.974 .859 .664 r
.28017 .41647 m .27509 .40001 L .26122 .387 L p F P
0 g
s
.94 .827 .706 r
.26681 .38183 m .27056 .38867 L .2951 .39556 L p F P
0 g
s
.94 .827 .706 r
.2951 .39556 m .28388 .38411 L .26681 .38183 L p F P
0 g
s
.835 .811 .827 r
.29542 .36508 m .31854 .36684 L .34187 .35483 L p F P
0 g
s
.835 .811 .827 r
.34187 .35483 m .31046 .35605 L .29542 .36508 L p F P
0 g
s
.806 .831 .87 r
.31046 .35605 m .34187 .35483 L .35744 .34054 L p F P
0 g
s
.875 .809 .781 r
.27991 .37177 m .29414 .37453 L .31854 .36684 L p F P
0 g
s
.875 .809 .781 r
.31854 .36684 m .29542 .36508 L .27991 .37177 L p F P
0 g
s
.925 .651 .501 r
.25086 .59816 m .24835 .62839 L .2994 .70942 L p F P
0 g
s
.933 .623 .432 r
.29428 .73323 m .2994 .70942 L .24835 .62839 L p F P
0 g
s
.865 .521 .397 r
.2994 .70942 m .29428 .73323 L .36388 .80513 L p F P
0 g
s
.99 .889 .611 r
.25427 .39572 m .25079 .40785 L .25976 .44753 L p F P
0 g
s
0 0 0 r
.25892 .38055 m .2561 .38486 L .25312 .39774 L p F P
0 g
s
.99 .889 .611 r
.26054 .42586 m .25427 .39572 L p .2564 .41578 L F P
0 g
s
.983 .896 .564 r
.25696 .38732 m .25427 .39572 L .26054 .42586 L p F P
0 g
s
.983 .896 .564 r
.26101 .40858 m .25696 .38732 L p .2591 .41036 L F P
0 g
s
.957 .878 .479 r
.25886 .38214 m .25696 .38732 L .26101 .40858 L p F P
0 g
s
.957 .878 .479 r
.26101 .40858 m .26121 .39574 L .25886 .38214 L p F P
0 g
s
.903 .82 .35 r
.26003 .37946 m .25886 .38214 L .26121 .39574 L p F P
0 g
s
.903 .82 .35 r
.26121 .39574 m .26122 .387 L .26003 .37946 L p F P
0 g
s
.831 .732 .207 r
.26058 .37846 m .26003 .37946 L .26122 .387 L p F P
0 g
s
.831 .732 .207 r
.26122 .387 m .26111 .38176 L .26058 .37846 L p F P
0 g
s
.307 .507 .889 r
.26003 .37946 m .26058 .37846 L .25908 .37903 L p F P
0 g
s
.307 .507 .889 r
.26013 .3787 m .26003 .37946 L p .25908 .37903 L F P
0 g
s
.307 .507 .889 r
.25908 .37903 m .25947 .37891 L p .25908 .37903 L F P
0 g
s
.307 .507 .889 r
.25947 .37891 m .26013 .3787 L p .25908 .37903 L F P
0 g
s
.824 1 .823 r
.26006 .37923 m .26013 .3787 L p .2598 .37959 L F P
0 g
s
.824 1 .823 r
.25886 .38214 m .26006 .37923 L .2598 .37959 L F
.25886 .38214 m .26003 .37946 L .26006 .37923 L p F P
0 g
s
.824 1 .823 r
.26013 .3787 m .26068 .37833 L .25886 .38214 L p F P
0 g
s
0 0 .086 r
.26038 .37867 m .25892 .38055 L .25638 .38884 L p F P
0 g
s
.062 0 .358 r
.2598 .37959 m .26051 .37858 L p .2597 .37988 L F P
0 g
s
.678 .978 .868 r
.26094 .37919 m .26079 .37835 L .26054 .37831 L p F P
0 g
s
.678 .978 .868 r
.26054 .37831 m .26069 .37832 L .26094 .37919 L p F P
0 g
s
.801 .69 .147 r
.26069 .37832 m .26058 .37846 L .26111 .38176 L p F P
0 g
s
0 0 .155 r
.25696 .38732 m .25886 .38214 L .26068 .37833 L p F P
0 g
s
0 0 .155 r
.26068 .37833 m .26038 .37867 L .25696 .38732 L p F P
0 g
s
0 0 .086 r
.25427 .39572 m .25696 .38732 L .26038 .37867 L p F P
0 g
s
0 0 .086 r
.25638 .38884 m .25427 .39572 L p .25647 .38957 L F P
0 g
s
0 0 .086 r
.25647 .38957 m .26038 .37867 L .25638 .38884 L F
0 0 0 r
.25079 .40785 m .25427 .39572 L .25892 .38055 L p F P
0 g
s
.062 0 .358 r
.25867 .38151 m .2598 .37959 L .2597 .37988 L F
0 0 0 r
.25338 .39915 m .25892 .38055 L .25312 .39774 L F
.785 .797 .305 r
.2561 .38486 m .25186 .39234 L .2466 .42397 L p F P
0 g
s
.785 .797 .305 r
.25079 .40785 m .2561 .38486 L p .24932 .41276 L F P
0 g
s
.785 .797 .305 r
.2466 .42397 m .247 .42244 L p .24932 .41276 L F P
0 g
s
.785 .797 .305 r
.247 .42244 m .25079 .40785 L p .24932 .41276 L F P
0 g
s
.062 0 .358 r
.25186 .39234 m .2561 .38486 L .25894 .38081 L p F P
0 g
s
.062 0 .358 r
.25894 .38081 m .2598 .37959 L p .25851 .38167 L F P
0 g
s
.062 0 .358 r
.25186 .39234 m .25894 .38081 L .25851 .38167 L F
.25582 .38571 m .25186 .39234 L p .25569 .38627 L F P
0 g
s
.062 0 .358 r
.25186 .39234 m .25872 .38134 L .25867 .38151 L F
.25973 .37986 m .26051 .37858 L .26054 .37858 L F
.25186 .39234 m .25989 .37957 L .25973 .37986 L F
.25989 .37957 m .26051 .37858 L .25973 .37986 L F
.26051 .37858 m .2607 .37832 L p .26054 .37858 L F P
0 g
s
.56 .591 .841 r
.25892 .38055 m .26038 .37867 L .25755 .38021 L p F P
0 g
s
.56 .591 .841 r
.25986 .37893 m .25892 .38055 L p .25756 .38021 L F P
0 g
s
.509 .572 .854 r
.25438 .38126 m .25755 .38021 L .26038 .37867 L p F P
0 g
s
.56 .591 .841 r
.25755 .38021 m .2592 .3793 L p .25756 .38021 L F P
0 g
s
.56 .591 .841 r
.2592 .3793 m .25986 .37893 L p .25756 .38021 L F P
0 g
s
.387 0 0 r
.224 .37719 m .22795 .38171 L .25097 .3814 L p F P
0 g
s
.455 .802 .998 r
.23381 .38433 m .24083 .38496 L .2497 .38244 L p F P
0 g
s
.387 0 0 r
.25097 .3814 m .24795 .38022 L .22949 .37789 L p F P
0 g
s
.387 0 0 r
.25097 .3814 m .22949 .37789 L .23181 .37841 L F
.16 0 0 r
.24577 .37765 m .24795 .38022 L .25908 .37903 L p F P
0 g
s
.265 .72 .954 r
.24795 .38022 m .25097 .3814 L .25876 .37911 L p F P
0 g
s
.16 0 0 r
.25908 .37903 m .25787 .37877 L .24649 .37771 L p F P
0 g
s
.16 0 0 r
.25908 .37903 m .24649 .37771 L .24736 .37781 L F
.142 .42 .863 r
.25787 .37877 m .25908 .37903 L .26058 .37846 L p F P
0 g
s
.265 .72 .954 r
.26013 .3787 m .25908 .37903 L .248 .38022 L p F P
0 g
s
.265 .72 .954 r
.248 .38022 m .24795 .38022 L p .24813 .3802 L F P
0 g
s
.265 .72 .954 r
.26013 .3787 m .248 .38022 L .24813 .3802 L F
.25876 .37911 m .26013 .3787 L p .25778 .379 L F P
0 g
s
.265 .72 .954 r
.25778 .379 m .24795 .38022 L .25876 .37911 L F
.465 .723 .981 r
.25441 .38039 m .25097 .3814 L p .2541 .38041 L F P
0 g
s
.465 .723 .981 r
.26068 .37833 m .26013 .3787 L .25441 .38039 L p F P
0 g
s
.465 .723 .981 r
.25097 .3814 m .25438 .38126 L .26007 .37862 L p F P
0 g
s
.465 .723 .981 r
.26068 .37833 m .25441 .38039 L .2541 .38041 L F
.25958 .37868 m .25097 .3814 L .26007 .37862 L F
.063 .626 .772 r
.25438 .38126 m .25097 .3814 L .23085 .38167 L p F P
0 g
s
.063 .626 .772 r
.23085 .38167 m .23072 .38167 L p .23097 .38167 L F P
0 g
s
.063 .626 .772 r
.25438 .38126 m .23085 .38167 L .23097 .38167 L F
.25438 .38126 m .23072 .38167 L .23355 .38161 L F
.23381 .38433 m .25438 .38126 L p .23932 .38152 L F P
0 g
s
.509 .572 .854 r
.26038 .37867 m .26068 .37833 L .25438 .38126 L p F P
0 g
s
.455 .802 .998 r
.25755 .38021 m .25438 .38126 L .23523 .38412 L p F P
0 g
s
.455 .802 .998 r
.23523 .38412 m .23381 .38433 L p .23731 .38373 L F P
0 g
s
.455 .802 .998 r
.25755 .38021 m .23523 .38412 L .23731 .38373 L F
.25408 .3812 m .25755 .38021 L p .25158 .38125 L F P
0 g
s
.455 .802 .998 r
.2497 .38244 m .25408 .3812 L p .24753 .38195 L F P
0 g
s
.455 .802 .998 r
.25158 .38125 m .24753 .38195 L .25408 .3812 L F
.24753 .38195 m .23381 .38433 L .2497 .38244 L F
.598 .772 .963 r
.25986 .37893 m .25755 .38021 L .24827 .38285 L p F P
0 g
s
.598 .772 .963 r
.24827 .38285 m .24083 .38496 L p .24714 .38296 L F P
0 g
s
.598 .772 .963 r
.25986 .37893 m .24827 .38285 L .24714 .38296 L F
.24083 .38496 m .24806 .38387 L .25455 .38115 L p F P
0 g
s
.598 .772 .963 r
.25272 .38119 m .24083 .38496 L .25455 .38115 L F
.063 .626 .772 r
.22921 .38227 m .23381 .38433 L p .23932 .38152 L F P
0 g
s
.5 0 0 r
.19405 .37451 m .20124 .38117 L .23381 .38433 L p F P
0 g
s
0 .536 .726 r
.20124 .38117 m .21143 .38546 L .23144 .38512 L p F P
0 g
s
.5 0 0 r
.23381 .38433 m .22795 .38171 L .20247 .3763 L p F P
0 g
s
.5 0 0 r
.23381 .38433 m .20247 .3763 L .20755 .37784 L F
0 .536 .726 r
.24083 .38496 m .23381 .38433 L .20831 .38185 L p F P
0 g
s
0 .536 .726 r
.20831 .38185 m .20124 .38117 L p .21396 .38239 L F P
0 g
s
0 .536 .726 r
.24083 .38496 m .20831 .38185 L .21396 .38239 L F
.23144 .38512 m .24083 .38496 L p .22636 .38358 L F P
0 g
s
0 .536 .726 r
.22636 .38358 m .20124 .38117 L .23144 .38512 L F
.4 .788 .989 r
.24806 .38387 m .24083 .38496 L .22395 .38525 L p F P
0 g
s
.4 .788 .989 r
.22395 .38525 m .21143 .38546 L p .22133 .38503 L F P
0 g
s
.4 .788 .989 r
.24806 .38387 m .22395 .38525 L .22151 .38505 L F
.24806 .38387 m .22151 .38505 L .22237 .38499 L F
.22346 .38715 m .24046 .38488 L p .23092 .38461 L F P
0 g
s
.4 .788 .989 r
.24046 .38488 m .24806 .38387 L p .23551 .38442 L F P
0 g
s
.4 .788 .989 r
.23551 .38442 m .23092 .38461 L .24046 .38488 L F
.598 .772 .963 r
.25455 .38115 m .25764 .37986 L p .25272 .38119 L F P
0 g
s
.598 .772 .963 r
.25764 .37986 m .25986 .37893 L p .25586 .3802 L F P
0 g
s
.598 .772 .963 r
.25586 .3802 m .25272 .38119 L .25764 .37986 L F
.142 .42 .863 r
.26058 .37846 m .26069 .37832 L .25787 .37877 L p F P
0 g
s
.649 .734 .912 r
.2607 .37832 m .25986 .37893 L .24806 .38387 L p F P
0 g
s
.649 .734 .912 r
.24806 .38387 m .25442 .38171 L .2607 .37832 L p F P
0 g
s
.597 .81 .982 r
.25442 .38171 m .24806 .38387 L .23661 .38539 L p F P
0 g
s
.597 .81 .982 r
.23661 .38539 m .22346 .38715 L p .23364 .38536 L F P
0 g
s
.597 .81 .982 r
.25442 .38171 m .23661 .38539 L .23364 .38536 L F
.22346 .38715 m .23583 .38644 L .24868 .38317 L p F P
0 g
s
.597 .81 .982 r
.24444 .38346 m .22346 .38715 L .24868 .38317 L F
.4 .788 .989 r
.22237 .38499 m .22151 .38505 L .22133 .38503 L F
.21143 .38546 m .21613 .38612 L p .23092 .38461 L F P
0 g
s
.4 .788 .989 r
.21613 .38612 m .22346 .38715 L p .23092 .38461 L F P
0 g
s
.394 0 0 r
.21143 .38546 m .20124 .38117 L .16549 .36869 L p F P
0 g
s
.394 0 0 r
.16549 .36869 m .17779 .37742 L .21143 .38546 L p F P
0 g
s
.138 .628 .915 r
.22346 .38715 m .21143 .38546 L .17779 .37742 L p F P
0 g
s
.138 .628 .915 r
.19365 .38334 m .22346 .38715 L p .20853 .38397 L F P
0 g
s
.46 .773 .997 r
.23583 .38644 m .22346 .38715 L .19365 .38334 L p F P
0 g
s
.46 .773 .997 r
.21128 .38614 m .23583 .38644 L p .21883 .38519 L F P
0 g
s
.46 .773 .997 r
.19365 .38334 m .20421 .38502 L p .21883 .38519 L F P
0 g
s
.46 .773 .997 r
.20421 .38502 m .21128 .38614 L p .21883 .38519 L F P
0 g
s
.597 .81 .982 r
.24868 .38317 m .25442 .38171 L p .24444 .38346 L F P
0 g
s
.138 .628 .915 r
.17779 .37742 m .19156 .38255 L p .20853 .38397 L F P
0 g
s
.138 .628 .915 r
.19156 .38255 m .19365 .38334 L p .20853 .38397 L F P
0 g
s
.5 0 0 r
.20247 .3763 m .19405 .37451 L p .20755 .37784 L F P
0 g
s
.063 .626 .772 r
.23072 .38167 m .22795 .38171 L p .23355 .38161 L F P
0 g
s
.063 .626 .772 r
.22795 .38171 m .22921 .38227 L p .23932 .38152 L F P
0 g
s
.465 .723 .981 r
.26007 .37862 m .26068 .37833 L p .25958 .37868 L F P
0 g
s
.16 0 0 r
.24649 .37771 m .24577 .37765 L p .24736 .37781 L F P
0 g
s
.387 0 0 r
.22949 .37789 m .224 .37719 L p .23181 .37841 L F P
0 g
s
.792 .978 .699 r
.25986 .37893 m .2607 .37832 L p .25955 .37942 L F P
0 g
s
.792 .978 .699 r
.25892 .38055 m .25986 .37893 L p .25886 .38051 L F P
0 g
s
.792 .978 .699 r
.2561 .38486 m .25836 .38141 L p .25886 .38051 L F P
0 g
s
.792 .978 .699 r
.25836 .38141 m .25892 .38055 L p .25886 .38051 L F P
0 g
s
.792 .978 .699 r
.2607 .37832 m .2561 .38486 L p .25955 .37942 L F P
0 g
s
.645 .617 .807 r
.25959 .3794 m .2607 .37832 L .25442 .38171 L p F P
0 g
s
.645 .617 .807 r
.25891 .37946 m .25946 .37941 L p .25648 .38077 L F P
0 g
s
.645 .617 .807 r
.25442 .38171 m .2583 .37977 L p .25648 .38077 L F P
0 g
s
.645 .617 .807 r
.2583 .37977 m .25891 .37946 L p .25648 .38077 L F P
0 g
s
.645 .617 .807 r
.25946 .37941 m .25947 .37941 L p .25946 .37942 L F P
0 g
s
.645 .617 .807 r
.25946 .37942 m .25442 .38171 L .25946 .37941 L F
.25944 .37947 m .25442 .38171 L .25947 .37941 L F
.062 0 .358 r
.25959 .3794 m .25582 .38571 L p .25971 .37981 L F P
0 g
s
.062 0 .358 r
.2607 .37832 m .25959 .3794 L p .25971 .37981 L F P
0 g
s
.062 0 .358 r
.25872 .38134 m .2598 .37959 L .25867 .38151 L F
.25569 .38627 m .2607 .37832 L .25582 .38571 L F
.898 .876 .442 r
.25186 .39234 m .24627 .40356 L .24187 .44401 L p F P
0 g
s
.898 .876 .442 r
.2466 .42397 m .25186 .39234 L p .24766 .41404 L F P
0 g
s
.898 .876 .442 r
.24187 .44401 m .24378 .43593 L p .24766 .41404 L F P
0 g
s
.898 .876 .442 r
.24378 .43593 m .2466 .42397 L p .24766 .41404 L F P
0 g
s
0 0 .238 r
.24627 .40356 m .25186 .39234 L .25807 .38195 L p F P
0 g
s
0 0 .238 r
.25807 .38195 m .25959 .3794 L p .25672 .38461 L F P
0 g
s
0 0 .238 r
.24627 .40356 m .25807 .38195 L .25672 .38461 L F
.25959 .3794 m .25627 .38319 L .25136 .3932 L p F P
0 g
s
0 0 .238 r
.25136 .3932 m .24628 .40356 L p .25106 .39487 L F P
0 g
s
0 0 .238 r
.25106 .39487 m .25959 .3794 L .25136 .3932 L F
.24628 .40356 m .24627 .40356 L p .24629 .40354 L F P
0 g
s
0 0 .238 r
.24629 .40354 m .25959 .3794 L .24628 .40356 L F
.955 .896 .512 r
.24627 .40356 m .23959 .41881 L .23682 .46759 L p F P
0 g
s
.955 .896 .512 r
.24187 .44401 m .24627 .40356 L p .24303 .42551 L F P
0 g
s
.955 .896 .512 r
.23682 .46759 m .24003 .45261 L p .24303 .42551 L F P
0 g
s
.955 .896 .512 r
.24003 .45261 m .24187 .44401 L p .24303 .42551 L F P
0 g
s
0 0 .017 r
.25627 .38319 m .25073 .39056 L .24541 .40405 L p F P
0 g
s
0 0 .017 r
.23959 .41881 m .24627 .40356 L .25389 .38804 L p F P
0 g
s
0 0 .017 r
.25389 .38804 m .25627 .38319 L p .25175 .39284 L F P
0 g
s
0 0 .017 r
.23959 .41881 m .25389 .38804 L .25175 .39284 L F
0 0 0 r
.25073 .39056 m .24323 .40214 L .23348 .43384 L p F P
0 g
s
.981 .888 .535 r
.23959 .41881 m .23219 .43804 L .23171 .49402 L p F P
0 g
s
0 0 .017 r
.24541 .40405 m .2403 .41702 L p .2451 .40685 L F P
0 g
s
0 0 .017 r
.2451 .40685 m .25627 .38319 L .24541 .40405 L F
.2403 .41702 m .2396 .41879 L p .24203 .41361 L F P
0 g
s
0 0 .017 r
.24203 .41361 m .25627 .38319 L .2403 .41702 L F
.2396 .41879 m .23959 .41881 L p .23961 .41877 L F P
0 g
s
0 0 .017 r
.23961 .41877 m .25627 .38319 L .2396 .41879 L F
.981 .888 .535 r
.23682 .46759 m .23959 .41881 L p .23709 .44267 L F P
0 g
s
.981 .888 .535 r
.23171 .49402 m .23573 .47322 L p .23709 .44267 L F P
0 g
s
.981 .888 .535 r
.23573 .47322 m .23682 .46759 L p .23709 .44267 L F P
0 g
s
0 0 0 r
.23219 .43804 m .23586 .42852 L p .2363 .42753 L F P
0 g
s
0 0 0 r
.23586 .42852 m .23959 .41881 L p .2363 .42753 L F P
0 g
s
.645 .617 .807 r
.25947 .37941 m .25959 .3794 L p .25944 .37947 L F P
0 g
s
.721 .699 .829 r
.25627 .38319 m .25959 .3794 L .25891 .37946 L p F P
0 g
s
.721 .699 .829 r
.25891 .37946 m .26069 .37832 L .25627 .38319 L p F P
0 g
s
.175 0 .336 r
.25925 .37955 m .25445 .38434 L .25118 .38953 L p F P
0 g
s
0 0 0 r
.23959 .41881 m .25073 .39056 L p .2434 .40935 L F P
0 g
s
0 0 0 r
.2363 .42753 m .23737 .42468 L .2434 .40935 L F
.23737 .42468 m .23959 .41881 L .2434 .40935 L F
.23796 .42328 m .25073 .39056 L .23799 .42253 L F
.311 .116 .448 r
.2593 .38003 m .26043 .37861 L .26048 .37858 L F
.25073 .39056 m .25951 .37975 L .2593 .38003 L F
.25951 .37975 m .26043 .37861 L .2593 .38003 L F
.25073 .39056 m .25627 .38319 L .25779 .38152 L p F P
0 g
s
.311 .116 .448 r
.25073 .39056 m .25779 .38152 L .2574 .38212 L F
.25073 .39056 m .2585 .38074 L .25583 .38428 L F
.25779 .38152 m .2585 .38074 L p .2574 .38212 L F P
0 g
s
.311 .116 .448 r
.2585 .38074 m .26043 .37861 L p .25583 .38428 L F P
0 g
s
.311 .116 .448 r
.26043 .37861 m .26069 .37832 L p .26048 .37858 L F P
0 g
s
.311 .116 .448 r
.26069 .37832 m .25925 .37955 L .25073 .39056 L p F P
0 g
s
.175 0 .336 r
.25073 .39056 m .25665 .38291 L p .24339 .40192 L F P
0 g
s
.175 0 .336 r
.24323 .40214 m .25073 .39056 L p .24339 .40192 L F P
0 g
s
.175 0 .336 r
.25665 .38291 m .25925 .37955 L p .25459 .38612 L F P
0 g
s
.175 0 .336 r
.24323 .40214 m .25665 .38291 L .25459 .38612 L F
.25118 .38953 m .24325 .40211 L p .24995 .39267 L F P
0 g
s
.175 0 .336 r
.24325 .40211 m .24323 .40214 L p .24336 .40196 L F P
0 g
s
.175 0 .336 r
.24336 .40196 m .24995 .39267 L .24325 .40211 L F
.24995 .39267 m .25925 .37955 L .25118 .38953 L F
.783 .818 .341 r
.23219 .43804 m .24323 .40214 L p .23659 .42304 L F P
0 g
s
.783 .818 .341 r
.22458 .46087 m .22919 .44703 L p .23659 .42304 L F P
0 g
s
.783 .818 .341 r
.22919 .44703 m .23219 .43804 L p .23659 .42304 L F P
0 g
s
.783 .818 .341 r
.24323 .40214 m .23429 .41825 L .22458 .46087 L p F P
0 g
s
0 0 .101 r
.23429 .41825 m .24323 .40214 L .2504 .39077 L p F P
0 g
s
0 0 .101 r
.2504 .39077 m .25445 .38434 L p .24721 .39652 L F P
0 g
s
0 0 .101 r
.23429 .41825 m .2504 .39077 L .24721 .39652 L F
.23443 .41801 m .24215 .40503 L .23433 .41817 L F
.24215 .40503 m .24215 .40502 L .23433 .41817 L F
.25445 .38434 m .24663 .39364 L .23539 .41606 L p F P
0 g
s
0 0 .101 r
.23539 .41606 m .23433 .41817 L p .23811 .41182 L F P
0 g
s
0 0 .101 r
.23811 .41182 m .25445 .38434 L .23539 .41606 L F
.23433 .41817 m .23429 .41825 L p .23443 .41801 L F P
0 g
s
.872 .851 .392 r
.21731 .48661 m .22458 .46087 L .23429 .41825 L p F P
0 g
s
.872 .851 .392 r
.23429 .41825 m .22465 .43881 L .21731 .48661 L p F P
0 g
s
0 0 0 r
.22465 .43881 m .23429 .41825 L .24663 .39364 L p F P
0 g
s
0 0 0 r
.24663 .39364 m .2365 .40806 L .2267 .43349 L p F P
0 g
s
0 0 0 r
.2267 .43349 m .22465 .43881 L p .23107 .42561 L F P
0 g
s
0 0 0 r
.23107 .42561 m .24663 .39364 L .2267 .43349 L F
0 0 .101 r
.24215 .40503 m .25445 .38434 L .24215 .40502 L F
0 0 0 r
.2363 .42753 m .23796 .42328 L .23348 .43384 L F
.23796 .42328 m .23799 .42253 L .23348 .43384 L F
.23348 .43384 m .23219 .43804 L p .2363 .42753 L F P
0 g
s
.406 .169 .44 r
.24663 .39364 m .25445 .38434 L .26005 .37881 L p F P
0 g
s
.679 .781 .927 r
.25891 .37946 m .25442 .38171 L .24786 .38338 L p F P
0 g
s
.679 .781 .927 r
.24786 .38338 m .23583 .38644 L p .24518 .38361 L F P
0 g
s
.679 .781 .927 r
.25891 .37946 m .24786 .38338 L .24518 .38361 L F
.24699 .38401 m .25891 .37946 L p .24518 .38361 L F P
0 g
s
.679 .781 .927 r
.23583 .38644 m .24699 .38401 L p .24518 .38361 L F P
0 g
s
.614 .803 .973 r
.24699 .38401 m .23583 .38644 L .21128 .38614 L p F P
0 g
s
.614 .803 .973 r
.22861 .38606 m .24699 .38401 L p .22681 .38521 L F P
0 g
s
.614 .803 .973 r
.21128 .38614 m .21647 .38612 L p .22681 .38521 L F P
0 g
s
.614 .803 .973 r
.21647 .38612 m .22861 .38606 L p .22681 .38521 L F P
0 g
s
.715 .749 .878 r
.26069 .37832 m .25891 .37946 L .24699 .38401 L p F P
0 g
s
.709 .639 .777 r
.25925 .37955 m .26069 .37832 L .25545 .38097 L p F P
0 g
s
.406 .169 .44 r
.26005 .37881 m .26016 .37869 L p .26007 .37879 L F P
0 g
s
.406 .169 .44 r
.24663 .39364 m .26005 .37881 L .26007 .37879 L F
.713 .969 .725 r
.25445 .38434 m .25925 .37955 L .25987 .3789 L p F P
0 g
s
.709 .639 .777 r
.25545 .38097 m .26007 .3787 L .25925 .37955 L p F P
0 g
s
.713 .969 .725 r
.25987 .3789 m .26007 .3787 L p .2599 .37887 L F P
0 g
s
.713 .969 .725 r
.25445 .38434 m .25987 .3789 L .2599 .37887 L F
.983 .896 .564 r
.26054 .42586 m .26064 .42245 L p .2591 .41036 L F P
0 g
s
.983 .896 .564 r
.26064 .42245 m .26101 .40858 L p .2591 .41036 L F P
0 g
s
0 0 0 r
.25312 .39774 m .25079 .40785 L p .25338 .39915 L F P
0 g
s
.99 .889 .611 r
.25976 .44753 m .26016 .43652 L p .2564 .41578 L F P
0 g
s
.99 .889 .611 r
.26016 .43652 m .26054 .42586 L p .2564 .41578 L F P
0 g
s
.978 .773 .559 r
.23171 .49402 m .22686 .52233 L .25086 .59816 L p F P
0 g
s
.981 .749 .513 r
.24835 .62839 m .25086 .59816 L .22686 .52233 L p F P
0 g
s
.806 .831 .87 r
.35744 .34054 m .3204 .34639 L .31046 .35605 L p F P
0 g
s
.789 .868 .907 r
.3204 .34639 m .35744 .34054 L .36034 .32772 L p F P
0 g
s
.747 .822 .91 r
.40829 .32071 m .36034 .32772 L .35744 .34054 L p F P
0 g
s
.739 .871 .942 r
.36034 .32772 m .40829 .32071 L .39375 .30751 L p F P
0 g
s
.688 .827 .95 r
.44637 .29864 m .39375 .30751 L .40829 .32071 L p F P
0 g
s
.14 .094 .54 r
.80507 .63653 m .8166 .69825 L .86035 .62536 L p F P
0 g
s
.14 .094 .54 r
.86035 .62536 m .84675 .56347 L .80507 .63653 L p F P
0 g
s
.29 .003 .293 r
.72307 .79637 m .70482 .84381 L .78844 .80932 L p F P
0 g
s
.29 .003 .293 r
.78844 .80932 m .81136 .75712 L .72307 .79637 L p F P
0 g
s
.661 .24 .235 r
.47057 .84271 m .44926 .86197 L .54104 .89625 L p F P
0 g
s
.661 .24 .235 r
.54104 .89625 m .5743 .87667 L .47057 .84271 L p F P
0 g
s
.266 .472 .874 r
.71771 .40583 m .77231 .45121 L .74935 .37784 L p F P
0 g
s
.266 .472 .874 r
.74935 .37784 m .69385 .34235 L .71771 .40583 L p F P
0 g
s
.706 .619 .757 r
.18554 .2942 m .16624 .29451 L .18164 .31814 L p F P
0 g
s
.706 .619 .757 r
.18164 .31814 m .19702 .31467 L .18554 .2942 L p F P
0 g
s
.761 .644 .732 r
.16881 .32515 m .18164 .31814 L .16624 .29451 L p F P
0 g
s
.677 .549 .702 r
.19702 .31467 m .18164 .31814 L .20368 .34033 L p F P
0 g
s
.72 .559 .671 r
.18164 .31814 m .16881 .32515 L .19586 .34798 L p F P
0 g
s
.72 .559 .671 r
.19586 .34798 m .20368 .34033 L .18164 .31814 L p F P
0 g
s
.647 .582 .768 r
.20546 .29861 m .18554 .2942 L .19702 .31467 L p F P
0 g
s
.647 .582 .768 r
.19702 .31467 m .21333 .31518 L .20546 .29861 L p F P
0 g
s
.627 .525 .719 r
.21333 .31518 m .19702 .31467 L .21383 .33491 L p F P
0 g
s
.677 .549 .702 r
.20368 .34033 m .21383 .33491 L .19702 .31467 L p F P
0 g
s
.634 .473 .647 r
.21383 .33491 m .20368 .34033 L .22656 .35781 L p F P
0 g
s
.667 .469 .607 r
.20368 .34033 m .19586 .34798 L .22333 .36449 L p F P
0 g
s
.667 .469 .607 r
.22333 .36449 m .22656 .35781 L .20368 .34033 L p F P
0 g
s
.761 .644 .732 r
.16624 .29451 m .14954 .29946 L .16881 .32515 L p F P
0 g
s
.815 .656 .685 r
.15998 .33489 m .16881 .32515 L .14954 .29946 L p F P
0 g
s
.757 .552 .619 r
.16881 .32515 m .15998 .33489 L .19131 .35693 L p F P
0 g
s
.757 .552 .619 r
.19131 .35693 m .19586 .34798 L .16881 .32515 L p F P
0 g
s
.627 .525 .719 r
.21383 .33491 m .22514 .3324 L .21333 .31518 L p F P
0 g
s
.589 .459 .671 r
.22514 .3324 m .21383 .33491 L .23166 .35203 L p F P
0 g
s
.634 .473 .647 r
.22656 .35781 m .23166 .35203 L .21383 .33491 L p F P
0 g
s
.69 .443 .544 r
.19586 .34798 m .19131 .35693 L .22241 .37122 L p F P
0 g
s
.69 .443 .544 r
.22241 .37122 m .22333 .36449 L .19586 .34798 L p F P
0 g
s
.988 .87 .625 r
.26111 .38176 m .26122 .387 L .27509 .40001 L p F P
0 g
s
.988 .87 .625 r
.27509 .40001 m .27056 .38867 L .26111 .38176 L p F P
0 g
s
.58 .532 .765 r
.22413 .30732 m .20546 .29861 L .21333 .31518 L p F P
0 g
s
.58 .532 .765 r
.21333 .31518 m .22895 .31967 L .22413 .30732 L p F P
0 g
s
.565 .485 .723 r
.22895 .31967 m .21333 .31518 L .22514 .3324 L p F P
0 g
s
.639 .633 .828 r
.20368 .28559 m .18263 .27738 L .18554 .2942 L p F P
0 g
s
.639 .633 .828 r
.18554 .2942 m .20546 .29861 L .20368 .28559 L p F P
0 g
s
.71 .691 .83 r
.16624 .29451 m .18554 .2942 L .18263 .27738 L p F P
0 g
s
.926 .821 .722 r
.26812 .37575 m .27482 .37791 L .29414 .37453 L p F P
0 g
s
.926 .821 .722 r
.29414 .37453 m .27991 .37177 L .26812 .37575 L p F P
0 g
s
.71 .691 .83 r
.18263 .27738 m .162 .27426 L .16624 .29451 L p F P
0 g
s
.784 .744 .816 r
.14954 .29946 m .16624 .29451 L .162 .27426 L p F P
0 g
s
.565 .485 .723 r
.22514 .3324 m .2364 .33315 L .22895 .31967 L p F P
0 g
s
.531 .427 .681 r
.2364 .33315 m .22514 .3324 L .23797 .34792 L p F P
0 g
s
.589 .459 .671 r
.23166 .35203 m .23797 .34792 L .22514 .3324 L p F P
0 g
s
.564 .566 .814 r
.22321 .29808 m .20368 .28559 L .20546 .29861 L p F P
0 g
s
.564 .566 .814 r
.20546 .29861 m .22413 .30732 L .22321 .29808 L p F P
0 g
s
.815 .656 .685 r
.14954 .29946 m .13723 .30848 L .15998 .33489 L p F P
0 g
s
.868 .645 .598 r
.15621 .34623 m .15998 .33489 L .13723 .30848 L p F P
0 g
s
.785 .518 .534 r
.15998 .33489 m .15621 .34623 L .19065 .36612 L p F P
0 g
s
.785 .518 .534 r
.19065 .36612 m .19131 .35693 L .15998 .33489 L p F P
0 g
s
.789 .868 .907 r
.36034 .32772 m .32191 .3388 L .3204 .34639 L p F P
0 g
s
.785 .913 .927 r
.32191 .3388 m .36034 .32772 L .34937 .32075 L p F P
0 g
s
.739 .871 .942 r
.39375 .30751 m .34937 .32075 L .36034 .32772 L p F P
0 g
s
.963 .839 .673 r
.26397 .37854 m .26681 .38183 L .28388 .38411 L p F P
0 g
s
.963 .839 .673 r
.28388 .38411 m .27482 .37791 L .26397 .37854 L p F P
0 g
s
.696 .381 .439 r
.19131 .35693 m .19065 .36612 L .224 .37719 L p F P
0 g
s
.696 .381 .439 r
.224 .37719 m .22241 .37122 L .19131 .35693 L p F P
0 g
s
.981 .749 .513 r
.22686 .52233 m .22257 .55133 L .24835 .62839 L p F P
0 g
s
.983 .721 .45 r
.24579 .6551 m .24835 .62839 L .22257 .55133 L p F P
0 g
s
.933 .623 .432 r
.24835 .62839 m .24579 .6551 L .29428 .73323 L p F P
0 g
s
.872 .841 .812 r
.27861 .36751 m .29542 .36508 L .31046 .35605 L p F P
0 g
s
.872 .841 .812 r
.31046 .35605 m .28723 .36133 L .27861 .36751 L p F P
0 g
s
.846 .871 .86 r
.28723 .36133 m .31046 .35605 L .3204 .34639 L p F P
0 g
s
.784 .744 .816 r
.162 .27426 m .14386 .27651 L .14954 .29946 L p F P
0 g
s
.869 .793 .774 r
.13723 .30848 m .14954 .29946 L .14386 .27651 L p F P
0 g
s
.501 .464 .747 r
.23994 .31941 m .22413 .30732 L .22895 .31967 L p F P
0 g
s
.501 .464 .747 r
.22895 .31967 m .24244 .32764 L .23994 .31941 L p F P
0 g
s
.49 .425 .711 r
.24244 .32764 m .22895 .31967 L .2364 .33315 L p F P
0 g
s
.479 .485 .786 r
.23957 .31357 m .22321 .29808 L .22413 .30732 L p F P
0 g
s
.479 .485 .786 r
.22413 .30732 m .23994 .31941 L .23957 .31357 L p F P
0 g
s
.575 .375 .573 r
.23166 .35203 m .22656 .35781 L .24505 .36933 L p F P
0 g
s
.597 .349 .512 r
.22656 .35781 m .22333 .36449 L .24476 .37387 L p F P
0 g
s
.597 .349 .512 r
.24476 .37387 m .24505 .36933 L .22656 .35781 L p F P
0 g
s
.537 .376 .61 r
.23797 .34792 m .23166 .35203 L .24654 .36459 L p F P
0 g
s
.575 .375 .573 r
.24505 .36933 m .24654 .36459 L .23166 .35203 L p F P
0 g
s
.846 .871 .86 r
.3204 .34639 m .29291 .35541 L .28723 .36133 L p F P
0 g
s
.83 .913 .893 r
.29291 .35541 m .3204 .34639 L .32191 .3388 L p F P
0 g
s
.49 .425 .711 r
.2364 .33315 m .24646 .3371 L .24244 .32764 L p F P
0 g
s
.457 .374 .674 r
.24646 .3371 m .2364 .33315 L .2447 .34604 L p F P
0 g
s
.531 .427 .681 r
.23797 .34792 m .2447 .34604 L .2364 .33315 L p F P
0 g
s
.992 .867 .527 r
.22686 .52233 m .23171 .49402 L .23219 .43804 L p F P
0 g
s
.791 .434 .381 r
.19405 .37451 m .19065 .36612 L .15621 .34623 L p F P
0 g
s
.662 .247 .246 r
.19065 .36612 m .19405 .37451 L .22795 .38171 L p F P
0 g
s
.662 .247 .246 r
.22795 .38171 m .224 .37719 L .19065 .36612 L p F P
0 g
s
.868 .645 .598 r
.13723 .30848 m .13075 .32057 L .15621 .34623 L p F P
0 g
s
.904 .579 .419 r
.15806 .35792 m .15621 .34623 L .13075 .32057 L p F P
0 g
s
.791 .434 .381 r
.15621 .34623 m .15806 .35792 L .19405 .37451 L p F P
0 g
s
.599 .285 .409 r
.22333 .36449 m .22241 .37122 L .24577 .37765 L p F P
0 g
s
.599 .285 .409 r
.24577 .37765 m .24476 .37387 L .22333 .36449 L p F P
0 g
s
.484 .575 .871 r
.22651 .29375 m .20862 .27894 L .20368 .28559 L p F P
0 g
s
.484 .575 .871 r
.20368 .28559 m .22321 .29808 L .22651 .29375 L p F P
0 g
s
.562 .668 .909 r
.18263 .27738 m .20368 .28559 L .20862 .27894 L p F P
0 g
s
.907 .824 .754 r
.26995 .37263 m .27991 .37177 L .29542 .36508 L p F P
0 g
s
.907 .824 .754 r
.29542 .36508 m .27861 .36751 L .26995 .37263 L p F P
0 g
s
.483 .355 .629 r
.2447 .34604 m .23797 .34792 L .24902 .36032 L p F P
0 g
s
.537 .376 .61 r
.24654 .36459 m .24902 .36032 L .23797 .34792 L p F P
0 g
s
.562 .668 .909 r
.20862 .27894 m .18933 .26817 L .18263 .27738 L p F P
0 g
s
.639 .764 .939 r
.162 .27426 m .18263 .27738 L .18933 .26817 L p F P
0 g
s
.393 .473 .823 r
.2415 .31114 m .22651 .29375 L .22321 .29808 L p F P
0 g
s
.393 .473 .823 r
.22321 .29808 m .23957 .31357 L .2415 .31114 L p F P
0 g
s
.691 .889 .97 r
.39375 .30751 m .44637 .29864 L .40696 .2906 L p F P
0 g
s
.62 .85 .986 r
.44637 .29864 m .50539 .2962 L .45661 .27992 L p F P
0 g
s
.62 .85 .986 r
.45661 .27992 m .40696 .2906 L .44637 .29864 L p F P
0 g
s
.869 .793 .774 r
.14386 .27651 m .13017 .28387 L .13723 .30848 L p F P
0 g
s
.964 .824 .657 r
.13075 .32057 m .13723 .30848 L .13017 .28387 L p F P
0 g
s
.072 .303 .786 r
.77231 .45121 m .81644 .50447 L .79506 .42285 L p F P
0 g
s
.072 .303 .786 r
.79506 .42285 m .74935 .37784 L .77231 .45121 L p F P
0 g
s
.992 .867 .527 r
.23219 .43804 m .22458 .46087 L .22686 .52233 L p F P
0 g
s
.997 .84 .496 r
.22257 .55133 m .22686 .52233 L .22458 .46087 L p F P
0 g
s
.558 .147 .219 r
.22241 .37122 m .224 .37719 L .24795 .38022 L p F P
0 g
s
.558 .147 .219 r
.24795 .38022 m .24577 .37765 L .22241 .37122 L p F P
0 g
s
.406 .372 .709 r
.25175 .33355 m .23994 .31941 L .24244 .32764 L p F P
0 g
s
.406 .372 .709 r
.24244 .32764 m .25273 .33816 L .25175 .33355 L p F P
0 g
s
.396 .341 .679 r
.25273 .33816 m .24244 .32764 L .24646 .3371 L p F P
0 g
s
.749 .922 .948 r
.34937 .32075 m .39375 .30751 L .36356 .3056 L p F P
0 g
s
.691 .889 .97 r
.40696 .2906 m .36356 .3056 L .39375 .30751 L p F P
0 g
s
.457 .374 .674 r
.2447 .34604 m .25109 .34667 L .24646 .3371 L p F P
0 g
s
.409 .309 .63 r
.25109 .34667 m .2447 .34604 L .25211 .35713 L p F P
0 g
s
.483 .355 .629 r
.24902 .36032 m .25211 .35713 L .2447 .34604 L p F P
0 g
s
.639 .764 .939 r
.18933 .26817 m .17044 .26252 L .162 .27426 L p F P
0 g
s
.72 .876 .954 r
.14386 .27651 m .162 .27426 L .17044 .26252 L p F P
0 g
s
.376 .381 .737 r
.25169 .33048 m .23957 .31357 L .23994 .31941 L p F P
0 g
s
.376 .381 .737 r
.23994 .31941 m .25175 .33355 L .25169 .33048 L p F P
0 g
s
.996 .864 .559 r
.26094 .37919 m .26111 .38176 L .27056 .38867 L p F P
0 g
s
.996 .864 .559 r
.27056 .38867 m .26681 .38183 L .26094 .37919 L p F P
0 g
s
.529 .8 .995 r
.50539 .2962 m .56836 .30192 L .5106 .27555 L p F P
0 g
s
.529 .8 .995 r
.5106 .27555 m .45661 .27992 L .50539 .2962 L p F P
0 g
s
.936 .585 .332 r
.2876 .74902 m .29428 .73323 L .24579 .6551 L p F P
0 g
s
.869 .47 .277 r
.29428 .73323 m .2876 .74902 L .34872 .81527 L p F P
0 g
s
.869 .47 .277 r
.34872 .81527 m .36388 .80513 L .29428 .73323 L p F P
0 g
s
.396 .341 .679 r
.24646 .3371 m .25441 .34375 L .25273 .33816 L p F P
0 g
s
.361 .294 .646 r
.25441 .34375 m .24646 .3371 L .25109 .34667 L p F P
0 g
s
.83 .913 .893 r
.32191 .3388 m .29357 .35155 L .29291 .35541 L p F P
0 g
s
.825 .955 .9 r
.29357 .35155 m .32191 .3388 L .31432 .33614 L p F P
0 g
s
.785 .913 .927 r
.34937 .32075 m .31432 .33614 L .32191 .3388 L p F P
0 g
s
.72 .229 .072 r
.20124 .38117 m .19405 .37451 L .15806 .35792 L p F P
0 g
s
.28 .348 .755 r
.25259 .32939 m .2415 .31114 L .23957 .31357 L p F P
0 g
s
.28 .348 .755 r
.23957 .31357 m .25169 .33048 L .25259 .32939 L p F P
0 g
s
.773 .322 .178 r
.36388 .80513 m .34872 .81527 L .42195 .86794 L p F P
0 g
s
.773 .322 .178 r
.42195 .86794 m .44926 .86197 L .36388 .80513 L p F P
0 g
s
.904 .579 .419 r
.13075 .32057 m .13098 .33441 L .15806 .35792 L p F P
0 g
s
.826 .348 .017 r
.16549 .36869 m .15806 .35792 L .13098 .33441 L p F P
0 g
s
.72 .229 .072 r
.15806 .35792 m .16549 .36869 L .20124 .38117 L p F P
0 g
s
.181 .378 .822 r
.24532 .31268 m .23329 .29546 L .22651 .29375 L p F P
0 g
s
.181 .378 .822 r
.22651 .29375 m .2415 .31114 L .24532 .31268 L p F P
0 g
s
.24 .491 .894 r
.20862 .27894 m .22651 .29375 L .23329 .29546 L p F P
0 g
s
.24 .491 .894 r
.23329 .29546 m .21909 .28052 L .20862 .27894 L p F P
0 g
s
.254 .587 .947 r
.18933 .26817 m .20862 .27894 L .21909 .28052 L p F P
0 g
s
.798 .953 .918 r
.31432 .33614 m .34937 .32075 L .3277 .3228 L p F P
0 g
s
.749 .922 .948 r
.36356 .3056 m .3277 .3228 L .34937 .32075 L p F P
0 g
s
.361 .294 .646 r
.25109 .34667 m .25642 .34976 L .25441 .34375 L p F P
0 g
s
.31 .234 .607 r
.25642 .34976 m .25109 .34667 L .25538 .35548 L p F P
0 g
s
.409 .309 .63 r
.25211 .35713 m .25538 .35548 L .25109 .34667 L p F P
0 g
s
.983 .831 .616 r
.26207 .37765 m .26397 .37854 L .27482 .37791 L p F P
0 g
s
.983 .831 .616 r
.27482 .37791 m .26812 .37575 L .26207 .37765 L p F P
0 g
s
.963 .771 .597 r
.26995 .37263 m .26394 .37521 L .26327 .37581 L p F P
0 g
s
.963 .771 .597 r
.26327 .37581 m .26144 .37745 L p .26502 .37542 L F P
0 g
s
.952 .816 .673 r
.26375 .37612 m .26812 .37575 L .27699 .37275 L p F P
0 g
s
.952 .816 .673 r
.27268 .37371 m .26375 .37612 L .27699 .37275 L F
.27991 .37177 m .26995 .37263 L .26375 .37612 L p F P
0 g
s
.992 .792 .538 r
.26812 .37575 m .26375 .37612 L .26103 .37795 L p F P
0 g
s
.963 .771 .597 r
.26144 .37745 m .26375 .37612 L .26981 .37272 L p F P
0 g
s
.963 .771 .597 r
.26981 .37272 m .26995 .37263 L p .26916 .37308 L F P
0 g
s
.963 .771 .597 r
.26916 .37308 m .26144 .37745 L .26981 .37272 L F
.984 .733 .471 r
.26375 .37612 m .26144 .37745 L .26101 .37795 L p F P
0 g
s
.992 .792 .538 r
.26103 .37795 m .26207 .37765 L .26809 .37576 L p F P
0 g
s
.992 .792 .538 r
.26797 .3758 m .26103 .37795 L .26809 .37576 L F
.984 .733 .471 r
.2607 .37831 m .26103 .37795 L .26375 .37612 L p F P
0 g
s
.966 .884 .499 r
.26207 .37765 m .26103 .37795 L .26072 .37823 L p F P
0 g
s
.984 .733 .471 r
.26101 .37795 m .2607 .37831 L p .26135 .37785 L F P
0 g
s
.984 .733 .471 r
.26375 .37612 m .26101 .37795 L .26135 .37785 L F
.992 .792 .538 r
.26809 .37576 m .26812 .37575 L p .26797 .3758 L F P
0 g
s
.938 .678 .515 r
.26071 .3783 m .26144 .37745 L .26394 .37521 L p F P
0 g
s
.938 .678 .515 r
.2612 .37761 m .26071 .3783 L p .26183 .37723 L F P
0 g
s
.938 .678 .515 r
.26394 .37521 m .26127 .37754 L p .26183 .37723 L F P
0 g
s
.938 .678 .515 r
.26127 .37754 m .2612 .37761 L p .26183 .37723 L F P
0 g
s
.963 .771 .597 r
.26995 .37263 m .26327 .37581 L .26502 .37542 L F
.952 .816 .673 r
.27699 .37275 m .27991 .37177 L p .27268 .37371 L F P
0 g
s
.964 .824 .657 r
.13017 .28387 m .12253 .29555 L .13075 .32057 L p F P
0 g
s
.969 .713 .286 r
.13098 .33441 m .13093 .33131 L p .12966 .32836 L F P
0 g
s
.826 .348 .017 r
.13098 .33441 m .13809 .34851 L .16549 .36869 L p F P
0 g
s
.969 .713 .286 r
.12253 .29555 m .12197 .3103 L .13098 .33441 L p F P
0 g
s
0 0 .448 r
.13098 .33441 m .12197 .3103 L p .13505 .34131 L F P
0 g
s
0 0 .448 r
.13809 .34851 m .13593 .34422 L p .13505 .34131 L F P
0 g
s
0 0 .448 r
.13593 .34422 m .13098 .33441 L p .13505 .34131 L F P
0 g
s
0 .161 .611 r
.17779 .37742 m .16549 .36869 L .13809 .34851 L p F P
0 g
s
0 .161 .611 r
.13809 .34851 m .15146 .36141 L .17779 .37742 L p F P
0 g
s
.093 .331 .805 r
.14229 .3426 m .15146 .36141 L p .13221 .33186 L F P
0 g
s
0 0 .448 r
.12875 .32655 m .13809 .34851 L p .12375 .31452 L F P
0 g
s
.969 .713 .286 r
.13075 .32057 m .12253 .29555 L p .12966 .32836 L F P
0 g
s
.969 .713 .286 r
.13093 .33131 m .13075 .32057 L p .12966 .32836 L F P
0 g
s
.093 .331 .805 r
.12875 .32655 m .13165 .32998 L p .13221 .33186 L F P
0 g
s
.093 .331 .805 r
.13165 .32998 m .14229 .3426 L p .13221 .33186 L F P
0 g
s
0 0 .448 r
.12197 .3103 m .12292 .31259 L p .12375 .31452 L F P
0 g
s
0 0 .448 r
.12292 .31259 m .12875 .32655 L p .12375 .31452 L F P
0 g
s
.477 .265 .512 r
.24902 .36032 m .24654 .36459 L .25606 .37253 L p F P
0 g
s
.503 .232 .437 r
.24654 .36459 m .24505 .36933 L .25619 .37546 L p F P
0 g
s
.503 .232 .437 r
.25619 .37546 m .25606 .37253 L .24654 .36459 L p F P
0 g
s
.43 .264 .553 r
.25211 .35713 m .24902 .36032 L .2565 .36916 L p F P
0 g
s
.477 .265 .512 r
.25606 .37253 m .2565 .36916 L .24902 .36032 L p F P
0 g
s
.72 .876 .954 r
.17044 .26252 m .15389 .26255 L .14386 .27651 L p F P
0 g
s
.782 .991 .884 r
.13017 .28387 m .14386 .27651 L .15389 .26255 L p F P
0 g
s
.077 .238 .728 r
.2543 .33051 m .24532 .31268 L .2415 .31114 L p F P
0 g
s
.077 .238 .728 r
.2415 .31114 m .25259 .32939 L .2543 .33051 L p F P
0 g
s
.997 .84 .496 r
.22458 .46087 m .21731 .48661 L .22257 .55133 L p F P
0 g
s
.995 .807 .441 r
.21917 .57963 m .22257 .55133 L .21731 .48661 L p F P
0 g
s
.983 .721 .45 r
.22257 .55133 m .21917 .57963 L .24579 .6551 L p F P
0 g
s
.499 .147 .301 r
.24505 .36933 m .24476 .37387 L .25683 .3776 L p F P
0 g
s
.499 .147 .301 r
.25683 .3776 m .25619 .37546 L .24505 .36933 L p F P
0 g
s
.428 0 .01 r
.5743 .87667 m .54104 .89625 L .62675 .90257 L p F P
0 g
s
.428 0 .01 r
.62675 .90257 m .67233 .88026 L .5743 .87667 L p F P
0 g
s
.359 .233 .569 r
.25538 .35548 m .25211 .35713 L .25741 .3658 L p F P
0 g
s
.43 .264 .553 r
.2565 .36916 m .25741 .3658 L .25211 .35713 L p F P
0 g
s
.254 .587 .947 r
.21909 .28052 m .20396 .26936 L .18933 .26817 L p F P
0 g
s
.186 .649 .938 r
.17044 .26252 m .18933 .26817 L .20396 .26936 L p F P
0 g
s
.405 .729 .99 r
.56836 .30192 m .63231 .31706 L .56648 .27922 L p F P
0 g
s
.405 .729 .99 r
.56648 .27922 m .5106 .27555 L .56836 .30192 L p F P
0 g
s
.247 .243 .657 r
.25912 .347 m .25169 .33048 L .25175 .33355 L p F P
0 g
s
.247 .243 .657 r
.25175 .33355 m .25909 .34811 L .25912 .347 L p F P
0 g
s
.291 .251 .641 r
.25909 .34811 m .25175 .33355 L .25273 .33816 L p F P
0 g
s
.291 .251 .641 r
.25273 .33816 m .2593 .34991 L .25909 .34811 L p F P
0 g
s
.284 .228 .617 r
.2593 .34991 m .25273 .33816 L .25441 .34375 L p F P
0 g
s
.979 .684 .359 r
.2433 .67668 m .24579 .6551 L .21917 .57963 L p F P
0 g
s
.936 .585 .332 r
.24579 .6551 m .2433 .67668 L .2876 .74902 L p F P
0 g
s
0 0 .292 r
.8166 .69825 m .81136 .75712 L .8551 .68658 L p F P
0 g
s
0 0 .292 r
.8551 .68658 m .86035 .62536 L .8166 .69825 L p F P
0 g
s
.909 .851 .774 r
.2679 .37195 m .27861 .36751 L .28723 .36133 L p F P
0 g
s
.909 .851 .774 r
.28723 .36133 m .27202 .36829 L .2679 .37195 L p F P
0 g
s
.888 .902 .832 r
.27202 .36829 m .28723 .36133 L .29291 .35541 L p F P
0 g
s
.125 .181 .651 r
.2594 .34669 m .25259 .32939 L .25169 .33048 L p F P
0 g
s
.125 .181 .651 r
.25169 .33048 m .25912 .347 L .2594 .34669 L p F P
0 g
s
.888 .902 .832 r
.29291 .35541 m .27475 .36515 L .27202 .36829 L p F P
0 g
s
.869 .955 .862 r
.27475 .36515 m .29291 .35541 L .29357 .35155 L p F P
0 g
s
.284 .228 .617 r
.25441 .34375 m .25969 .35223 L .2593 .34991 L p F P
0 g
s
.244 .184 .588 r
.25969 .35223 m .25441 .34375 L .25642 .34976 L p F P
0 g
s
.429 0 .026 r
.24476 .37387 m .24577 .37765 L .25787 .37877 L p F P
0 g
s
.429 0 .026 r
.25787 .37877 m .25683 .3776 L .24476 .37387 L p F P
0 g
s
0 .126 .675 r
.25019 .31814 m .24195 .30325 L .23329 .29546 L p F P
0 g
s
0 .126 .675 r
.23329 .29546 m .24532 .31268 L .25019 .31814 L p F P
0 g
s
0 .159 .678 r
.21909 .28052 m .23329 .29546 L .24195 .30325 L p F P
0 g
s
.31 .234 .607 r
.25538 .35548 m .25839 .35567 L .25642 .34976 L p F P
0 g
s
.26 .17 .559 r
.25839 .35567 m .25538 .35548 L .25865 .36296 L p F P
0 g
s
.359 .233 .569 r
.25741 .3658 m .25865 .36296 L .25538 .35548 L p F P
0 g
s
0 .029 .599 r
.25648 .33376 m .25019 .31814 L .24532 .31268 L p F P
0 g
s
0 .029 .599 r
.24532 .31268 m .2543 .33051 L .25648 .33376 L p F P
0 g
s
0 .048 .59 r
.25987 .34724 m .2543 .33051 L .25259 .32939 L p F P
0 g
s
0 .048 .59 r
.25259 .32939 m .2594 .34669 L .25987 .34724 L p F P
0 g
s
.244 .184 .588 r
.25642 .34976 m .26021 .35489 L .25969 .35223 L p F P
0 g
s
.184 .127 .554 r
.26021 .35489 m .25642 .34976 L .25839 .35567 L p F P
0 g
s
.825 .955 .9 r
.31432 .33614 m .2889 .3514 L .29357 .35155 L p F P
0 g
s
.836 .982 .874 r
.2889 .3514 m .31432 .33614 L .30004 .34011 L p F P
0 g
s
.798 .953 .918 r
.3277 .3228 m .30004 .34011 L .31432 .33614 L p F P
0 g
s
.994 .83 .468 r
.26079 .37835 m .26094 .37919 L .26681 .38183 L p F P
0 g
s
.994 .83 .468 r
.26681 .38183 m .26397 .37854 L .26079 .37835 L p F P
0 g
s
.935 .81 .698 r
.26394 .37521 m .26995 .37263 L .27584 .36915 L p F P
0 g
s
.935 .81 .698 r
.27074 .37164 m .26394 .37521 L .27584 .36915 L F
.27861 .36751 m .2679 .37195 L .26394 .37521 L p F P
0 g
s
.932 .727 .605 r
.26394 .37521 m .2679 .37195 L p .2613 .37753 L F P
0 g
s
.932 .727 .605 r
.2612 .37761 m .26129 .37753 L p .2613 .37753 L F P
0 g
s
.932 .727 .605 r
.26129 .37753 m .26394 .37521 L p .2613 .37753 L F P
0 g
s
.932 .805 .697 r
.27202 .36829 m .2638 .37453 L .26239 .37618 L p F P
0 g
s
.85 .595 .553 r
.26239 .37618 m .2638 .37453 L p .26137 .37749 L F P
0 g
s
.84 .385 .127 r
.26084 .37753 m .26072 .37823 L .26103 .37795 L p F P
0 g
s
.84 .385 .127 r
.26103 .37795 m .2607 .37831 L .26084 .37753 L p F P
0 g
s
.835 .446 .314 r
.26087 .37784 m .2607 .37831 L .26144 .37745 L p F P
0 g
s
.835 .446 .314 r
.26144 .37745 m .26071 .3783 L .26087 .37784 L p F P
0 g
s
.85 .595 .553 r
.26072 .37828 m .26133 .37751 L p .26137 .37749 L F P
0 g
s
.932 .727 .605 r
.26239 .37618 m .2612 .37761 L p .26486 .37452 L F P
0 g
s
.85 .595 .553 r
.26133 .37751 m .26239 .37618 L p .26137 .37749 L F P
0 g
s
.932 .727 .605 r
.2679 .37195 m .26402 .37493 L p .26486 .37452 L F P
0 g
s
.932 .727 .605 r
.26402 .37493 m .26239 .37618 L p .26486 .37452 L F P
0 g
s
.935 .81 .698 r
.27584 .36915 m .27861 .36751 L p .27074 .37164 L F P
0 g
s
0 .159 .678 r
.24195 .30325 m .23245 .29057 L .21909 .28052 L p F P
0 g
s
.445 0 0 r
.20396 .26936 m .21909 .28052 L .23245 .29057 L p F P
0 g
s
.869 .955 .862 r
.29357 .35155 m .27496 .36362 L .27475 .36515 L p F P
0 g
s
.85 .991 .846 r
.27496 .36362 m .29357 .35155 L .2889 .3514 L p F P
0 g
s
0 0 .463 r
.26049 .34861 m .25648 .33376 L .2543 .33051 L p F P
0 g
s
0 0 .463 r
.2543 .33051 m .25987 .34724 L .26049 .34861 L p F P
0 g
s
.186 .649 .938 r
.20396 .26936 m .18938 .26308 L .17044 .26252 L p F P
0 g
s
.059 0 0 r
.15389 .26255 m .17044 .26252 L .18938 .26308 L p F P
0 g
s
.782 .991 .884 r
.15389 .26255 m .14151 .26826 L .13017 .28387 L p F P
0 g
s
0 0 0 r
.12253 .29555 m .13017 .28387 L .14151 .26826 L p F P
0 g
s
.184 .127 .554 r
.25839 .35567 m .26076 .3577 L .26021 .35489 L p F P
0 g
s
.128 .071 .518 r
.26076 .3577 m .25839 .35567 L .26001 .36108 L p F P
0 g
s
.26 .17 .559 r
.25865 .36296 m .26001 .36108 L .25839 .35567 L p F P
0 g
s
.113 0 0 r
.70482 .84381 m .67233 .88026 L .74813 .85094 L p F P
0 g
s
.113 0 0 r
.74813 .85094 m .78844 .80932 L .70482 .84381 L p F P
0 g
s
0 0 .397 r
.25873 .33881 m .2551 .32683 L .25019 .31814 L p F P
0 g
s
0 0 .397 r
.25019 .31814 m .25648 .33376 L .25873 .33881 L p F P
0 g
s
0 0 .375 r
.24195 .30325 m .25019 .31814 L .2551 .32683 L p F P
0 g
s
0 0 .482 r
.25909 .34811 m .26225 .36132 L .25912 .347 L closepath p F P
0 g
s
0 0 .445 r
.2593 .34991 m .26225 .36132 L .25909 .34811 L closepath p F P
0 g
s
.339 .161 .487 r
.25865 .36296 m .25741 .3658 L .26024 .37197 L p F P
0 g
s
.406 .166 .434 r
.25741 .3658 m .2565 .36916 L .26007 .37469 L p F P
0 g
s
.406 .166 .434 r
.26007 .37469 m .26024 .37197 L .25741 .3658 L p F P
0 g
s
0 0 .424 r
.25969 .35223 m .26225 .36132 L .2593 .34991 L closepath p F P
0 g
s
0 0 .335 r
.26114 .35069 m .25873 .33881 L .25648 .33376 L p F P
0 g
s
0 0 .335 r
.25648 .33376 m .26049 .34861 L .26114 .35069 L p F P
0 g
s
.023 .024 .518 r
.25912 .347 m .26225 .36132 L .2594 .34669 L closepath p F P
0 g
s
.243 .119 .504 r
.26001 .36108 m .25865 .36296 L .2606 .36885 L p F P
0 g
s
.339 .161 .487 r
.26024 .37197 m .2606 .36885 L .25865 .36296 L p F P
0 g
s
.45 .131 .332 r
.2565 .36916 m .25606 .37253 L .26011 .3767 L p F P
0 g
s
.45 .131 .332 r
.26011 .3767 m .26007 .37469 L .2565 .36916 L p F P
0 g
s
.611 .092 0 r
.44926 .86197 m .42195 .86794 L .49933 .90054 L p F P
0 g
s
.611 .092 0 r
.49933 .90054 m .54104 .89625 L .44926 .86197 L p F P
0 g
s
0 0 .431 r
.26021 .35489 m .26225 .36132 L .25969 .35223 L closepath p F P
0 g
s
0 0 .375 r
.2551 .32683 m .25051 .31597 L .24195 .30325 L p F P
0 g
s
.716 .257 0 r
.23245 .29057 m .24195 .30325 L .25051 .31597 L p F P
0 g
s
.113 .084 .543 r
.2594 .34669 m .26225 .36132 L .25987 .34724 L closepath p F P
0 g
s
0 0 .454 r
.26076 .3577 m .26225 .36132 L .26021 .35489 L closepath p F P
0 g
s
.164 .119 .557 r
.25987 .34724 m .26225 .36132 L .26049 .34861 L closepath p F P
0 g
s
.128 .071 .518 r
.26001 .36108 m .26128 .36048 L .26076 .3577 L p F P
0 g
s
.11 .037 .486 r
.26128 .36048 m .26001 .36108 L .26111 .36574 L p F P
0 g
s
.243 .119 .504 r
.2606 .36885 m .26111 .36574 L .26001 .36108 L p F P
0 g
s
.145 .544 .924 r
.19365 .38334 m .17779 .37742 L .15146 .36141 L p F P
0 g
s
.463 .032 .134 r
.25606 .37253 m .25619 .37546 L .2603 .37788 L p F P
0 g
s
.463 .032 .134 r
.2603 .37788 m .26011 .3767 L .25606 .37253 L p F P
0 g
s
.995 .807 .441 r
.21731 .48661 m .21102 .51424 L .21917 .57963 L p F P
0 g
s
.983 .763 .359 r
.21694 .60574 m .21917 .57963 L .21102 .51424 L p F P
0 g
s
.979 .684 .359 r
.21917 .57963 m .21694 .60574 L .2433 .67668 L p F P
0 g
s
.445 0 0 r
.23245 .29057 m .2226 .2814 L .20396 .26936 L p F P
0 g
s
.624 .059 0 r
.18938 .26308 m .20396 .26936 L .2226 .2814 L p F P
0 g
s
0 0 .464 r
.26128 .36048 m .26225 .36132 L .26076 .3577 L closepath p F P
0 g
s
0 0 .26 r
.26175 .3533 m .26068 .34506 L .25873 .33881 L p F P
0 g
s
0 0 .26 r
.25873 .33881 m .26114 .35069 L .26175 .3533 L p F P
0 g
s
0 0 .232 r
.2551 .32683 m .25873 .33881 L .26068 .34506 L p F P
0 g
s
.165 .119 .557 r
.26049 .34861 m .26225 .36132 L .26114 .35069 L closepath p F P
0 g
s
.85 .991 .846 r
.2889 .3514 m .27252 .36448 L .27496 .36362 L p F P
0 g
s
.845 .999 .793 r
.27252 .36448 m .2889 .3514 L .2805 .35564 L p F P
0 g
s
.836 .982 .874 r
.30004 .34011 m .2805 .35564 L .2889 .3514 L p F P
0 g
s
.835 .974 .884 r
.30004 .34011 m .3277 .3228 L .30201 .33409 L p F P
0 g
s
.787 .958 .923 r
.3277 .3228 m .36356 .3056 L .32662 .31645 L p F P
0 g
s
.787 .958 .923 r
.32662 .31645 m .30201 .33409 L .3277 .3228 L p F P
0 g
s
.727 .94 .955 r
.36356 .3056 m .40696 .2906 L .3573 .29897 L p F P
0 g
s
.727 .94 .955 r
.3573 .29897 m .32662 .31645 L .36356 .3056 L p F P
0 g
s
0 0 .232 r
.26068 .34506 m .25913 .33751 L .2551 .32683 L p F P
0 g
s
.776 .421 0 r
.25051 .31597 m .2551 .32683 L .25913 .33751 L p F P
0 g
s
.1 .072 .536 r
.26114 .35069 m .26225 .36132 L .26175 .3533 L closepath p F P
0 g
s
.908 .839 .382 r
.21102 .51424 m .21731 .48661 L .22465 .43881 L p F P
0 g
s
0 0 .445 r
.26169 .36309 m .26225 .36132 L .26128 .36048 L closepath p F P
0 g
s
.11 .037 .486 r
.26111 .36574 m .26169 .36309 L .26128 .36048 L p F P
0 g
s
.223 .616 .953 r
.63231 .31706 m .69385 .34235 L .62134 .29227 L p F P
0 g
s
.223 .616 .953 r
.62134 .29227 m .56648 .27922 L .63231 .31706 L p F P
0 g
s
.716 .257 0 r
.25051 .31597 m .24544 .30739 L .23245 .29057 L p F P
0 g
s
.821 .345 0 r
.2226 .2814 m .23245 .29057 L .24544 .30739 L p F P
0 g
s
.388 0 0 r
.25619 .37546 m .25683 .3776 L .26054 .37831 L p F P
0 g
s
.388 0 0 r
.26054 .37831 m .2603 .37788 L .25619 .37546 L p F P
0 g
s
.931 .903 .775 r
.2638 .37453 m .27202 .36829 L .27475 .36515 L p F P
0 g
s
.931 .903 .775 r
.27475 .36515 m .26476 .37326 L .2638 .37453 L p F P
0 g
s
.893 .986 .796 r
.26476 .37326 m .27475 .36515 L .27496 .36362 L p F P
0 g
s
.667 .311 .361 r
.26239 .37618 m .26072 .37828 L .26074 .37824 L p F P
0 g
s
.85 .595 .553 r
.26087 .37803 m .26072 .37828 L p .26273 .37583 L F P
0 g
s
.85 .595 .553 r
.2638 .37453 m .26267 .37588 L p .26273 .37583 L F P
0 g
s
.85 .595 .553 r
.26267 .37588 m .26087 .37803 L p .26273 .37583 L F P
0 g
s
.932 .805 .697 r
.26239 .37618 m .2679 .37195 L .27153 .36872 L p F P
0 g
s
.932 .805 .697 r
.27153 .36872 m .27202 .36829 L p .26864 .37105 L F P
0 g
s
.932 .805 .697 r
.26864 .37105 m .26239 .37618 L .27153 .36872 L F
.059 0 0 r
.18938 .26308 m .17691 .26237 L .15389 .26255 L p F P
0 g
s
.361 0 0 r
.14151 .26826 m .15389 .26255 L .17691 .26237 L p F P
0 g
s
.093 .331 .805 r
.15146 .36141 m .13809 .34851 L .12875 .32655 L p F P
0 g
s
.986 .78 .382 r
.26071 .3783 m .26079 .37835 L .26397 .37854 L p F P
0 g
s
.986 .78 .382 r
.26397 .37854 m .26207 .37765 L .26071 .3783 L p F P
0 g
s
.87 .988 .83 r
.2805 .35564 m .30004 .34011 L .28366 .35018 L p F P
0 g
s
.835 .974 .884 r
.30201 .33409 m .28366 .35018 L .30004 .34011 L p F P
0 g
s
.16 .048 .468 r
.26169 .36309 m .26111 .36574 L .26167 .36953 L p F P
0 g
s
.292 .108 .451 r
.26111 .36574 m .2606 .36885 L .26135 .37314 L p F P
0 g
s
.292 .108 .451 r
.26135 .37314 m .26167 .36953 L .26111 .36574 L p F P
0 g
s
0 0 .236 r
.26224 .35623 m .26206 .35183 L .26068 .34506 L p F P
0 g
s
0 0 .236 r
.26068 .34506 m .26175 .3533 L .26224 .35623 L p F P
0 g
s
.697 .453 0 r
.25913 .33751 m .26068 .34506 L .26206 .35183 L p F P
0 g
s
0 0 .48 r
.26175 .3533 m .26225 .36132 L .26224 .35623 L closepath p F P
0 g
s
.776 .421 0 r
.25913 .33751 m .25727 .33151 L .25051 .31597 L p F P
0 g
s
.881 .492 .032 r
.24544 .30739 m .25051 .31597 L .25727 .33151 L p F P
0 g
s
0 0 0 r
.14151 .26826 m .13478 .27906 L .12253 .29555 L p F P
0 g
s
.055 0 .386 r
.12197 .3103 m .12253 .29555 L .13478 .27906 L p F P
0 g
s
0 0 .396 r
.26199 .36543 m .26225 .36132 L .26169 .36309 L closepath p F P
0 g
s
.16 .048 .468 r
.26167 .36953 m .26199 .36543 L .26169 .36309 L p F P
0 g
s
.397 .135 .395 r
.2606 .36885 m .26024 .37197 L .26106 .37586 L p F P
0 g
s
.397 .135 .395 r
.26106 .37586 m .26135 .37314 L .2606 .36885 L p F P
0 g
s
0 .028 .599 r
.81644 .50447 m .84675 .56347 L .82733 .47583 L p F P
0 g
s
0 .028 .599 r
.82733 .47583 m .79506 .42285 L .81644 .50447 L p F P
0 g
s
.801 .69 .147 r
.26111 .38176 m .26094 .37919 L .26069 .37832 L p F P
0 g
s
.893 .986 .796 r
.27496 .36362 m .26478 .3729 L .26476 .37326 L p F P
0 g
s
.791 .979 .701 r
.26478 .3729 m .27496 .36362 L .27252 .36448 L p F P
0 g
s
.697 .453 0 r
.26206 .35183 m .26173 .34871 L .25913 .33751 L p F P
0 g
s
.843 .547 .009 r
.25727 .33151 m .25913 .33751 L .26173 .34871 L p F P
0 g
s
.647 .916 .979 r
.40696 .2906 m .45661 .27992 L .3933 .28352 L p F P
0 g
s
.647 .916 .979 r
.3933 .28352 m .3573 .29897 L .40696 .2906 L p F P
0 g
s
0 0 .395 r
.26224 .35623 m .26225 .36132 L .26258 .35925 L closepath p F P
0 g
s
0 0 .233 r
.26206 .35183 m .26224 .35623 L .26258 .35925 L p F P
0 g
s
0 0 .311 r
.26216 .36743 m .26225 .36132 L .26199 .36543 L closepath p F P
0 g
s
0 0 .185 r
.26224 .36907 m .26225 .36132 L .26216 .36743 L closepath p F P
0 g
s
.006 0 .393 r
.26273 .36704 m .26225 .36132 L .26261 .36887 L closepath p F P
0 g
s
0 0 .351 r
.26279 .36479 m .26225 .36132 L .26273 .36704 L closepath p F P
0 g
s
0 0 .319 r
.26276 .36215 m .26225 .36132 L .26279 .36479 L closepath p F P
0 g
s
0 0 .33 r
.26258 .35925 m .26225 .36132 L .26276 .36215 L closepath p F P
0 g
s
0 0 .041 r
.26225 .37032 m .26225 .36132 L .26224 .36907 L closepath p F P
0 g
s
.78 .626 .063 r
.26224 .37121 m .26225 .36132 L .26225 .37032 L closepath p F P
0 g
s
.325 .123 .444 r
.26168 .37456 m .26224 .36907 L .26216 .36743 L p F P
0 g
s
.391 .141 .41 r
.26132 .37597 m .26181 .37245 L .26167 .36953 L p F P
0 g
s
.461 .17 .385 r
.26181 .37245 m .26132 .37597 L .26099 .37757 L p F P
0 g
s
.461 .17 .385 r
.26099 .37757 m .26168 .37456 L .26181 .37245 L p F P
0 g
s
.329 .108 .42 r
.26168 .37456 m .26145 .37598 L p .26173 .37349 L F P
0 g
s
.329 .108 .42 r
.26224 .36907 m .2619 .37235 L p .26173 .37349 L F P
0 g
s
.329 .108 .42 r
.2619 .37235 m .26168 .37456 L p .26173 .37349 L F P
0 g
s
.325 .123 .444 r
.26181 .37245 m .26168 .37456 L p .26198 .37006 L F P
0 g
s
.325 .123 .444 r
.26216 .36743 m .26206 .36891 L p .26198 .37006 L F P
0 g
s
.325 .123 .444 r
.26206 .36891 m .26181 .37245 L p .26198 .37006 L F P
0 g
s
.255 .037 .378 r
.26224 .37121 m .26225 .37032 L p .26177 .37344 L F P
0 g
s
.329 .108 .42 r
.26166 .37408 m .26225 .37032 L .26224 .36907 L p F P
0 g
s
.791 .632 .073 r
.26222 .37173 m .26225 .36132 L .26224 .37121 L closepath p F P
0 g
s
0 0 .062 r
.26222 .37173 m .26223 .37191 L .26224 .36816 L p F P
0 g
s
0 0 .062 r
.26224 .36816 m .26225 .36132 L .26223 .36868 L p F P
0 g
s
0 0 .062 r
.26223 .36868 m .26222 .37173 L p .26224 .36816 L F P
0 g
s
.521 .183 .334 r
.26087 .37784 m .26132 .37597 L .26135 .37314 L p F P
0 g
s
.531 .176 .309 r
.26132 .37597 m .26087 .37784 L .26071 .3783 L p F P
0 g
s
.531 .176 .309 r
.26071 .3783 m .26099 .37757 L .26132 .37597 L p F P
0 g
s
.452 .15 .361 r
.26168 .37456 m .26099 .37757 L .26074 .37824 L p F P
0 g
s
.452 .15 .361 r
.26074 .37824 m .26145 .37598 L .26168 .37456 L p F P
0 g
s
.255 .037 .378 r
.26145 .37598 m .26123 .37686 L p .26153 .37492 L F P
0 g
s
.255 .037 .378 r
.26153 .37492 m .26189 .37264 L .26171 .37401 L F
.26153 .37492 m .26171 .37401 L .26145 .37598 L F
.26123 .37686 m .26158 .37488 L p .2614 .3758 L F P
0 g
s
.255 .037 .378 r
.26158 .37488 m .26172 .37409 L p .2614 .3758 L F P
0 g
s
.255 .037 .378 r
.2614 .3758 m .26172 .37409 L .26177 .37344 L F
.084 0 .298 r
.26123 .37686 m .26109 .37733 L p .26143 .37551 L F P
0 g
s
.289 .001 .29 r
.26145 .37598 m .26074 .37824 L .26073 .37826 L p F P
0 g
s
.966 .884 .499 r
.26072 .37823 m .26071 .3783 L .26207 .37765 L p F P
0 g
s
.813 .474 .415 r
.26099 .37757 m .26071 .3783 L .2612 .37761 L p F P
0 g
s
.289 .001 .29 r
.26073 .37826 m .26072 .37828 L p .26072 .37827 L F P
0 g
s
.289 .001 .29 r
.26072 .37827 m .26145 .37598 L .26073 .37826 L F
.26123 .37686 m .26145 .37598 L p .26104 .37728 L F P
0 g
s
.289 .001 .29 r
.26072 .37828 m .26105 .37735 L p .26104 .37728 L F P
0 g
s
.289 .001 .29 r
.26105 .37735 m .26123 .37686 L p .26104 .37728 L F P
0 g
s
.084 0 .298 r
.26117 .37693 m .26119 .37682 L p .26122 .37665 L F P
0 g
s
.084 0 .298 r
.26117 .37693 m .26122 .37665 L .26125 .37644 L F
.26109 .37733 m .26117 .37693 L p .26125 .37644 L F P
0 g
s
.051 0 .405 r
.26228 .37173 m .26236 .37119 L .26235 .36976 L p F P
0 g
s
.051 0 .405 r
.26235 .36976 m .26225 .36132 L .26227 .36997 L p F P
0 g
s
.051 0 .405 r
.26227 .36997 m .26228 .37173 L p .26235 .36976 L F P
0 g
s
.084 0 .298 r
.26161 .37475 m .26123 .37686 L p .26143 .37551 L F P
0 g
s
.885 .793 .305 r
.26228 .37173 m .26104 .37745 L .26116 .37709 L p F P
0 g
s
.885 .793 .305 r
.26236 .37119 m .26228 .37173 L p .26134 .37623 L F P
0 g
s
.885 .793 .305 r
.26145 .37566 m .26236 .37119 L p .26134 .37623 L F P
0 g
s
.967 .815 .39 r
.26232 .37138 m .26236 .37119 L .26232 .37137 L F
0 0 .143 r
.26223 .37191 m .26222 .37173 L p .26141 .37567 L F P
0 g
s
.967 .815 .39 r
.26232 .37137 m .26147 .37556 L p .26232 .37138 L F P
0 g
s
.885 .793 .305 r
.26116 .37709 m .26145 .37566 L p .26134 .37623 L F P
0 g
s
.967 .815 .39 r
.26147 .37556 m .26116 .37709 L p .26148 .37553 L F P
0 g
s
.967 .815 .39 r
.26232 .37138 m .26147 .37556 L .26148 .37553 L F
0 0 0 r
.26223 .37191 m .26114 .37697 L p .26108 .37727 L F P
0 g
s
.084 0 .298 r
.26119 .37682 m .26222 .37173 L p .26125 .37644 L F P
0 g
s
0 0 .143 r
.26222 .37173 m .26109 .37733 L .26102 .37751 L p F P
0 g
s
0 0 0 r
.26108 .37727 m .26108 .37726 L .26108 .37727 L F
.26108 .37726 m .26223 .37191 L .26108 .37727 L F
0 0 .287 r
.26223 .37191 m .26228 .37173 L .26227 .37102 L p F P
0 g
s
.135 .01 .433 r
.26248 .37024 m .26225 .36132 L .26236 .37119 L closepath p F P
0 g
s
.967 .815 .39 r
.2614 .3763 m .26248 .37024 L .26236 .37119 L p F P
0 g
s
.971 .799 .374 r
.2614 .3763 m .26176 .37485 L p .26235 .37108 L F P
0 g
s
.971 .799 .374 r
.26248 .37024 m .26213 .3722 L p .26235 .37108 L F P
0 g
s
.967 .815 .39 r
.26116 .37709 m .2614 .3763 L p .26232 .37138 L F P
0 g
s
0 0 0 r
.26228 .37173 m .26223 .37191 L p .26128 .37635 L F P
0 g
s
0 0 0 r
.26104 .37745 m .26134 .37607 L p .26128 .37635 L F P
0 g
s
0 0 0 r
.26134 .37607 m .26228 .37173 L p .26128 .37635 L F P
0 g
s
.971 .799 .374 r
.26213 .3722 m .26185 .37376 L p .26235 .37108 L F P
0 g
s
.971 .799 .374 r
.26185 .37376 m .2614 .3763 L p .2619 .37352 L F P
0 g
s
.971 .799 .374 r
.26235 .37108 m .26185 .37376 L .2619 .37352 L F
.104 0 .423 r
.26261 .36887 m .26225 .36132 L .26248 .37024 L closepath p F P
0 g
s
.971 .799 .374 r
.26261 .36887 m .26248 .37024 L p .26215 .37234 L F P
0 g
s
.971 .799 .374 r
.26176 .37485 m .26229 .37116 L p .26215 .37234 L F P
0 g
s
.971 .799 .374 r
.26229 .37116 m .26261 .36887 L p .26215 .37234 L F P
0 g
s
.905 .746 .248 r
.26261 .36887 m .26258 .36912 L p .26259 .36909 L F P
0 g
s
.905 .746 .248 r
.26273 .36704 m .26261 .36887 L p .26223 .37239 L F P
0 g
s
.905 .746 .248 r
.26176 .37485 m .26222 .37248 L p .26259 .36909 L F P
0 g
s
.905 .746 .248 r
.26222 .37248 m .26223 .3724 L p .26223 .37239 L F P
0 g
s
.905 .746 .248 r
.26223 .3724 m .26273 .36704 L p .26223 .37239 L F P
0 g
s
.715 .599 .027 r
.26222 .37248 m .26267 .36898 L p .26272 .36733 L F P
0 g
s
.715 .599 .027 r
.26262 .36822 m .26222 .37248 L p .26272 .36733 L F P
0 g
s
.72 .618 .051 r
.26267 .36898 m .26213 .37263 L p .26275 .36731 L F P
0 g
s
.72 .618 .051 r
.26213 .37263 m .26206 .37315 L .26211 .37268 L p F P
0 g
s
.905 .746 .248 r
.26258 .36912 m .26176 .37485 L p .26259 .36909 L F P
0 g
s
.72 .618 .051 r
.26211 .37268 m .26275 .36731 L p .26213 .37263 L F P
0 g
s
.715 .599 .027 r
.26273 .36704 m .26262 .36822 L p .26272 .36733 L F P
0 g
s
0 0 .287 r
.26227 .37102 m .26225 .36132 L .26223 .37072 L p F P
0 g
s
0 0 .287 r
.26223 .37072 m .26223 .37191 L p .26227 .37102 L F P
0 g
s
.975 .8 .603 r
.26176 .37485 m .2614 .3763 L p .26094 .37765 L F P
0 g
s
0 0 0 r
.26114 .37697 m .26102 .37751 L p .26108 .37727 L F P
0 g
s
.988 .835 .601 r
.2607 .37831 m .2614 .3763 L .26116 .37709 L p F P
0 g
s
.975 .8 .603 r
.2614 .3763 m .2607 .37831 L .26081 .37805 L p F P
0 g
s
.975 .8 .603 r
.26081 .37805 m .26088 .37781 L p .26094 .37765 L F P
0 g
s
.975 .8 .603 r
.26088 .37781 m .26176 .37485 L p .26094 .37765 L F P
0 g
s
.999 .842 .52 r
.26129 .37657 m .26176 .37485 L .26127 .37651 L F
.26095 .37757 m .26091 .3777 L p .26129 .37657 L F P
0 g
s
.927 .848 .405 r
.26129 .37657 m .26082 .37798 L p .26126 .3765 L F P
0 g
s
.49 .134 .289 r
.26084 .37753 m .26106 .37586 L .26024 .37197 L p F P
0 g
s
.594 .18 .228 r
.26106 .37586 m .26084 .37753 L .2607 .37831 L p F P
0 g
s
.594 .18 .228 r
.2607 .37831 m .26087 .37784 L .26106 .37586 L p F P
0 g
s
.927 .848 .405 r
.26082 .37798 m .26071 .37828 L p .26078 .37807 L F P
0 g
s
.927 .848 .405 r
.26126 .3765 m .26082 .37798 L .26078 .37807 L F
.26071 .37829 m .26126 .3765 L p .26071 .37829 L F P
0 g
s
.999 .842 .52 r
.26091 .3777 m .26081 .37805 L .26089 .3778 L p F P
0 g
s
.999 .842 .52 r
.26089 .3778 m .26129 .37657 L p .26091 .3777 L F P
0 g
s
.9 .726 .657 r
.2607 .37831 m .26129 .37657 L .26081 .37805 L p F P
0 g
s
.927 .848 .405 r
.26078 .37807 m .26071 .37828 L .26071 .37828 L F
.023 0 .306 r
.26073 .37822 m .26126 .3765 L .26072 .37827 L p F P
0 g
s
.507 0 0 r
.2603 .37788 m .26054 .37831 L .26079 .37835 L p F P
0 g
s
.507 0 0 r
.26079 .37835 m .26071 .3783 L .2603 .37788 L p F P
0 g
s
.927 .848 .405 r
.26071 .37828 m .26071 .37829 L p .26071 .37828 L F P
0 g
s
.32 0 0 r
.26071 .3783 m .26072 .37823 L .26011 .3767 L p F P
0 g
s
.927 .848 .405 r
.26071 .37829 m .2607 .37831 L .26071 .37829 L p F P
0 g
s
.023 0 .306 r
.26072 .37827 m .2607 .37831 L p .26073 .37822 L F P
0 g
s
.813 .474 .415 r
.2612 .37761 m .26074 .37824 L .26099 .37757 L p F P
0 g
s
0 0 0 r
.26123 .37686 m .26072 .37828 L .26087 .37803 L p F P
0 g
s
0 0 0 r
.26102 .37751 m .26104 .37745 L p .26108 .37727 L F P
0 g
s
.988 .835 .601 r
.26116 .37709 m .26084 .37805 L .2607 .37831 L p F P
0 g
s
0 0 .19 r
.26073 .37822 m .26097 .37763 L .26098 .37757 L p F P
0 g
s
0 0 .143 r
.26102 .37751 m .26137 .3759 L p .26141 .37567 L F P
0 g
s
.749 .711 .177 r
.26126 .3765 m .26073 .37822 L .26164 .37433 L p F P
0 g
s
0 0 .19 r
.26098 .37757 m .26103 .37709 L p .26073 .37822 L F P
0 g
s
0 0 .19 r
.26103 .37709 m .26104 .37701 L p .26082 .37787 L F P
0 g
s
0 0 .19 r
.26082 .37787 m .26073 .37822 L .26103 .37709 L F
.255 .037 .378 r
.26189 .37264 m .26208 .37152 L .26145 .37598 L F
.26172 .37409 m .26224 .37121 L p .26177 .37344 L F P
0 g
s
.084 0 .298 r
.26224 .37121 m .26161 .37475 L p .26143 .37551 L F P
0 g
s
.084 0 .298 r
.26222 .37173 m .26224 .37121 L p .26125 .37644 L F P
0 g
s
.255 .037 .378 r
.26189 .37264 m .2622 .37065 L .26208 .37152 L F
.26225 .37032 m .2622 .37068 L p .2622 .37065 L F P
0 g
s
.255 .037 .378 r
.2622 .37068 m .26145 .37598 L p .2622 .37065 L F P
0 g
s
0 0 .143 r
.26137 .3759 m .26223 .37191 L p .26141 .37567 L F P
0 g
s
.49 .134 .289 r
.26024 .37197 m .26007 .37469 L .26084 .37753 L p F P
0 g
s
.255 .092 .458 r
.26199 .36543 m .26167 .36953 L .26181 .37245 L p F P
0 g
s
.255 .092 .458 r
.26181 .37245 m .26216 .36743 L .26199 .36543 L p F P
0 g
s
0 .455 .737 r
.26069 .37832 m .26054 .37831 L .25683 .3776 L p F P
0 g
s
0 .455 .737 r
.25683 .3776 m .25787 .37877 L .26069 .37832 L p F P
0 g
s
0 0 .233 r
.26258 .35925 m .26279 .35841 L .26206 .35183 L p F P
0 g
s
0 0 .089 r
.26173 .34871 m .26206 .35183 L .26279 .35841 L p F P
0 g
s
.145 .544 .924 r
.15146 .36141 m .16971 .37187 L .19365 .38334 L p F P
0 g
s
.421 .695 .977 r
.21128 .38614 m .19365 .38334 L .16971 .37187 L p F P
0 g
s
0 0 .217 r
.26279 .35841 m .26258 .35925 L .26276 .36215 L p F P
0 g
s
.391 .141 .41 r
.26167 .36953 m .26135 .37314 L .26132 .37597 L p F P
0 g
s
.845 .999 .793 r
.2805 .35564 m .26838 .3678 L .27252 .36448 L p F P
0 g
s
.875 .99 .738 r
.26838 .3678 m .2805 .35564 L .2713 .36334 L p F P
0 g
s
.87 .988 .83 r
.28366 .35018 m .2713 .36334 L .2805 .35564 L p F P
0 g
s
.567 .102 .108 r
.26007 .37469 m .26011 .3767 L .26072 .37823 L p F P
0 g
s
.567 .102 .108 r
.26072 .37823 m .26084 .37753 L .26007 .37469 L p F P
0 g
s
.624 .059 0 r
.2226 .2814 m .21345 .27671 L .18938 .26308 L p F P
0 g
s
.707 .228 .109 r
.17691 .26237 m .18938 .26308 L .21345 .27671 L p F P
0 g
s
.843 .547 .009 r
.26173 .34871 m .26132 .34729 L .25727 .33151 L p F P
0 g
s
.936 .621 .167 r
.25535 .32777 m .25727 .33151 L .26132 .34729 L p F P
0 g
s
.881 .492 .032 r
.25727 .33151 m .25535 .32777 L .24544 .30739 L p F P
0 g
s
0 0 .145 r
.26293 .36425 m .26276 .36215 L .26279 .36479 L p F P
0 g
s
0 0 .217 r
.26276 .36215 m .26293 .36425 L .26279 .35841 L p F P
0 g
s
.791 .979 .701 r
.27252 .36448 m .26383 .37373 L .26478 .3729 L p F P
0 g
s
.703 .91 .559 r
.26383 .37373 m .27252 .36448 L .26838 .3678 L p F P
0 g
s
.93 .548 .197 r
.24045 .30203 m .24544 .30739 L .25535 .32777 L p F P
0 g
s
.821 .345 0 r
.24544 .30739 m .24045 .30203 L .2226 .2814 L p F P
0 g
s
0 0 .089 r
.26279 .35841 m .26283 .35899 L .26173 .34871 L p F P
0 g
s
.847 .62 .078 r
.26132 .34729 m .26173 .34871 L .26283 .35899 L p F P
0 g
s
0 0 .045 r
.26283 .35899 m .26279 .35841 L .26293 .36425 L p F P
0 g
s
.857 .422 .178 r
.21345 .27671 m .2226 .2814 L .24045 .30203 L p F P
0 g
s
.715 .599 .027 r
.26267 .36898 m .26279 .36479 L .26273 .36704 L p F P
0 g
s
0 0 .145 r
.26279 .36479 m .26267 .36898 L .26293 .36425 L p F P
0 g
s
.521 .183 .334 r
.26135 .37314 m .26106 .37586 L .26087 .37784 L p F P
0 g
s
.908 .839 .382 r
.22465 .43881 m .21524 .46334 L .21102 .51424 L p F P
0 g
s
.911 .799 .323 r
.20634 .54249 m .21102 .51424 L .21524 .46334 L p F P
0 g
s
.983 .763 .359 r
.21102 .51424 m .20634 .54249 L .21694 .60574 L p F P
0 g
s
.32 0 0 r
.26011 .3767 m .2603 .37788 L .26071 .3783 L p F P
0 g
s
.72 .618 .051 r
.26275 .36731 m .26293 .36425 L .26267 .36898 L p F P
0 g
s
0 0 .045 r
.26293 .36425 m .26275 .36731 L .26283 .35899 L p F P
0 g
s
.356 .536 .894 r
.16971 .37187 m .15146 .36141 L .14229 .3426 L p F P
0 g
s
.819 .665 .119 r
.26271 .36095 m .26283 .35899 L .26275 .36731 L p F P
0 g
s
.847 .62 .078 r
.26283 .35899 m .26271 .36095 L .26132 .34729 L p F P
0 g
s
.939 .701 .227 r
.26088 .3478 m .26132 .34729 L .26271 .36095 L p F P
0 g
s
.936 .621 .167 r
.26132 .34729 m .26088 .3478 L .25535 .32777 L p F P
0 g
s
.917 .968 .788 r
.2713 .36334 m .28366 .35018 L .27013 .36321 L p F P
0 g
s
.885 .966 .84 r
.28366 .35018 m .30201 .33409 L .27971 .35122 L p F P
0 g
s
.885 .966 .84 r
.27971 .35122 m .27013 .36321 L .28366 .35018 L p F P
0 g
s
.667 .311 .361 r
.26074 .37824 m .2612 .37761 L .26239 .37618 L p F P
0 g
s
.91 .732 .649 r
.26087 .37803 m .2638 .37453 L .26476 .37326 L p F P
0 g
s
.91 .732 .649 r
.26476 .37326 m .261 .3778 L .26087 .37803 L p F P
0 g
s
.823 .959 .626 r
.261 .3778 m .26476 .37326 L .26478 .3729 L p F P
0 g
s
.703 .91 .559 r
.26838 .3678 m .26237 .37552 L .26383 .37373 L p F P
0 g
s
.718 .879 .479 r
.26237 .37552 m .26838 .3678 L .26416 .3726 L p F P
0 g
s
.875 .99 .738 r
.2713 .36334 m .26416 .3726 L .26838 .3678 L p F P
0 g
s
.845 .965 .88 r
.30201 .33409 m .32662 .31645 L .29337 .33669 L p F P
0 g
s
.845 .965 .88 r
.29337 .33669 m .27971 .35122 L .30201 .33409 L p F P
0 g
s
.421 .695 .977 r
.16971 .37187 m .19084 .37907 L .21128 .38614 L p F P
0 g
s
.566 .759 .969 r
.22861 .38606 m .21128 .38614 L .19084 .37907 L p F P
0 g
s
.918 .521 .18 r
.27962 .75538 m .2876 .74902 L .2433 .67668 L p F P
0 g
s
.845 .385 .087 r
.2876 .74902 m .27962 .75538 L .33063 .81333 L p F P
0 g
s
.845 .385 .087 r
.33063 .81333 m .34872 .81527 L .2876 .74902 L p F P
0 g
s
.973 .666 .301 r
.25363 .32675 m .25535 .32777 L .26088 .3478 L p F P
0 g
s
.93 .548 .197 r
.25535 .32777 m .25363 .32675 L .24045 .30203 L p F P
0 g
s
.823 .959 .626 r
.26478 .3729 m .26099 .3778 L .261 .3778 L p F P
0 g
s
.011 0 .049 r
.26099 .3778 m .26478 .3729 L .26383 .37373 L p F P
0 g
s
.884 .77 .271 r
.26206 .37315 m .26267 .36898 L .26222 .37248 L p F P
0 g
s
0 0 0 r
.21524 .46334 m .22465 .43881 L .2365 .40806 L p F P
0 g
s
.955 .624 .225 r
.24102 .69162 m .2433 .67668 L .21694 .60574 L p F P
0 g
s
.918 .521 .18 r
.2433 .67668 m .24102 .69162 L .27962 .75538 L p F P
0 g
s
.934 .969 .71 r
.26416 .3726 m .2713 .36334 L .26424 .37189 L p F P
0 g
s
.917 .968 .788 r
.27013 .36321 m .26424 .37189 L .2713 .36334 L p F P
0 g
s
.361 0 0 r
.17691 .26237 m .16801 .2673 L .14151 .26826 L p F P
0 g
s
.5 .173 .345 r
.13478 .27906 m .14151 .26826 L .16801 .2673 L p F P
0 g
s
.806 .718 .184 r
.26228 .37088 m .26275 .36731 L .26206 .37315 L p F P
0 g
s
.819 .665 .119 r
.26275 .36731 m .26228 .37088 L .26271 .36095 L p F P
0 g
s
.055 0 .386 r
.13478 .27906 m .13463 .2938 L .12197 .3103 L p F P
0 g
s
.327 .281 .653 r
.12875 .32655 m .12197 .3103 L .13463 .2938 L p F P
0 g
s
.891 .741 .235 r
.26242 .36404 m .26271 .36095 L .26228 .37088 L p F P
0 g
s
.939 .701 .227 r
.26271 .36095 m .26242 .36404 L .26088 .3478 L p F P
0 g
s
.011 0 .049 r
.26383 .37373 m .26084 .37805 L .26099 .3778 L p F P
0 g
s
.164 0 .221 r
.26084 .37805 m .26383 .37373 L .26237 .37552 L p F P
0 g
s
.999 .842 .52 r
.26129 .37657 m .26222 .37248 L .26176 .37485 L p F P
0 g
s
.884 .77 .271 r
.26222 .37248 m .26129 .37657 L .26206 .37315 L p F P
0 g
s
.715 .749 .878 r
.24699 .38401 m .25545 .38097 L .26069 .37832 L p F P
0 g
s
.696 .8 .93 r
.25545 .38097 m .24699 .38401 L .22861 .38606 L p F P
0 g
s
.98 .748 .338 r
.26049 .35022 m .26088 .3478 L .26242 .36404 L p F P
0 g
s
.973 .666 .301 r
.26088 .3478 m .26049 .35022 L .25363 .32675 L p F P
0 g
s
.535 .876 .989 r
.45661 .27992 m .5106 .27555 L .43339 .27208 L p F P
0 g
s
.535 .876 .989 r
.43339 .27208 m .3933 .28352 L .45661 .27992 L p F P
0 g
s
.935 .583 .332 r
.23615 .3005 m .24045 .30203 L .25363 .32675 L p F P
0 g
s
.857 .422 .178 r
.24045 .30203 m .23615 .3005 L .21345 .27671 L p F P
0 g
s
.876 .929 .546 r
.26112 .37748 m .26416 .3726 L .26138 .3769 L p F P
0 g
s
.934 .969 .71 r
.26424 .37189 m .26138 .3769 L .26416 .3726 L p F P
0 g
s
.718 .879 .479 r
.26416 .3726 m .26112 .37748 L .26237 .37552 L p F P
0 g
s
.927 .848 .405 r
.26126 .3765 m .26206 .37315 L .26129 .37657 L p F P
0 g
s
.806 .718 .184 r
.26206 .37315 m .26126 .3765 L .26228 .37088 L p F P
0 g
s
.749 .711 .177 r
.26164 .37433 m .26228 .37088 L .26126 .3765 L p F P
0 g
s
.891 .741 .235 r
.26228 .37088 m .26164 .37433 L .26242 .36404 L p F P
0 g
s
.164 0 .221 r
.26237 .37552 m .2607 .37831 L .26084 .37805 L p F P
0 g
s
.528 .299 .511 r
.2607 .37831 m .26237 .37552 L .26112 .37748 L p F P
0 g
s
.973 .713 .477 r
.26109 .37733 m .26087 .37803 L .261 .3778 L p F P
0 g
s
.973 .713 .477 r
.261 .3778 m .26102 .37754 L p .26109 .37733 L F P
0 g
s
0 0 0 r
.26087 .37803 m .26109 .37733 L p .2612 .37696 L F P
0 g
s
.973 .713 .477 r
.26102 .37754 m .26102 .37751 L .26109 .37733 L p F P
0 g
s
0 0 0 r
.26109 .37733 m .26123 .37686 L p .2612 .37696 L F P
0 g
s
.904 .774 .284 r
.2624 .36428 m .26164 .37433 L p .262 .36794 L F P
0 g
s
0 0 .19 r
.26104 .37701 m .26164 .37433 L .26073 .37822 L p F P
0 g
s
.904 .774 .284 r
.26164 .37433 m .26104 .37701 L .26201 .36784 L p F P
0 g
s
.84 .746 .227 r
.26104 .37701 m .26071 .37828 L .26126 .374 L p F P
0 g
s
.84 .746 .227 r
.26126 .374 m .26155 .37178 L p .26154 .37188 L F P
0 g
s
.84 .746 .227 r
.26154 .37188 m .26104 .37701 L .26126 .374 L F
.26155 .37178 m .26201 .36784 L .26112 .37626 L p F P
0 g
s
.84 .746 .227 r
.26112 .37626 m .26104 .37701 L p .26111 .37632 L F P
0 g
s
.84 .746 .227 r
.26155 .37178 m .26112 .37626 L .26111 .37632 L F
.94 .903 .759 r
.26424 .37189 m .27013 .36321 L .26251 .37427 L p F P
0 g
s
.918 .916 .798 r
.26582 .36799 m .26251 .37427 L .27013 .36321 L p F P
0 g
s
.965 .917 .709 r
.26138 .3769 m .26424 .37189 L .26097 .37763 L p F P
0 g
s
.94 .903 .759 r
.26251 .37427 m .26097 .37763 L .26424 .37189 L p F P
0 g
s
.896 .822 .767 r
.26251 .37427 m .26582 .36799 L .26248 .37456 L p F P
0 g
s
.744 .778 .282 r
.26084 .37805 m .26116 .37709 L .26104 .37745 L p F P
0 g
s
0 0 .176 r
.26102 .37751 m .261 .3778 L .26099 .3778 L p F P
0 g
s
0 0 .176 r
.26099 .3778 m .26104 .37745 L .26102 .37751 L p F P
0 g
s
.791 .66 .718 r
.26097 .37763 m .26251 .37427 L .26071 .37828 L p F P
0 g
s
.791 .66 .718 r
.26071 .37828 m .26104 .37701 L .26097 .37763 L p F P
0 g
s
.896 .822 .767 r
.26091 .37763 m .26071 .37828 L .26251 .37427 L p F P
0 g
s
.896 .822 .767 r
.26248 .37456 m .26091 .37763 L p .26171 .37596 L F P
0 g
s
.896 .822 .767 r
.26171 .37596 m .26251 .37427 L .26248 .37456 L F
.885 .837 .794 r
.26189 .37476 m .26091 .37763 L .26248 .37456 L p F P
0 g
s
.885 .837 .794 r
.26248 .37456 m .26582 .36799 L p .26189 .37476 L F P
0 g
s
.918 .916 .798 r
.27013 .36321 m .27971 .35122 L .26582 .36799 L p F P
0 g
s
.893 .93 .835 r
.27127 .35896 m .26582 .36799 L .27971 .35122 L p F P
0 g
s
.885 .837 .794 r
.26582 .36799 m .27127 .35896 L .26189 .37476 L p F P
0 g
s
.881 .87 .823 r
.26384 .36962 m .26189 .37476 L .26805 .36439 L p F P
0 g
s
.881 .87 .823 r
.26805 .36439 m .27127 .35896 L p .2701 .36064 L F P
0 g
s
.881 .87 .823 r
.26384 .36962 m .26805 .36439 L .2701 .36064 L F
.738 .662 .775 r
.26189 .37476 m .26384 .36962 L .26118 .37698 L p F P
0 g
s
.738 .662 .775 r
.26118 .37698 m .2607 .37831 L p .26094 .37758 L F P
0 g
s
.738 .662 .775 r
.26094 .37758 m .26189 .37476 L .26118 .37698 L F
.867 .758 .74 r
.26091 .37763 m .26189 .37476 L .2608 .37756 L p F P
0 g
s
.738 .662 .775 r
.2607 .37831 m .2608 .37756 L .26189 .37476 L p F P
0 g
s
.828 .788 .814 r
.26087 .37718 m .2607 .37831 L .26384 .36962 L p F P
0 g
s
.881 .87 .823 r
.27127 .35896 m .27907 .34772 L .26384 .36962 L p F P
0 g
s
.87 .902 .852 r
.26689 .36247 m .26384 .36962 L .27907 .34772 L p F P
0 g
s
.828 .788 .814 r
.26384 .36962 m .26689 .36247 L .26239 .37347 L p F P
0 g
s
.828 .788 .814 r
.26239 .37347 m .261 .37686 L p .26174 .37498 L F P
0 g
s
.828 .788 .814 r
.26174 .37498 m .26384 .36962 L .26239 .37347 L F
0 0 0 r
.26071 .37828 m .26091 .37763 L .26111 .37522 L p F P
0 g
s
.867 .758 .74 r
.2608 .37756 m .26093 .37665 L p .26091 .37763 L F P
0 g
s
.867 .758 .74 r
.26093 .37665 m .26111 .37522 L .26111 .37524 L p F P
0 g
s
.867 .758 .74 r
.26111 .37524 m .26091 .37763 L p .26093 .37665 L F P
0 g
s
.698 .689 .838 r
.26089 .37713 m .26072 .37816 L p .26088 .37716 L F P
0 g
s
.698 .689 .838 r
.26072 .37816 m .2607 .37831 L p .26073 .37811 L F P
0 g
s
.698 .689 .838 r
.26073 .37811 m .26088 .37716 L .26072 .37816 L F
.828 .788 .814 r
.261 .37686 m .26087 .37718 L p .261 .37684 L F P
0 g
s
.828 .788 .814 r
.261 .37684 m .26384 .36962 L .261 .37686 L F
.838 .829 .839 r
.26135 .37414 m .26087 .37718 L .26683 .36263 L p F P
0 g
s
.838 .829 .839 r
.26683 .36263 m .26689 .36247 L p .26688 .3625 L F P
0 g
s
.838 .829 .839 r
.26135 .37414 m .26683 .36263 L .26688 .3625 L F
.87 .902 .852 r
.27907 .34772 m .28689 .33807 L p .26689 .36247 L F P
0 g
s
.87 .902 .852 r
.28689 .33807 m .28926 .33513 L .28095 .34528 L p F P
0 g
s
.87 .902 .852 r
.28095 .34528 m .26689 .36247 L p .28689 .33807 L F P
0 g
s
.838 .829 .839 r
.26689 .36247 m .26693 .36239 L p .26135 .37414 L F P
0 g
s
.85 .934 .88 r
.27108 .35386 m .26689 .36247 L .28926 .33513 L p F P
0 g
s
.838 .829 .839 r
.26693 .36239 m .27108 .35386 L p .26135 .37414 L F P
0 g
s
.843 .874 .864 r
.26214 .36944 m .26135 .37414 L .26711 .36212 L p F P
0 g
s
.843 .874 .864 r
.26711 .36212 m .26874 .35874 L p .26526 .36437 L F P
0 g
s
.843 .874 .864 r
.26214 .36944 m .26711 .36212 L .26526 .36437 L F
.26874 .35874 m .27108 .35386 L p .27012 .35553 L F P
0 g
s
.843 .874 .864 r
.26214 .36944 m .26874 .35874 L .27012 .35553 L F
.698 .689 .838 r
.26088 .37716 m .26129 .37453 L .26089 .37713 L F
.26124 .37502 m .26089 .37713 L p .26129 .37453 L F P
0 g
s
.698 .689 .838 r
.26135 .37414 m .26214 .36944 L .26124 .37502 L p F P
0 g
s
.698 .689 .838 r
.26129 .37453 m .26135 .37414 L .26124 .37502 L F
.904 .774 .284 r
.26201 .36784 m .26242 .36404 L .2624 .36428 L p F P
0 g
s
.904 .774 .284 r
.26201 .36784 m .2624 .36428 L .262 .36794 L F
.98 .748 .338 r
.26242 .36404 m .26201 .36784 L .26049 .35022 L p F P
0 g
s
.566 .759 .969 r
.19084 .37907 m .21245 .38277 L .22861 .38606 L p F P
0 g
s
.696 .8 .93 r
.22861 .38606 m .24361 .38389 L .25545 .38097 L p F P
0 g
s
.657 .792 .946 r
.24361 .38389 m .22861 .38606 L .21245 .38277 L p F P
0 g
s
.795 .965 .915 r
.32662 .31645 m .3573 .29897 L .31119 .32077 L p F P
0 g
s
.795 .965 .915 r
.31119 .32077 m .29337 .33669 L .32662 .31645 L p F P
0 g
s
.713 .969 .725 r
.26007 .3787 m .26016 .37869 L .25445 .38434 L p F P
0 g
s
.406 .169 .44 r
.26016 .37869 m .25566 .38242 L .24663 .39364 L p F P
0 g
s
.09 0 .188 r
.24663 .39364 m .25566 .38242 L p .24864 .39181 L F P
0 g
s
.743 .782 .884 r
.26007 .3787 m .25545 .38097 L .24361 .38389 L p F P
0 g
s
.743 .782 .884 r
.24361 .38389 m .2545 .38089 L .25995 .37874 L p F P
0 g
s
.743 .782 .884 r
.25995 .37874 m .26007 .3787 L p .25996 .37873 L F P
0 g
s
.743 .782 .884 r
.25996 .37873 m .24361 .38389 L .25995 .37874 L F
.507 .145 .286 r
.26016 .37869 m .26007 .3787 L .2545 .38089 L p F P
0 g
s
.507 .145 .286 r
.2545 .38089 m .26009 .37863 L .26016 .37869 L p F P
0 g
s
.819 .787 .822 r
.25566 .38242 m .26016 .37869 L .26009 .37863 L p F P
0 g
s
.64 .392 .527 r
.25984 .37885 m .2607 .37832 L p .25908 .3795 L F P
0 g
s
.819 .787 .822 r
.25984 .37885 m .25952 .37912 L p .26009 .37863 L F P
0 g
s
.819 .787 .822 r
.25967 .37898 m .26009 .37863 L .25952 .37912 L F
.25952 .37912 m .25566 .38242 L p .25967 .37898 L F P
0 g
s
.455 .182 .408 r
.25566 .38242 m .25984 .37885 L p .25724 .38134 L F P
0 g
s
.455 .182 .408 r
.25984 .37885 m .25703 .38095 L p .25525 .38326 L F P
0 g
s
.09 0 .188 r
.2365 .40806 m .24063 .40218 L p .24864 .39181 L F P
0 g
s
.09 0 .188 r
.24063 .40218 m .24663 .39364 L p .24864 .39181 L F P
0 g
s
.09 0 .188 r
.25566 .38242 m .2471 .39109 L .2365 .40806 L p F P
0 g
s
.455 .182 .408 r
.2471 .39109 m .25091 .38723 L p .25432 .38406 L F P
0 g
s
.455 .182 .408 r
.25375 .3847 m .25432 .38406 L .25724 .38134 L F
.2471 .39109 m .25432 .38406 L .25375 .3847 L F
.25091 .38723 m .25566 .38242 L p .25724 .38134 L F P
0 g
s
.455 .182 .408 r
.25401 .38322 m .2471 .39109 L p .25525 .38326 L F P
0 g
s
0 0 0 r
.2365 .40806 m .2471 .39109 L p .23847 .40554 L F P
0 g
s
0 0 0 r
.2365 .40806 m .22517 .4278 L .21524 .46334 L p F P
0 g
s
0 0 0 r
.22517 .4278 m .23061 .41832 L p .23847 .40554 L F P
0 g
s
0 0 0 r
.23061 .41832 m .2365 .40806 L p .23847 .40554 L F P
0 g
s
0 0 .012 r
.2471 .39109 m .25401 .38322 L p .24741 .39125 L F P
0 g
s
0 0 0 r
.2471 .39109 m .2356 .4056 L .22517 .4278 L p F P
0 g
s
0 0 0 r
.24365 .39319 m .23048 .40982 L .22613 .41917 L p F P
0 g
s
0 0 .012 r
.2356 .4056 m .2408 .39905 L p .24444 .39475 L F P
0 g
s
0 0 .012 r
.2356 .4056 m .24444 .39475 L .24353 .39597 L F
.2408 .39905 m .2471 .39109 L p .24741 .39125 L F P
0 g
s
0 0 .012 r
.24365 .39319 m .23695 .40352 L p .24724 .39128 L F P
0 g
s
0 0 .012 r
.23695 .40352 m .2356 .4056 L p .24156 .39835 L F P
0 g
s
0 0 .012 r
.24353 .39597 m .24444 .39475 L .24741 .39125 L F
.24156 .39835 m .25401 .38322 L .23695 .40352 L F
0 0 0 r
.22517 .4278 m .2356 .4056 L p .22662 .42517 L F P
0 g
s
.742 .763 .257 r
.21524 .46334 m .22517 .4278 L p .21791 .45317 L F P
0 g
s
.742 .763 .257 r
.20707 .491 m .21197 .47442 L p .21791 .45317 L F P
0 g
s
.742 .763 .257 r
.21197 .47442 m .21524 .46334 L p .21791 .45317 L F P
0 g
s
.742 .763 .257 r
.22517 .4278 m .21403 .45261 L .20707 .491 L p F P
0 g
s
0 0 0 r
.21403 .45261 m .21962 .44016 L p .22662 .42517 L F P
0 g
s
0 0 0 r
.21962 .44016 m .22517 .4278 L p .22662 .42517 L F P
0 g
s
0 0 0 r
.22279 .42635 m .21403 .45261 L p .22436 .4301 L F P
0 g
s
0 0 0 r
.2356 .4056 m .22757 .41861 L p .22436 .4301 L F P
0 g
s
0 0 0 r
.22757 .41861 m .22279 .42635 L p .22436 .4301 L F P
0 g
s
0 0 0 r
.23048 .40982 m .21677 .43369 L .21461 .44059 L p F P
0 g
s
0 0 0 r
.22279 .42635 m .23234 .41089 L p .23278 .4103 L F P
0 g
s
0 0 0 r
.22279 .42635 m .23278 .4103 L .23058 .41397 L F
.23234 .41089 m .2356 .4056 L p .23344 .40942 L F P
0 g
s
0 0 0 r
.2356 .4056 m .24365 .39319 L p .23344 .40942 L F P
0 g
s
0 0 0 r
.23344 .40942 m .23552 .40611 L .22613 .41917 L F
.23552 .40611 m .23684 .40328 L .22613 .41917 L F
.23058 .41397 m .23278 .4103 L .23344 .40942 L F
.22613 .41917 m .22279 .42635 L p .23344 .40942 L F P
0 g
s
0 0 0 r
.21403 .45261 m .22279 .42635 L p .21478 .45078 L F P
0 g
s
.753 .718 .186 r
.20707 .491 m .21403 .45261 L p .20858 .48149 L F P
0 g
s
.753 .718 .186 r
.20121 .52058 m .20467 .50312 L p .20858 .48149 L F P
0 g
s
.753 .718 .186 r
.20467 .50312 m .20707 .491 L p .20858 .48149 L F P
0 g
s
.753 .718 .186 r
.21403 .45261 m .20462 .48175 L .20121 .52058 L p F P
0 g
s
0 0 0 r
.20462 .48175 m .20931 .46723 L p .21478 .45078 L F P
0 g
s
0 0 0 r
.20931 .46723 m .21403 .45261 L p .21478 .45078 L F P
0 g
s
0 0 0 r
.21065 .45323 m .20462 .48175 L p .21335 .45515 L F P
0 g
s
0 0 0 r
.22279 .42635 m .21572 .44201 L p .21335 .45515 L F P
0 g
s
0 0 0 r
.21572 .44201 m .21065 .45323 L p .21335 .45515 L F P
0 g
s
0 0 0 r
.21065 .45323 m .2217 .42878 L p .22222 .42791 L F P
0 g
s
0 0 0 r
.2217 .42878 m .22279 .42635 L p .22222 .42791 L F P
0 g
s
0 0 0 r
.22279 .42635 m .23048 .40982 L p .22222 .42791 L F P
0 g
s
0 0 0 r
.22222 .42791 m .22283 .42655 L .21461 .44059 L F
.22283 .42655 m .23048 .40982 L .22463 .42115 L F
.22283 .42655 m .22463 .42115 L .21461 .44059 L F
.21461 .44059 m .21065 .45323 L p .22222 .42791 L F P
0 g
s
0 0 0 r
.23552 .40611 m .24365 .39319 L .23684 .40328 L F
0 0 .012 r
.25401 .38322 m .24956 .3875 L p .24724 .39128 L F P
0 g
s
0 0 .012 r
.24956 .3875 m .24365 .39319 L p .24724 .39128 L F P
0 g
s
.455 .182 .408 r
.25703 .38095 m .25401 .38322 L p .25525 .38326 L F P
0 g
s
.64 .392 .527 r
.25401 .38322 m .25759 .38054 L p .25723 .38086 L F P
0 g
s
.64 .392 .527 r
.25723 .38086 m .25984 .37885 L .25908 .3795 L F
.25759 .38054 m .25984 .37885 L p .25723 .38086 L F P
0 g
s
.64 .392 .527 r
.25741 .38021 m .25401 .38322 L p .25973 .37903 L F P
0 g
s
0 0 0 r
.25401 .38322 m .25741 .38021 L p .24371 .39313 L F P
0 g
s
0 0 0 r
.24365 .39319 m .25401 .38322 L p .24371 .39313 L F P
0 g
s
0 0 0 r
.24851 .38699 m .24366 .39318 L p .2542 .38324 L F P
0 g
s
0 0 0 r
.25741 .38021 m .25559 .38159 L p .2542 .38324 L F P
0 g
s
0 0 0 r
.25559 .38159 m .24851 .38699 L p .2542 .38324 L F P
0 g
s
0 0 0 r
.24366 .39318 m .24365 .39319 L p .24371 .39313 L F P
0 g
s
0 0 0 r
.24371 .39313 m .25741 .38021 L .24366 .39318 L F
.819 .787 .822 r
.26009 .37863 m .26009 .37863 L .25984 .37885 L F
.64 .392 .527 r
.2607 .37832 m .26016 .37863 L p .25973 .37903 L F P
0 g
s
.64 .392 .527 r
.26016 .37863 m .25741 .38021 L p .25973 .37903 L F P
0 g
s
.744 .778 .282 r
.26104 .37745 m .26099 .3778 L .26084 .37805 L p F P
0 g
s
.528 .299 .511 r
.26112 .37748 m .26081 .37805 L .2607 .37831 L p F P
0 g
s
.9 .726 .657 r
.26081 .37805 m .26112 .37748 L .2607 .37831 L p F P
0 g
s
.876 .929 .546 r
.26138 .3769 m .2607 .37831 L .26112 .37748 L p F P
0 g
s
.023 0 .306 r
.2607 .37831 m .26138 .3769 L .26073 .37822 L p F P
0 g
s
.965 .917 .709 r
.26097 .37763 m .26073 .37822 L .26138 .3769 L p F P
0 g
s
.722 .808 .918 r
.2415 .38231 m .23445 .38345 L .24089 .38237 L F
.2545 .38089 m .24215 .38246 L .2415 .38231 L F
.24215 .38246 m .23445 .38345 L .2415 .38231 L F
.23445 .38345 m .2321 .38333 L p .24089 .38237 L F P
0 g
s
.722 .808 .918 r
.2321 .38333 m .24764 .38174 L .2545 .38089 L p F P
0 g
s
.706 .794 .919 r
.24458 .38035 m .24764 .38174 L p .23232 .38008 L F P
0 g
s
.706 .794 .919 r
.22747 .37955 m .23079 .37971 L p .23232 .38008 L F P
0 g
s
.706 .794 .919 r
.23079 .37971 m .24458 .38035 L p .23232 .38008 L F P
0 g
s
.77 .809 .884 r
.2545 .38089 m .24764 .38174 L p .25998 .37866 L F P
0 g
s
.77 .809 .884 r
.25745 .37947 m .25989 .37869 L p .25357 .38026 L F P
0 g
s
.77 .809 .884 r
.25989 .37869 m .26009 .37863 L p .25357 .38026 L F P
0 g
s
.77 .809 .884 r
.24764 .38174 m .25528 .37997 L p .25357 .38026 L F P
0 g
s
.77 .809 .884 r
.25528 .37997 m .25745 .37947 L p .25357 .38026 L F P
0 g
s
.722 .808 .918 r
.2545 .38089 m .24361 .38389 L .23445 .38345 L p F P
0 g
s
.797 .847 .889 r
.25745 .37947 m .25593 .37937 L p .26009 .37845 L F P
0 g
s
.797 .847 .889 r
.2607 .37832 m .26003 .37855 L p .26009 .37845 L F P
0 g
s
.797 .847 .889 r
.26003 .37855 m .25745 .37947 L p .26009 .37845 L F P
0 g
s
.77 .809 .884 r
.26009 .37863 m .25996 .37868 L p .25998 .37866 L F P
0 g
s
.77 .809 .884 r
.25996 .37868 m .2545 .38089 L p .25998 .37866 L F P
0 g
s
.797 .847 .889 r
.25593 .37937 m .26059 .37835 L .2607 .37832 L p F P
0 g
s
.829 .73 .756 r
.25741 .38021 m .2607 .37832 L .26059 .37835 L p F P
0 g
s
.769 .6 .67 r
.25984 .37885 m .26009 .37863 L .25745 .37947 L p F P
0 g
s
.769 .6 .67 r
.25745 .37947 m .2607 .37832 L .25984 .37885 L p F P
0 g
s
0 0 0 r
.26111 .37522 m .26155 .37178 L .26071 .37828 L p F P
0 g
s
.978 .801 .387 r
.2608 .37756 m .2607 .37831 L .2602 .37038 L p F P
0 g
s
.93 .757 .277 r
.2607 .37831 m .26087 .37718 L .26042 .3747 L p F P
0 g
s
.93 .757 .277 r
.26042 .3747 m .2602 .37038 L .26062 .37705 L p F P
0 g
s
.93 .757 .277 r
.26042 .3747 m .26062 .37705 L .2606 .3771 L F
.997 .81 .454 r
.26111 .37522 m .2608 .37756 L .26006 .36506 L p F P
0 g
s
.978 .801 .387 r
.2602 .37038 m .26006 .36506 L .26074 .37653 L p F P
0 g
s
.978 .801 .387 r
.26074 .37653 m .2608 .37756 L p .26072 .37659 L F P
0 g
s
.978 .801 .387 r
.2602 .37038 m .26074 .37653 L .26072 .37659 L F
.784 .725 .797 r
.26062 .37745 m .26042 .3747 L .26087 .37718 L p F P
0 g
s
.998 .797 .453 r
.26155 .37178 m .26111 .37522 L .26006 .35944 L p F P
0 g
s
.997 .81 .454 r
.26006 .36506 m .26006 .35944 L .2611 .37499 L p F P
0 g
s
.997 .81 .454 r
.2611 .37499 m .26111 .37522 L p .26109 .37501 L F P
0 g
s
.997 .81 .454 r
.26006 .36506 m .2611 .37499 L .26109 .37501 L F
.797 .809 .861 r
.26214 .36944 m .26322 .36361 L .26074 .37628 L p F P
0 g
s
.797 .809 .861 r
.26074 .37628 m .26059 .37704 L p .26077 .37619 L F P
0 g
s
.797 .809 .861 r
.26077 .37619 m .26214 .36944 L .26074 .37628 L F
.971 .77 .577 r
.26042 .3747 m .26055 .37652 L p .25596 .36462 L F P
0 g
s
.971 .77 .577 r
.26055 .37652 m .26062 .37745 L .26057 .37731 L p F P
0 g
s
.971 .77 .577 r
.26057 .37731 m .25596 .36462 L p .26055 .37652 L F P
0 g
s
.989 .778 .528 r
.26062 .37745 m .2607 .37831 L .25789 .37119 L p F P
0 g
s
.996 .758 .433 r
.2607 .37831 m .26055 .37726 L .25953 .37574 L p F P
0 g
s
.996 .758 .433 r
.25953 .37574 m .25789 .37119 L .26067 .37824 L p F P
0 g
s
.996 .758 .433 r
.26067 .37824 m .2607 .37831 L p .26066 .37823 L F P
0 g
s
.996 .758 .433 r
.25953 .37574 m .26067 .37824 L .26066 .37823 L F
.707 .737 .875 r
.26054 .37801 m .25953 .37574 L .26055 .37726 L p F P
0 g
s
.909 .737 .656 r
.25953 .37574 m .26054 .37801 L .25432 .37141 L p F P
0 g
s
.989 .778 .528 r
.25789 .37119 m .25596 .36462 L .26057 .37731 L p F P
0 g
s
.989 .778 .528 r
.26057 .37731 m .26062 .37745 L p .26056 .37733 L F P
0 g
s
.989 .778 .528 r
.25789 .37119 m .26057 .37731 L .26056 .37733 L F
.961 .754 .58 r
.2602 .37038 m .26042 .3747 L .25411 .35663 L p F P
0 g
s
.971 .77 .577 r
.25596 .36462 m .25411 .35663 L .26033 .37446 L p F P
0 g
s
.971 .77 .577 r
.26033 .37446 m .26042 .3747 L p .26032 .37448 L F P
0 g
s
.971 .77 .577 r
.25596 .36462 m .26033 .37446 L .26032 .37448 L F
.89 .719 .664 r
.25789 .37119 m .25953 .37574 L .24924 .36391 L p F P
0 g
s
.909 .737 .656 r
.25432 .37141 m .24924 .36391 L .25953 .37574 L p F P
0 g
s
.805 .877 .899 r
.25914 .37093 m .25771 .36721 L .25936 .3762 L p F P
0 g
s
.805 .877 .899 r
.25936 .3762 m .25946 .37669 L p .25942 .37609 L F P
0 g
s
.805 .877 .899 r
.25942 .37609 m .25914 .37093 L .25936 .3762 L F
.277 .445 .848 r
.26006 .37459 m .25914 .37093 L .2605 .37773 L p F P
0 g
s
.707 .737 .875 r
.26055 .37726 m .26006 .37459 L .26054 .37801 L p F P
0 g
s
.277 .445 .848 r
.26059 .37814 m .26054 .37801 L .26006 .37459 L p F P
0 g
s
.277 .445 .848 r
.2605 .37773 m .26059 .37813 L p .26052 .37766 L F P
0 g
s
.277 .445 .848 r
.26052 .37766 m .26006 .37459 L .2605 .37773 L F
.805 .877 .899 r
.25946 .37669 m .26024 .37769 L p .25914 .37093 L F P
0 g
s
.946 .732 .581 r
.26054 .37801 m .26059 .37814 L .26039 .37796 L p F P
0 g
s
.946 .732 .581 r
.26039 .37796 m .25825 .3761 L p .26038 .37787 L F P
0 g
s
.946 .732 .581 r
.26038 .37787 m .26054 .37801 L .26039 .37796 L F
.992 .846 .596 r
.26039 .37814 m .2604 .37813 L p .25946 .37669 L F P
0 g
s
.844 .737 .745 r
.25825 .3761 m .26042 .37811 L .25476 .37566 L p F P
0 g
s
.992 .846 .596 r
.2604 .37813 m .26042 .37811 L .2604 .37808 L p F P
0 g
s
.992 .846 .596 r
.2604 .37808 m .25946 .37669 L p .2604 .37813 L F P
0 g
s
.805 .877 .899 r
.26024 .37769 m .26059 .37814 L .26059 .37814 L p F P
0 g
s
.805 .877 .899 r
.26059 .37814 m .25914 .37093 L p .26024 .37769 L F P
0 g
s
.277 .445 .848 r
.26059 .37813 m .26059 .37814 L p .26059 .37813 L F P
0 g
s
.277 .445 .848 r
.26059 .37813 m .26006 .37459 L .26059 .37813 L F
.797 .809 .861 r
.26059 .37704 m .26055 .37726 L p .2606 .37702 L F P
0 g
s
.797 .809 .861 r
.2606 .37702 m .26214 .36944 L .26059 .37704 L F
.93 .757 .277 r
.26062 .37705 m .2607 .37831 L p .2606 .3771 L F P
0 g
s
.784 .725 .797 r
.26087 .37718 m .26135 .37414 L .26062 .37745 L p F P
0 g
s
.698 .689 .838 r
.2607 .37831 m .26062 .37745 L .26135 .37414 L p F P
0 g
s
.797 .809 .861 r
.26055 .37726 m .2607 .37831 L .26214 .36944 L p F P
0 g
s
.755 .895 .941 r
.26069 .37832 m .25713 .37866 L .25969 .37829 L p F P
0 g
s
.755 .895 .941 r
.25969 .37829 m .26033 .37835 L .26069 .37832 L p F P
0 g
s
.874 .825 .796 r
.25805 .37921 m .26069 .37832 L .26033 .37835 L p F P
0 g
s
.782 .873 .914 r
.25713 .37866 m .26069 .37832 L .26059 .37835 L p F P
0 g
s
.829 .73 .756 r
.26059 .37835 m .2585 .3793 L .25741 .38021 L p F P
0 g
s
.71 .406 .461 r
.2585 .3793 m .26059 .37835 L .26069 .37832 L p F P
0 g
s
.71 .406 .461 r
.26069 .37832 m .25805 .37921 L .2585 .3793 L p F P
0 g
s
.782 .873 .914 r
.26059 .37835 m .25593 .37937 L .25713 .37866 L p F P
0 g
s
.995 .777 .412 r
.26201 .36784 m .26155 .37178 L .2602 .35427 L p F P
0 g
s
.995 .777 .412 r
.2602 .35427 m .26049 .35022 L .26201 .36784 L p F P
0 g
s
.701 .862 .959 r
.26062 .3783 m .25949 .37794 L .26039 .37814 L p F P
0 g
s
.884 .736 .693 r
.26042 .37811 m .26039 .37814 L .25949 .37794 L p F P
0 g
s
.884 .736 .693 r
.25949 .37794 m .25476 .37566 L .26042 .37811 L p F P
0 g
s
.701 .862 .959 r
.26039 .37814 m .25794 .37731 L .26062 .3783 L p F P
0 g
s
.796 .816 .867 r
.25949 .37794 m .26062 .3783 L .25969 .37829 L p F P
0 g
s
.796 .816 .867 r
.25969 .37829 m .25389 .37733 L .25949 .37794 L p F P
0 g
s
.763 .816 .895 r
.25389 .37733 m .25969 .37829 L .25713 .37866 L p F P
0 g
s
.787 .76 .829 r
.25476 .37566 m .25949 .37794 L .25389 .37733 L p F P
0 g
s
.863 .906 .861 r
.25798 .37827 m .26062 .3783 L .25794 .37731 L p F P
0 g
s
.865 .666 .632 r
.26033 .37835 m .25969 .37829 L .26062 .3783 L p F P
0 g
s
.865 .666 .632 r
.26062 .3783 m .25798 .37827 L .26033 .37835 L p F P
0 g
s
.979 .691 .402 r
.25234 .32863 m .25363 .32675 L .26049 .35022 L p F P
0 g
s
.935 .583 .332 r
.25363 .32675 m .25234 .32863 L .23615 .3005 L p F P
0 g
s
.946 .732 .581 r
.25825 .3761 m .25432 .37141 L .26038 .37784 L p F P
0 g
s
.946 .732 .581 r
.26038 .37784 m .26054 .37801 L p .26037 .37786 L F P
0 g
s
.946 .732 .581 r
.25825 .3761 m .26038 .37784 L .26037 .37786 L F
.841 .804 .815 r
.26042 .37811 m .25825 .3761 L .26059 .37814 L p F P
0 g
s
.992 .846 .596 r
.25946 .37669 m .25702 .3746 L .26029 .37804 L p F P
0 g
s
.992 .846 .596 r
.26029 .37804 m .26039 .37814 L p .2603 .37801 L F P
0 g
s
.992 .846 .596 r
.2603 .37801 m .25946 .37669 L .26029 .37804 L F
.841 .804 .815 r
.26059 .37814 m .25946 .37669 L .26042 .37811 L p F P
0 g
s
.887 .885 .824 r
.25597 .37947 m .26033 .37835 L .25798 .37827 L p F P
0 g
s
.874 .825 .796 r
.26033 .37835 m .25597 .37947 L .25805 .37921 L p F P
0 g
s
.356 .536 .894 r
.14229 .3426 m .16119 .35687 L .16971 .37187 L p F P
0 g
s
.495 .64 .92 r
.19084 .37907 m .16971 .37187 L .16119 .35687 L p F P
0 g
s
.657 .792 .946 r
.21245 .38277 m .2321 .38333 L .24361 .38389 L p F P
0 g
s
.979 .691 .402 r
.26049 .35022 m .2602 .35427 L .25234 .32863 L p F P
0 g
s
.824 .71 .739 r
.25432 .37141 m .25825 .3761 L .24701 .37045 L p F P
0 g
s
.844 .737 .745 r
.25476 .37566 m .24701 .37045 L .25825 .3761 L p F P
0 g
s
.836 .918 .89 r
.25794 .37731 m .26039 .37814 L .25702 .3746 L p F P
0 g
s
.893 .93 .835 r
.27971 .35122 m .29337 .33669 L .27127 .35896 L p F P
0 g
s
.998 .797 .453 r
.26006 .35944 m .2602 .35427 L .26155 .37178 L p F P
0 g
s
.851 .476 .339 r
.20608 .27703 m .21345 .27671 L .23615 .3005 L p F P
0 g
s
.707 .228 .109 r
.21345 .27671 m .20608 .27703 L .17691 .26237 L p F P
0 g
s
.755 .826 .907 r
.24458 .38035 m .25593 .37937 L .25745 .37947 L p F P
0 g
s
.755 .826 .907 r
.25745 .37947 m .24764 .38174 L .24458 .38035 L p F P
0 g
s
.815 .859 .881 r
.26006 .37459 m .26055 .37726 L .26322 .36361 L p F P
0 g
s
.89 .915 .835 r
.25048 .38431 m .2585 .3793 L .25805 .37921 L p F P
0 g
s
.686 .968 .756 r
.2585 .3793 m .25048 .38431 L .24851 .38699 L p F P
0 g
s
.686 .968 .756 r
.24851 .38699 m .25741 .38021 L .2585 .3793 L p F P
0 g
s
.948 .698 .236 r
.21614 .62809 m .21694 .60574 L .20634 .54249 L p F P
0 g
s
.955 .624 .225 r
.21694 .60574 m .21614 .62809 L .24102 .69162 L p F P
0 g
s
.721 .346 .338 r
.16801 .2673 m .17691 .26237 L .20608 .27703 L p F P
0 g
s
.911 .799 .323 r
.21524 .46334 m .20707 .491 L .20634 .54249 L p F P
0 g
s
.903 .898 .811 r
.25002 .38353 m .25805 .37921 L .25597 .37947 L p F P
0 g
s
.89 .915 .835 r
.25805 .37921 m .25002 .38353 L .25048 .38431 L p F P
0 g
s
.75 .821 .908 r
.24737 .37825 m .25713 .37866 L .25593 .37937 L p F P
0 g
s
.75 .821 .908 r
.25593 .37937 m .24458 .38035 L .24737 .37825 L p F P
0 g
s
.763 .816 .895 r
.25713 .37866 m .24737 .37825 L .25389 .37733 L p F P
0 g
s
.972 .709 .474 r
.2602 .35427 m .26006 .35944 L .2517 .33321 L p F P
0 g
s
.972 .709 .474 r
.2517 .33321 m .25234 .32863 L .2602 .35427 L p F P
0 g
s
.706 .794 .919 r
.24764 .38174 m .2321 .38333 L .22747 .37955 L p F P
0 g
s
.88 .699 .652 r
.25596 .36462 m .25789 .37119 L .24378 .35393 L p F P
0 g
s
.89 .719 .664 r
.24924 .36391 m .24378 .35393 L .25789 .37119 L p F P
0 g
s
.829 .934 .899 r
.25702 .3746 m .25946 .37669 L .25771 .36721 L p F P
0 g
s
.959 .738 .56 r
.26006 .36506 m .2602 .37038 L .25264 .34808 L p F P
0 g
s
.961 .754 .58 r
.25411 .35663 m .25264 .34808 L .2602 .37038 L p F P
0 g
s
.787 .76 .829 r
.25389 .37733 m .24343 .37392 L .25476 .37566 L p F P
0 g
s
.742 .76 .867 r
.24343 .37392 m .25389 .37733 L .24737 .37825 L p F P
0 g
s
.863 .906 .861 r
.25794 .37731 m .25316 .37712 L .25798 .37827 L p F P
0 g
s
.89 .949 .84 r
.25185 .37969 m .25798 .37827 L .25316 .37712 L p F P
0 g
s
.887 .885 .824 r
.25798 .37827 m .25185 .37969 L .25597 .37947 L p F P
0 g
s
.717 .187 0 r
.34872 .81527 m .33063 .81333 L .39007 .85944 L p F P
0 g
s
.717 .187 0 r
.39007 .85944 m .42195 .86794 L .34872 .81527 L p F P
0 g
s
.964 .723 .525 r
.26006 .35944 m .26006 .36506 L .2518 .33996 L p F P
0 g
s
.964 .723 .525 r
.2518 .33996 m .2517 .33321 L .26006 .35944 L p F P
0 g
s
.863 .946 .869 r
.27907 .34772 m .27127 .35896 L .29337 .33669 L p F P
0 g
s
.959 .738 .56 r
.25264 .34808 m .2518 .33996 L .26006 .36506 L p F P
0 g
s
.495 .64 .92 r
.16119 .35687 m .18336 .36813 L .19084 .37907 L p F P
0 g
s
.584 .706 .927 r
.21245 .38277 m .19084 .37907 L .18336 .36813 L p F P
0 g
s
.815 .859 .881 r
.26322 .36361 m .26449 .35746 L .26006 .37459 L p F P
0 g
s
.827 .914 .897 r
.25914 .37093 m .26006 .37459 L .26449 .35746 L p F P
0 g
s
.836 .918 .89 r
.25702 .3746 m .2533 .37312 L .25794 .37731 L p F P
0 g
s
.77 .718 .803 r
.24701 .37045 m .25476 .37566 L .24343 .37392 L p F P
0 g
s
.861 .965 .866 r
.25316 .37712 m .25794 .37731 L .2533 .37312 L p F P
0 g
s
.914 .938 .809 r
.24738 .3838 m .25597 .37947 L .25185 .37969 L p F P
0 g
s
.903 .898 .811 r
.25597 .37947 m .24738 .3838 L .25002 .38353 L p F P
0 g
s
.921 .607 .432 r
.25234 .32863 m .2517 .33321 L .2331 .30301 L p F P
0 g
s
.921 .607 .432 r
.2331 .30301 m .23615 .3005 L .25234 .32863 L p F P
0 g
s
.863 .946 .869 r
.29337 .33669 m .31119 .32077 L .27907 .34772 L p F P
0 g
s
.651 .755 .926 r
.2063 .3757 m .22747 .37955 L .2321 .38333 L p F P
0 g
s
.651 .755 .926 r
.2321 .38333 m .21245 .38277 L .2063 .3757 L p F P
0 g
s
.851 .476 .339 r
.23615 .3005 m .2331 .30301 L .20608 .27703 L p F P
0 g
s
.327 .281 .653 r
.13463 .2938 m .14128 .31091 L .12875 .32655 L p F P
0 g
s
.456 .445 .758 r
.14229 .3426 m .12875 .32655 L .14128 .31091 L p F P
0 g
s
.584 .706 .927 r
.18336 .36813 m .2063 .3757 L .21245 .38277 L p F P
0 g
s
.714 .773 .898 r
.2322 .37543 m .24737 .37825 L .24458 .38035 L p F P
0 g
s
.714 .773 .898 r
.24458 .38035 m .22747 .37955 L .2322 .37543 L p F P
0 g
s
.842 .992 .736 r
.23572 .40027 m .24851 .38699 L .25048 .38431 L p F P
0 g
s
.584 .832 .463 r
.24851 .38699 m .23572 .40027 L .23048 .40982 L p F P
0 g
s
.584 .832 .463 r
.23048 .40982 m .24365 .39319 L .24851 .38699 L p F P
0 g
s
.727 .961 .943 r
.3573 .29897 m .3933 .28352 L .33292 .3049 L p F P
0 g
s
.727 .961 .943 r
.33292 .3049 m .31119 .32077 L .3573 .29897 L p F P
0 g
s
.839 .92 .887 r
.26322 .36361 m .26214 .36944 L .27633 .3446 L p F P
0 g
s
.843 .874 .864 r
.27108 .35386 m .27633 .3446 L .26672 .36142 L p F P
0 g
s
.816 .965 .902 r
.27633 .3446 m .27108 .35386 L .30166 .32232 L p F P
0 g
s
.85 .934 .88 r
.28926 .33513 m .30166 .32232 L .28302 .34154 L p F P
0 g
s
.85 .934 .88 r
.28302 .34154 m .27108 .35386 L p .27856 .34615 L F P
0 g
s
.85 .934 .88 r
.27856 .34615 m .28926 .33513 L .28302 .34154 L F
.763 .974 .921 r
.30166 .32232 m .28926 .33513 L .33292 .3049 L p F P
0 g
s
.763 .974 .921 r
.33292 .3049 m .33977 .30102 L p .30166 .32232 L F P
0 g
s
.763 .974 .921 r
.33977 .30102 m .35795 .29072 L .32257 .31057 L p F P
0 g
s
.763 .974 .921 r
.32257 .31057 m .30166 .32232 L p .33977 .30102 L F P
0 g
s
.751 .985 .904 r
.30502 .31879 m .30182 .3221 L .31587 .31063 L F
.661 .967 .917 r
.31587 .31063 m .30166 .32232 L .35795 .29072 L p F P
0 g
s
.816 .965 .902 r
.30166 .32232 m .31587 .31063 L .29244 .33076 L p F P
0 g
s
.816 .965 .902 r
.29244 .33076 m .27633 .3446 L p .28703 .33519 L F P
0 g
s
.816 .965 .902 r
.28703 .33519 m .30166 .32232 L .29244 .33076 L F
.751 .985 .904 r
.29838 .32565 m .30379 .32101 L p .30182 .3221 L F P
0 g
s
.751 .985 .904 r
.30379 .32101 m .31587 .31063 L p .30182 .3221 L F P
0 g
s
.751 .985 .904 r
.28245 .33577 m .29838 .32565 L .30502 .31879 L F
.625 .942 .954 r
.3933 .28352 m .43339 .27208 L .35795 .29072 L p F P
0 g
s
.625 .942 .954 r
.35795 .29072 m .33292 .3049 L .3933 .28352 L p F P
0 g
s
.462 .882 .922 r
.38529 .27996 m .35795 .29072 L .43339 .27208 L p F P
0 g
s
.661 .967 .917 r
.35795 .29072 m .35841 .29053 L p .31587 .31063 L F P
0 g
s
.661 .967 .917 r
.33652 .30151 m .31587 .31063 L p .35841 .29053 L F P
0 g
s
.661 .967 .917 r
.35841 .29053 m .36695 .28718 L p .33652 .30151 L F P
0 g
s
.661 .967 .917 r
.36695 .28718 m .38529 .27996 L .35522 .29325 L p F P
0 g
s
.661 .967 .917 r
.35522 .29325 m .33652 .30151 L p .36695 .28718 L F P
0 g
s
.483 .899 .846 r
.33129 .30155 m .31587 .31063 L .38529 .27996 L p F P
0 g
s
.751 .985 .904 r
.31587 .31063 m .31824 .30924 L p .28245 .33577 L F P
0 g
s
.751 .985 .904 r
.31824 .30924 m .33129 .30155 L .30346 .32105 L p F P
0 g
s
.751 .985 .904 r
.30346 .32105 m .29777 .32504 L p .30141 .32222 L F P
0 g
s
.751 .985 .904 r
.30141 .32222 m .31824 .30924 L .30346 .32105 L F
.29777 .32504 m .28245 .33577 L p .31824 .30924 L F P
0 g
s
.619 .958 .847 r
.28916 .32857 m .28245 .33577 L .30935 .31692 L p F P
0 g
s
.619 .958 .847 r
.28916 .32857 m .30935 .31692 L .3167 .31091 L F
.3167 .31091 m .31503 .31228 L .33129 .30155 L F
.30935 .31692 m .31839 .3106 L p .31503 .31228 L F P
0 g
s
.619 .958 .847 r
.31839 .3106 m .33129 .30155 L p .31503 .31228 L F P
0 g
s
.619 .958 .847 r
.33129 .30155 m .34712 .29661 L .30452 .3201 L p F P
0 g
s
.619 .958 .847 r
.30452 .3201 m .28916 .32857 L p .32456 .30587 L F P
0 g
s
.619 .958 .847 r
.32456 .30587 m .33129 .30155 L .30452 .3201 L F
.751 .985 .904 r
.28245 .33577 m .27633 .3446 L .29838 .32565 L p F P
0 g
s
.839 .92 .887 r
.27633 .3446 m .28245 .33577 L .27455 .34721 L p F P
0 g
s
.839 .92 .887 r
.27455 .34721 m .26993 .35389 L p .27354 .34864 L F P
0 g
s
.839 .92 .887 r
.27354 .34864 m .27633 .3446 L .27455 .34721 L F
.26759 .35727 m .27633 .3446 L .26993 .35389 L F
.819 .964 .901 r
.27588 .34527 m .28245 .33577 L p .27872 .34027 L F P
0 g
s
.819 .964 .901 r
.26449 .35746 m .27588 .34527 L .27872 .34027 L F
.28245 .33577 m .28916 .32857 L .28011 .33917 L p F P
0 g
s
.819 .964 .901 r
.28011 .33917 m .2738 .34656 L p .27945 .33952 L F P
0 g
s
.819 .964 .901 r
.27945 .33952 m .28245 .33577 L .28011 .33917 L F
.27096 .34965 m .28245 .33577 L .2738 .34656 L F
.762 .992 .883 r
.26586 .35202 m .28022 .33904 L .28359 .33418 L F
.28359 .33418 m .2809 .33806 L .28916 .32857 L F
.379 .818 .669 r
.29604 .32434 m .28916 .32857 L .3204 .31134 L p F P
0 g
s
.762 .992 .883 r
.28022 .33904 m .28136 .3377 L p .2809 .33806 L F P
0 g
s
.762 .992 .883 r
.28136 .3377 m .28916 .32857 L p .2809 .33806 L F P
0 g
s
.762 .992 .883 r
.28664 .33296 m .26586 .35202 L p .28726 .33049 L F P
0 g
s
.626 .954 .784 r
.26716 .34848 m .26586 .35202 L .28069 .33842 L p F P
0 g
s
0 0 0 r
.26848 .34961 m .26823 .34809 L .27202 .34637 L p F P
0 g
s
.819 .964 .901 r
.2738 .34656 m .26449 .35746 L p .27096 .34965 L F P
0 g
s
.762 .992 .883 r
.26586 .35202 m .26449 .35746 L .28022 .33904 L p F P
0 g
s
.839 .92 .887 r
.26993 .35389 m .26322 .36361 L p .26759 .35727 L F P
0 g
s
.819 .964 .901 r
.26449 .35746 m .26322 .36361 L .27588 .34527 L p F P
0 g
s
0 0 0 r
.27202 .34637 m .28475 .34057 L p .26848 .34961 L F P
0 g
s
0 0 0 r
.26888 .35208 m .26848 .34961 L p .28475 .34057 L F P
0 g
s
.823 .962 .899 r
.28926 .33513 m .27907 .34772 L .31119 .32077 L p F P
0 g
s
0 0 0 r
.28475 .34057 m .30832 .32983 L p .28401 .34355 L F P
0 g
s
0 0 0 r
.26888 .35208 m .28475 .34057 L .28401 .34355 L F
.762 .992 .883 r
.28916 .32857 m .29604 .32434 L .28664 .33296 L p F P
0 g
s
.762 .992 .883 r
.28726 .33049 m .28916 .32857 L .28664 .33296 L F
0 0 0 r
.26823 .34809 m .26716 .34848 L .28325 .33754 L p F P
0 g
s
0 0 0 r
.28325 .33754 m .30262 .32437 L p .28438 .33695 L F P
0 g
s
0 0 0 r
.26823 .34809 m .28325 .33754 L .28438 .33695 L F
.626 .954 .784 r
.28069 .33842 m .2845 .33492 L p .28149 .33728 L F P
0 g
s
.626 .954 .784 r
.26716 .34848 m .28069 .33842 L .28149 .33728 L F
.2845 .33492 m .28744 .33222 L p .28569 .33363 L F P
0 g
s
.626 .954 .784 r
.26716 .34848 m .2845 .33492 L .28569 .33363 L F
.28744 .33222 m .29604 .32434 L p .28189 .33617 L F P
0 g
s
.626 .954 .784 r
.26716 .34848 m .28744 .33222 L .28189 .33617 L F
.379 .818 .669 r
.3204 .31134 m .32265 .3101 L p .32137 .31079 L F P
0 g
s
.379 .818 .669 r
.29604 .32434 m .3204 .31134 L .32137 .31079 L F
.32265 .3101 m .34712 .29661 L p .31447 .31433 L F P
0 g
s
.379 .818 .669 r
.29604 .32434 m .32265 .3101 L .31447 .31433 L F
.843 .874 .864 r
.26672 .36142 m .26214 .36944 L p .26495 .36454 L F P
0 g
s
.843 .874 .864 r
.26495 .36454 m .27108 .35386 L .26672 .36142 L F
.917 .967 .79 r
.23822 .39537 m .25048 .38431 L .25002 .38353 L p F P
0 g
s
.842 .992 .736 r
.25048 .38431 m .23822 .39537 L .23572 .40027 L p F P
0 g
s
.5 .173 .345 r
.16801 .2673 m .1638 .27739 L .13478 .27906 L p F P
0 g
s
.56 .338 .536 r
.13463 .2938 m .13478 .27906 L .1638 .27739 L p F P
0 g
s
0 .423 .839 r
.69385 .34235 m .74935 .37784 L .67187 .3155 L p F P
0 g
s
0 .423 .839 r
.67187 .3155 m .62134 .29227 L .69385 .34235 L p F P
0 g
s
.742 .76 .867 r
.24737 .37825 m .2322 .37543 L .24343 .37392 L p F P
0 g
s
.879 .731 .218 r
.20384 .5699 m .20634 .54249 L .20707 .491 L p F P
0 g
s
.948 .698 .236 r
.20634 .54249 m .20384 .5699 L .21614 .62809 L p F P
0 g
s
.812 .683 .721 r
.24924 .36391 m .25432 .37141 L .23721 .36186 L p F P
0 g
s
.824 .71 .739 r
.24701 .37045 m .23721 .36186 L .25432 .37141 L p F P
0 g
s
.878 .679 .63 r
.25411 .35663 m .25596 .36462 L .2387 .34228 L p F P
0 g
s
.88 .699 .652 r
.24378 .35393 m .2387 .34228 L .25596 .36462 L p F P
0 g
s
.904 .626 .504 r
.2517 .33321 m .2518 .33996 L .23173 .3093 L p F P
0 g
s
.904 .626 .504 r
.23173 .3093 m .2331 .30301 L .2517 .33321 L p F P
0 g
s
.93 .954 .776 r
.23815 .39346 m .25002 .38353 L .24738 .3838 L p F P
0 g
s
.917 .967 .79 r
.25002 .38353 m .23815 .39346 L .23822 .39537 L p F P
0 g
s
.829 .934 .899 r
.25771 .36721 m .25576 .36456 L .25702 .3746 L p F P
0 g
s
.832 .983 .876 r
.2533 .37312 m .25702 .3746 L .25576 .36456 L p F P
0 g
s
.834 .516 .451 r
.20139 .28234 m .20608 .27703 L .2331 .30301 L p F P
0 g
s
.721 .346 .338 r
.20608 .27703 m .20139 .28234 L .16801 .2673 L p F P
0 g
s
.677 .724 .886 r
.21313 .36913 m .2322 .37543 L .22747 .37955 L p F P
0 g
s
.677 .724 .886 r
.22747 .37955 m .2063 .3757 L .21313 .36913 L p F P
0 g
s
.827 .914 .897 r
.26449 .35746 m .26586 .35202 L .25914 .37093 L p F P
0 g
s
.821 .967 .898 r
.25771 .36721 m .25914 .37093 L .26586 .35202 L p F P
0 g
s
.882 .661 .599 r
.25264 .34808 m .25411 .35663 L .23468 .3301 L p F P
0 g
s
.878 .679 .63 r
.2387 .34228 m .23468 .3301 L .25411 .35663 L p F P
0 g
s
0 0 0 r
.81136 .75712 m .78844 .80932 L .82998 .74306 L p F P
0 g
s
0 0 0 r
.82998 .74306 m .8551 .68658 L .81136 .75712 L p F P
0 g
s
.89 .643 .558 r
.2518 .33996 m .25264 .34808 L .23226 .31868 L p F P
0 g
s
.89 .643 .558 r
.23226 .31868 m .23173 .3093 L .2518 .33996 L p F P
0 g
s
.456 .445 .758 r
.14128 .31091 m .15412 .3286 L .14229 .3426 L p F P
0 g
s
.534 .545 .812 r
.16119 .35687 m .14229 .3426 L .15412 .3286 L p F P
0 g
s
.89 .949 .84 r
.25316 .37712 m .24641 .37934 L .25185 .37969 L p F P
0 g
s
.9 .984 .786 r
.24299 .38464 m .25185 .37969 L .24641 .37934 L p F P
0 g
s
.914 .938 .809 r
.25185 .37969 m .24299 .38464 L .24738 .3838 L p F P
0 g
s
.882 .661 .599 r
.23468 .3301 m .23226 .31868 L .25264 .34808 L p F P
0 g
s
.719 .425 .479 r
.1638 .27739 m .16801 .2673 L .20139 .28234 L p F P
0 g
s
.834 .516 .451 r
.2331 .30301 m .23173 .3093 L .20139 .28234 L p F P
0 g
s
.77 .718 .803 r
.24343 .37392 m .22939 .36708 L .24701 .37045 L p F P
0 g
s
.718 .711 .843 r
.22939 .36708 m .24343 .37392 L .2322 .37543 L p F P
0 g
s
.879 .731 .218 r
.20707 .491 m .20121 .52058 L .20384 .5699 L p F P
0 g
s
.755 .68 .778 r
.23721 .36186 m .24701 .37045 L .22939 .36708 L p F P
0 g
s
.823 .962 .899 r
.31119 .32077 m .33292 .3049 L .28926 .33513 L p F P
0 g
s
.861 .965 .866 r
.2533 .37312 m .24845 .37373 L .25316 .37712 L p F P
0 g
s
.856 .997 .807 r
.24641 .37934 m .25316 .37712 L .24845 .37373 L p F P
0 g
s
.366 .798 .966 r
.5106 .27555 m .56648 .27922 L .47587 .26652 L p F P
0 g
s
.366 .798 .966 r
.47587 .26652 m .43339 .27208 L .5106 .27555 L p F P
0 g
s
.805 .656 .698 r
.24378 .35393 m .24924 .36391 L .22657 .35006 L p F P
0 g
s
.812 .683 .721 r
.23721 .36186 m .22657 .35006 L .24924 .36391 L p F P
0 g
s
.718 .711 .843 r
.2322 .37543 m .21313 .36913 L .22939 .36708 L p F P
0 g
s
.636 .673 .869 r
.1922 .35893 m .21313 .36913 L .2063 .3757 L p F P
0 g
s
.636 .673 .869 r
.2063 .3757 m .18336 .36813 L .1922 .35893 L p F P
0 g
s
.925 .974 .746 r
.23598 .39356 m .24738 .3838 L .24299 .38464 L p F P
0 g
s
.93 .954 .776 r
.24738 .3838 m .23598 .39356 L .23815 .39346 L p F P
0 g
s
.248 0 0 r
.54104 .89625 m .49933 .90054 L .57046 .90832 L p F P
0 g
s
.248 0 0 r
.57046 .90832 m .62675 .90257 L .54104 .89625 L p F P
0 g
s
.534 .545 .812 r
.15412 .3286 m .17175 .34509 L .16119 .35687 L p F P
0 g
s
.59 .616 .846 r
.18336 .36813 m .16119 .35687 L .17175 .34509 L p F P
0 g
s
.69 .841 .414 r
.21677 .43369 m .23048 .40982 L .23572 .40027 L p F P
0 g
s
.844 .95 .597 r
.22145 .42125 m .23572 .40027 L .23822 .39537 L p F P
0 g
s
.69 .841 .414 r
.23572 .40027 m .22145 .42125 L .21677 .43369 L p F P
0 g
s
.59 .616 .846 r
.17175 .34509 m .1922 .35893 L .18336 .36813 L p F P
0 g
s
.56 .338 .536 r
.1638 .27739 m .16491 .29156 L .13463 .2938 L p F P
0 g
s
.596 .44 .641 r
.14128 .31091 m .13463 .2938 L .16491 .29156 L p F P
0 g
s
.818 .548 .53 r
.23173 .3093 m .23226 .31868 L .20005 .29211 L p F P
0 g
s
.818 .548 .53 r
.20005 .29211 m .20139 .28234 L .23173 .3093 L p F P
0 g
s
.914 .97 .671 r
.22409 .41414 m .23822 .39537 L .23815 .39346 L p F P
0 g
s
.844 .95 .597 r
.23822 .39537 m .22409 .41414 L .22145 .42125 L p F P
0 g
s
.801 .629 .669 r
.2387 .34228 m .24378 .35393 L .21641 .33581 L p F P
0 g
s
.805 .656 .698 r
.22657 .35006 m .21641 .33581 L .24378 .35393 L p F P
0 g
s
.719 .425 .479 r
.20139 .28234 m .20005 .29211 L .1638 .27739 L p F P
0 g
s
.742 .643 .751 r
.22657 .35006 m .23721 .36186 L .21331 .35644 L p F P
0 g
s
.755 .68 .778 r
.22939 .36708 m .21331 .35644 L .23721 .36186 L p F P
0 g
s
.695 .666 .817 r
.21331 .35644 m .22939 .36708 L .21313 .36913 L p F P
0 g
s
.832 .983 .876 r
.25576 .36456 m .2533 .36432 L .2533 .37312 L p F P
0 g
s
.788 .997 .798 r
.24845 .37373 m .2533 .37312 L .2533 .36432 L p F P
0 g
s
.695 .666 .817 r
.21313 .36913 m .1922 .35893 L .21331 .35644 L p F P
0 g
s
.776 .997 .858 r
.25576 .36456 m .25771 .36721 L .26716 .34848 L p F P
0 g
s
.821 .967 .898 r
.26586 .35202 m .26716 .34848 L .26444 .35388 L p F P
0 g
s
.821 .967 .898 r
.26444 .35388 m .2617 .3593 L p .26557 .35252 L F P
0 g
s
.821 .967 .898 r
.26557 .35252 m .26586 .35202 L .26444 .35388 L F
.776 .997 .858 r
.26716 .34848 m .26823 .34809 L .26164 .35679 L p F P
0 g
s
.776 .997 .858 r
.26164 .35679 m .25576 .36456 L p .26137 .35665 L F P
0 g
s
.776 .997 .858 r
.26137 .35665 m .26716 .34848 L .26164 .35679 L F
.648 .948 .722 r
.2533 .36432 m .25576 .36456 L .26351 .35433 L p F P
0 g
s
.788 .997 .798 r
.2533 .36432 m .2504 .36783 L .24845 .37373 L p F P
0 g
s
0 0 0 r
.2504 .36783 m .2533 .36432 L .26031 .35882 L p F P
0 g
s
.821 .967 .898 r
.26117 .36076 m .26586 .35202 L .2617 .3593 L F
0 0 0 r
.26031 .35882 m .26888 .35208 L p .25864 .36082 L F P
0 g
s
0 0 0 r
.2504 .36783 m .26031 .35882 L .25864 .36082 L F
.648 .948 .722 r
.26351 .35433 m .26823 .34809 L p .26418 .3525 L F P
0 g
s
.648 .948 .722 r
.2533 .36432 m .26351 .35433 L .26418 .3525 L F
.821 .967 .898 r
.2617 .3593 m .25771 .36721 L p .26117 .36076 L F P
0 g
s
0 0 .225 r
.84675 .56347 m .86035 .62536 L .84296 .53433 L p F P
0 g
s
0 0 .225 r
.84296 .53433 m .82733 .47583 L .84675 .56347 L p F P
0 g
s
.807 .576 .588 r
.23226 .31868 m .23468 .3301 L .20231 .30526 L p F P
0 g
s
.807 .576 .588 r
.20231 .30526 m .20005 .29211 L .23226 .31868 L p F P
0 g
s
.717 .483 .57 r
.16491 .29156 m .1638 .27739 L .20005 .29211 L p F P
0 g
s
.802 .603 .633 r
.23468 .3301 m .2387 .34228 L .20798 .32036 L p F P
0 g
s
.801 .629 .669 r
.21641 .33581 m .20798 .32036 L .2387 .34228 L p F P
0 g
s
.924 .965 .662 r
.22468 .41096 m .23815 .39346 L .23598 .39356 L p F P
0 g
s
.914 .97 .671 r
.23815 .39346 m .22468 .41096 L .22409 .41414 L p F P
0 g
s
.802 .603 .633 r
.20798 .32036 m .20231 .30526 L .23468 .3301 L p F P
0 g
s
.596 .44 .641 r
.16491 .29156 m .17137 .30829 L .14128 .31091 L p F P
0 g
s
.624 .512 .707 r
.15412 .3286 m .14128 .31091 L .17137 .30829 L p F P
0 g
s
0 0 0 r
.67233 .88026 m .62675 .90257 L .69217 .87839 L p F P
0 g
s
0 0 0 r
.69217 .87839 m .74813 .85094 L .67233 .88026 L p F P
0 g
s
.462 0 0 r
.42195 .86794 m .39007 .85944 L .45156 .88839 L p F P
0 g
s
.462 0 0 r
.45156 .88839 m .49933 .90054 L .42195 .86794 L p F P
0 g
s
.863 .591 .06 r
.21697 .64516 m .21614 .62809 L .20384 .5699 L p F P
0 g
s
.877 .521 .029 r
.21614 .62809 m .21697 .64516 L .23907 .69865 L p F P
0 g
s
.877 .521 .029 r
.23907 .69865 m .24102 .69162 L .21614 .62809 L p F P
0 g
s
.9 .984 .786 r
.24641 .37934 m .23834 .38581 L .24299 .38464 L p F P
0 g
s
.86 .972 .657 r
.2326 .3952 m .24299 .38464 L .23834 .38581 L p F P
0 g
s
.925 .974 .746 r
.24299 .38464 m .2326 .3952 L .23598 .39356 L p F P
0 g
s
.838 .406 0 r
.24102 .69162 m .23907 .69865 L .27073 .75136 L p F P
0 g
s
.838 .406 0 r
.27073 .75136 m .27962 .75538 L .24102 .69162 L p F P
0 g
s
.672 .62 .788 r
.19705 .34235 m .21331 .35644 L .1922 .35893 L p F P
0 g
s
.672 .62 .788 r
.1922 .35893 m .17175 .34509 L .19705 .34235 L p F P
0 g
s
.796 .62 .06 r
.20384 .5699 m .20121 .52058 L p .20242 .55209 L F P
0 g
s
.796 .62 .06 r
.20121 .52058 m .19869 .55059 L .20405 .59484 L p F P
0 g
s
0 0 0 r
.20121 .52058 m .20462 .48175 L p .2019 .51335 L F P
0 g
s
0 0 .136 r
.1986 .51404 m .19755 .54789 L .19832 .55628 L p F P
0 g
s
0 0 0 r
.19869 .55059 m .20009 .534 L p .2012 .52126 L F P
0 g
s
0 0 0 r
.19869 .55059 m .2012 .52126 L .20092 .52476 L F
.20009 .534 m .20121 .52058 L p .2019 .51335 L F P
0 g
s
0 0 0 r
.1986 .51404 m .19869 .55059 L p .20085 .52554 L F P
0 g
s
0 0 .136 r
.19869 .55059 m .1986 .51404 L p .19953 .54736 L F P
0 g
s
0 0 .145 r
.19869 .55059 m .20042 .57925 L .20267 .59103 L p F P
0 g
s
.796 .62 .06 r
.20405 .59484 m .2039 .5772 L p .20297 .56147 L F P
0 g
s
.796 .62 .06 r
.20405 .59484 m .20297 .56147 L .20293 .56552 L F
.863 .591 .06 r
.20384 .5699 m .20405 .59484 L .21697 .64516 L p F P
0 g
s
0 0 .145 r
.20405 .59484 m .19869 .55059 L p .20283 .58163 L F P
0 g
s
.692 .422 0 r
.20405 .59484 m .20736 .61563 L .21953 .65556 L p F P
0 g
s
.692 .422 0 r
.21697 .64516 m .20405 .59484 L p .21055 .62033 L F P
0 g
s
.692 .422 0 r
.2153 .63899 m .21719 .64605 L .21055 .62033 L F
.21719 .64605 m .21697 .64516 L p .21055 .62033 L F P
0 g
s
0 0 .403 r
.21399 .63063 m .22383 .65817 L p .21296 .6301 L F P
0 g
s
0 0 .403 r
.20736 .61563 m .21179 .62564 L p .21296 .6301 L F P
0 g
s
0 0 .403 r
.21179 .62564 m .21399 .63063 L p .21296 .6301 L F P
0 g
s
.692 .422 0 r
.21953 .65556 m .21748 .64724 L p .2153 .63899 L F P
0 g
s
.692 .422 0 r
.21748 .64724 m .21719 .64605 L p .2153 .63899 L F P
0 g
s
0 0 .145 r
.20736 .61563 m .20532 .60282 L p .20428 .59395 L F P
0 g
s
0 0 .145 r
.20466 .59537 m .20428 .59395 L .20283 .58163 L F
.20736 .61563 m .20428 .59395 L .20466 .59537 L F
0 0 .363 r
.20715 .60464 m .21399 .63063 L p .20566 .59909 L F P
0 g
s
0 0 .145 r
.20532 .60282 m .20405 .59484 L p .20283 .58163 L F P
0 g
s
0 0 .145 r
.20525 .5998 m .20277 .58119 L .20268 .58985 L F
.20277 .58119 m .19869 .55059 L .20267 .59103 L F
0 0 .363 r
.20042 .57925 m .20639 .60177 L p .20566 .59909 L F P
0 g
s
0 0 .363 r
.20639 .60177 m .20715 .60464 L p .20566 .59909 L F P
0 g
s
0 0 .145 r
.20267 .59103 m .20736 .61563 L p .20525 .5998 L F P
0 g
s
0 0 .145 r
.20525 .5998 m .20268 .58985 L .20267 .59103 L F
0 0 .136 r
.20042 .57925 m .19959 .56546 L p .19956 .55734 L F P
0 g
s
0 0 .136 r
.19988 .5597 m .19956 .55734 L .19953 .54736 L F
.20042 .57925 m .19956 .55734 L .19988 .5597 L F
.19959 .56546 m .19869 .55059 L p .19953 .54736 L F P
0 g
s
0 0 .136 r
.19832 .55628 m .20042 .57925 L p .19976 .55554 L F P
0 g
s
0 0 .136 r
.19976 .55554 m .19895 .54864 L .19832 .55628 L F
.19941 .54304 m .1986 .51404 L .19832 .55628 L F
0 0 .343 r
.20042 .57925 m .19755 .54789 L p .20326 .58168 L F P
0 g
s
0 0 .52 r
.21585 .61208 m .21931 .62478 L p .20734 .59303 L F P
0 g
s
0 0 .343 r
.20512 .59266 m .20439 .59254 L .20326 .58168 L F
.20469 .59536 m .20042 .57925 L p .20326 .58168 L F P
0 g
s
0 0 .343 r
.20715 .60464 m .20439 .59254 L .20512 .59266 L F
.20292 .58132 m .20715 .60464 L p .20107 .56871 L F P
0 g
s
0 0 .52 r
.20292 .58132 m .20788 .59312 L p .20734 .59303 L F P
0 g
s
0 0 .52 r
.20788 .59312 m .21585 .61208 L p .20734 .59303 L F P
0 g
s
0 0 .343 r
.20715 .60464 m .20469 .59536 L p .20439 .59254 L F P
0 g
s
0 0 .343 r
.19755 .54789 m .2019 .575 L p .20107 .56871 L F P
0 g
s
0 0 .343 r
.2019 .575 m .20292 .58132 L p .20107 .56871 L F P
0 g
s
0 0 .136 r
.19976 .55554 m .19941 .54304 L .19895 .54864 L F
0 0 0 r
.19979 .50764 m .1986 .51404 L p .20085 .52554 L F P
0 g
s
0 0 0 r
.20092 .52476 m .2012 .52126 L .2019 .51335 L F
.20462 .48175 m .19979 .50764 L p .20085 .52554 L F P
0 g
s
0 0 0 r
.20462 .48175 m .21065 .45323 L p .20495 .48198 L F P
0 g
s
0 0 0 r
.1986 .51404 m .20144 .49878 L p .20495 .48198 L F P
0 g
s
0 0 0 r
.20144 .49878 m .20462 .48175 L p .20495 .48198 L F P
0 g
s
0 0 0 r
.21065 .45323 m .20563 .47083 L p .20442 .48469 L F P
0 g
s
0 0 0 r
.20563 .47083 m .20142 .4856 L p .20442 .48469 L F P
0 g
s
0 0 0 r
.21065 .45323 m .21677 .43369 L p .20986 .45705 L F P
0 g
s
0 0 0 r
.20142 .4856 m .20558 .47101 L p .20986 .45705 L F P
0 g
s
0 0 0 r
.20558 .47101 m .21065 .45323 L p .20986 .45705 L F P
0 g
s
0 0 0 r
.21677 .43369 m .21283 .44428 L p .21089 .45356 L F P
0 g
s
0 0 0 r
.21283 .44428 m .20521 .46478 L p .21089 .45356 L F P
0 g
s
0 0 0 r
.20521 .46478 m .21677 .43369 L .22145 .42125 L p F P
0 g
s
0 0 0 r
.20866 .45056 m .20521 .46478 L p .21796 .43063 L F P
0 g
s
0 0 0 r
.22145 .42125 m .21936 .42605 L p .21796 .43063 L F P
0 g
s
0 0 0 r
.21936 .42605 m .20866 .45056 L p .21796 .43063 L F P
0 g
s
0 0 0 r
.20521 .46478 m .20142 .4856 L p .21089 .45356 L F P
0 g
s
0 0 0 r
.20142 .4856 m .1986 .51404 L p .20442 .48469 L F P
0 g
s
0 0 .122 r
.1986 .51404 m .20142 .4856 L p .20034 .50298 L F P
0 g
s
0 0 .122 r
.19941 .51796 m .19881 .51508 L .20034 .50298 L F
.19881 .51508 m .1986 .51404 L .20034 .50298 L F
.20142 .4856 m .19939 .50407 L p .19943 .51758 L F P
0 g
s
0 0 .122 r
.19857 .52721 m .1986 .51404 L .19941 .51796 L F
.19823 .52595 m .1986 .51404 L p .19856 .53153 L F P
0 g
s
0 0 .122 r
.19939 .50407 m .19739 .52225 L p .19943 .51758 L F P
0 g
s
0 0 .084 r
.20142 .4856 m .20521 .46478 L p .20372 .47575 L F P
0 g
s
0 0 .084 r
.19739 .52225 m .20119 .48766 L p .20372 .47575 L F P
0 g
s
0 0 .084 r
.20119 .48766 m .20142 .4856 L p .20372 .47575 L F P
0 g
s
0 0 .084 r
.20521 .46478 m .20311 .47696 L p .20291 .47914 L F P
0 g
s
0 0 .084 r
.20224 .48663 m .20372 .47575 L .20291 .47914 L F
.20372 .47575 m .20521 .46478 L .20291 .47914 L F
.20311 .47696 m .19871 .50244 L p .20224 .48663 L F P
0 g
s
0 0 .015 r
.19871 .50244 m .20521 .46478 L .20716 .45672 L p F P
0 g
s
0 0 .015 r
.20716 .45672 m .20866 .45056 L p .20831 .45238 L F P
0 g
s
0 0 .015 r
.19871 .50244 m .20716 .45672 L .20831 .45238 L F
.20367 .47656 m .20831 .45238 L .20452 .46989 L F
.20866 .45056 m .2076 .45551 L p .20831 .45238 L F P
0 g
s
0 0 .015 r
.2076 .45551 m .20452 .46989 L p .20831 .45238 L F P
0 g
s
0 0 .015 r
.20452 .46989 m .2006 .48815 L p .20367 .47656 L F P
0 g
s
.761 .831 .369 r
.20866 .45056 m .22145 .42125 L .22409 .41414 L p F P
0 g
s
.761 .831 .369 r
.22409 .41414 m .21107 .44181 L .20866 .45056 L p F P
0 g
s
0 0 0 r
.2006 .48815 m .20866 .45056 L .21107 .44181 L p F P
0 g
s
0 0 0 r
.20253 .47889 m .2006 .48815 L p .20852 .45312 L F P
0 g
s
0 0 0 r
.21107 .44181 m .20912 .45029 L p .20852 .45312 L F P
0 g
s
0 0 0 r
.20912 .45029 m .20253 .47889 L p .20852 .45312 L F P
0 g
s
.831 .879 .443 r
.21107 .44181 m .22409 .41414 L .22468 .41096 L p F P
0 g
s
.831 .879 .443 r
.21237 .43757 m .21107 .44181 L p .21825 .42553 L F P
0 g
s
.831 .879 .443 r
.22468 .41096 m .21908 .42305 L p .21825 .42553 L F P
0 g
s
.831 .879 .443 r
.21908 .42305 m .21237 .43757 L p .21825 .42553 L F P
0 g
s
.825 .87 .427 r
.21237 .43757 m .22468 .41096 L .22371 .41081 L p F P
0 g
s
.825 .87 .427 r
.21296 .43717 m .21237 .43757 L p .21333 .43531 L F P
0 g
s
.825 .87 .427 r
.22371 .41081 m .21594 .42986 L p .21333 .43531 L F P
0 g
s
.825 .87 .427 r
.21594 .42986 m .21296 .43717 L p .21333 .43531 L F P
0 g
s
0 0 0 r
.21381 .44033 m .21919 .42308 L p .22214 .41847 L F P
0 g
s
.722 .793 .312 r
.22077 .41801 m .22371 .41081 L .22249 .41286 L p F P
0 g
s
.722 .793 .312 r
.22249 .41286 m .22225 .41328 L p .22077 .41801 L F P
0 g
s
0 0 0 r
.21919 .42308 m .22225 .41328 L .22217 .41686 L p F P
0 g
s
0 0 0 r
.22217 .41686 m .22214 .41847 L p .21919 .42308 L F P
0 g
s
.722 .793 .312 r
.21296 .43717 m .22077 .41801 L p .22225 .41328 L F P
0 g
s
0 0 0 r
.20253 .47889 m .21096 .44233 L p .21237 .43757 L F P
0 g
s
0 0 0 r
.21096 .44233 m .21107 .44181 L .2112 .4414 L p F P
0 g
s
0 0 0 r
.2112 .4414 m .21237 .43757 L p .21096 .44233 L F P
0 g
s
0 0 .015 r
.2006 .48815 m .19871 .50244 L p .20367 .47656 L F P
0 g
s
0 0 .084 r
.19871 .50244 m .19739 .52225 L p .20224 .48663 L F P
0 g
s
0 0 .122 r
.19856 .53153 m .19857 .52721 L .19941 .51796 L F
.19755 .54789 m .19823 .52595 L p .19856 .53153 L F P
0 g
s
0 0 .122 r
.19739 .52225 m .19755 .54789 L p .19856 .53153 L F P
0 g
s
0 0 .122 r
.19856 .53153 m .19943 .51758 L .19739 .52225 L F
0 0 .328 r
.19755 .54789 m .19739 .52225 L p .20068 .55742 L F P
0 g
s
0 0 .328 r
.20115 .5703 m .19755 .54789 L p .20068 .55742 L F P
0 g
s
0 0 .328 r
.20292 .58132 m .20115 .5703 L p .20112 .56957 L F P
0 g
s
0 0 .328 r
.2019 .57041 m .20112 .56957 L .20068 .55742 L F
.20292 .58132 m .20112 .56957 L .2019 .57041 L F
0 0 .509 r
.21352 .6008 m .21585 .61208 L p .2042 .57292 L F P
0 g
s
0 0 .328 r
.20078 .5614 m .20292 .58132 L p .2019 .57041 L F P
0 g
s
0 0 .328 r
.2019 .57041 m .2002 .55223 L .20078 .5614 L F
.796 .62 .06 r
.2039 .5772 m .20384 .5699 L p .20242 .55209 L F P
0 g
s
0 0 .509 r
.20078 .5614 m .20467 .57343 L p .2042 .57292 L F P
0 g
s
0 0 .509 r
.20467 .57343 m .21352 .6008 L p .2042 .57292 L F P
0 g
s
0 0 .328 r
.19929 .54352 m .19739 .52225 L .19894 .54022 L F
.2002 .55223 m .19912 .54076 L .19929 .54352 L F
.19912 .54076 m .19739 .52225 L .19929 .54352 L F
.19894 .54022 m .20078 .5614 L p .2002 .55223 L F P
0 g
s
0 0 .307 r
.19739 .52225 m .19871 .50244 L p .19985 .53487 L F P
0 g
s
0 0 .307 r
.20078 .5614 m .1996 .54777 L p .19985 .53487 L F P
0 g
s
0 0 .307 r
.1996 .54777 m .19739 .52225 L p .19985 .53487 L F P
0 g
s
0 0 .307 r
.20018 .54531 m .20078 .5614 L p .19949 .52454 L F P
0 g
s
0 0 .276 r
.20066 .53318 m .20018 .54531 L p .20051 .5012 L F P
0 g
s
0 0 .276 r
.2006 .48815 m .20061 .49574 L p .20051 .5012 L F P
0 g
s
0 0 .276 r
.20061 .49574 m .20066 .53318 L p .20051 .5012 L F P
0 g
s
0 0 .307 r
.19871 .50244 m .19916 .51536 L p .19949 .52454 L F P
0 g
s
0 0 .307 r
.19916 .51536 m .20018 .54531 L p .19949 .52454 L F P
0 g
s
.796 .62 .06 r
.20293 .56552 m .20297 .56147 L .20242 .55209 L F
.717 .483 .57 r
.20005 .29211 m .20231 .30526 L .16491 .29156 L p F P
0 g
s
.731 .607 .719 r
.21641 .33581 m .22657 .35006 L .19705 .34235 L p F P
0 g
s
.742 .643 .751 r
.21331 .35644 m .19705 .34235 L .22657 .35006 L p F P
0 g
s
.856 .997 .807 r
.24845 .37373 m .24279 .37802 L .24641 .37934 L p F P
0 g
s
.789 .968 .666 r
.23834 .38581 m .24641 .37934 L .24279 .37802 L p F P
0 g
s
.624 .512 .707 r
.17137 .30829 m .1825 .32581 L .15412 .3286 L p F P
0 g
s
.648 .57 .753 r
.17175 .34509 m .15412 .3286 L .1825 .32581 L p F P
0 g
s
.648 .57 .753 r
.1825 .32581 m .19705 .34235 L .17175 .34509 L p F P
0 g
s
.718 .529 .633 r
.17137 .30829 m .16491 .29156 L .20231 .30526 L p F P
0 g
s
.88 .948 .591 r
.22371 .41081 m .23598 .39356 L .2326 .3952 L p F P
0 g
s
.924 .965 .662 r
.23598 .39356 m .22371 .41081 L .22468 .41096 L p F P
0 g
s
.723 .57 .681 r
.20798 .32036 m .21641 .33581 L .1825 .32581 L p F P
0 g
s
.731 .607 .719 r
.19705 .34235 m .1825 .32581 L .21641 .33581 L p F P
0 g
s
.718 .529 .633 r
.20231 .30526 m .20798 .32036 L .17137 .30829 L p F P
0 g
s
.736 .235 0 r
.27962 .75538 m .27073 .75136 L .3106 .79876 L p F P
0 g
s
.736 .235 0 r
.3106 .79876 m .33063 .81333 L .27962 .75538 L p F P
0 g
s
.723 .57 .681 r
.1825 .32581 m .17137 .30829 L .20798 .32036 L p F P
0 g
s
.653 .915 .61 r
.24279 .37802 m .24845 .37373 L .2504 .36783 L p F P
0 g
s
.107 .642 .862 r
.51857 .26856 m .47587 .26652 L .56648 .27922 L p F P
0 g
s
.107 .642 .862 r
.56648 .27922 m .62134 .29227 L .51857 .26856 L p F P
0 g
s
0 .108 .572 r
.7146 .34904 m .67187 .3155 L .74935 .37784 L p F P
0 g
s
0 .108 .572 r
.74935 .37784 m .79506 .42285 L .7146 .34904 L p F P
0 g
s
.462 .882 .922 r
.43339 .27208 m .47587 .26652 L .38529 .27996 L p F P
0 g
s
.533 0 0 r
.33063 .81333 m .3106 .79876 L .35555 .83629 L p F P
0 g
s
.533 0 0 r
.35555 .83629 m .39007 .85944 L .33063 .81333 L p F P
0 g
s
.86 .972 .657 r
.23834 .38581 m .22987 .39834 L .2326 .3952 L p F P
0 g
s
.72 .847 .413 r
.22225 .41328 m .2326 .3952 L .22987 .39834 L p F P
0 g
s
.88 .948 .591 r
.2326 .3952 m .22225 .41328 L .22371 .41081 L p F P
0 g
s
.789 .968 .666 r
.24279 .37802 m .23678 .38752 L .23834 .38581 L p F P
0 g
s
.619 .82 .411 r
.22987 .39834 m .23834 .38581 L .23678 .38752 L p F P
0 g
s
.648 .948 .722 r
.26823 .34809 m .26888 .35208 L .2533 .36432 L p F P
0 g
s
.694 .346 0 r
.21697 .64516 m .21953 .65556 L .23761 .69684 L p F P
0 g
s
.694 .346 0 r
.23907 .69865 m .21697 .64516 L p .2348 .68981 L F P
0 g
s
0 0 .474 r
.22383 .65817 m .23672 .6858 L p .22296 .6616 L F P
0 g
s
0 0 .474 r
.21953 .65556 m .22074 .65629 L p .22296 .6616 L F P
0 g
s
0 0 .474 r
.22074 .65629 m .22383 .65817 L p .22296 .6616 L F P
0 g
s
.694 .346 0 r
.23761 .69684 m .2379 .6972 L p .2348 .68981 L F P
0 g
s
.694 .346 0 r
.2379 .6972 m .23907 .69865 L p .2348 .68981 L F P
0 g
s
.653 .915 .61 r
.2504 .36783 m .2472 .37638 L .24279 .37802 L p F P
0 g
s
0 0 0 r
.23678 .38752 m .24279 .37802 L .2472 .37638 L p F P
0 g
s
.742 .953 .648 r
.78844 .80932 m .74813 .85094 L .78546 .79053 L p F P
0 g
s
.742 .953 .648 r
.78546 .79053 m .82998 .74306 L .78844 .80932 L p F P
0 g
s
.626 .954 .784 r
.29604 .32434 m .30262 .32437 L .26716 .34848 L p F P
0 g
s
.628 .215 0 r
.23907 .69865 m .23761 .69684 L .26144 .73668 L p F P
0 g
s
.628 .215 0 r
.26144 .73668 m .27073 .75136 L .23907 .69865 L p F P
0 g
s
.932 .737 .257 r
.86035 .62536 m .8551 .68658 L .83958 .59504 L p F P
0 g
s
.932 .737 .257 r
.83958 .59504 m .84296 .53433 L .86035 .62536 L p F P
0 g
s
.022 .579 .815 r
.49933 .90054 m .45156 .88839 L .507 .89629 L p F P
0 g
s
.022 .579 .815 r
.507 .89629 m .57046 .90832 L .49933 .90054 L p F P
0 g
s
.203 .731 .792 r
.41366 .27437 m .38529 .27996 L .47587 .26652 L p F P
0 g
s
.203 .731 .792 r
.47587 .26652 m .51857 .26856 L .41366 .27437 L p F P
0 g
s
.237 0 0 r
.62134 .29227 m .67187 .3155 L .559 .27956 L p F P
0 g
s
.237 0 0 r
.559 .27956 m .51857 .26856 L .62134 .29227 L p F P
0 g
s
0 0 0 r
.20436 .47417 m .21237 .43757 L .21296 .43717 L p F P
0 g
s
0 0 0 r
.21237 .43757 m .20436 .47417 L .20253 .47889 L p F P
0 g
s
.483 .899 .846 r
.38529 .27996 m .41366 .27437 L .33129 .30155 L p F P
0 g
s
.619 .82 .411 r
.23678 .38752 m .231 .40357 L .22987 .39834 L p F P
0 g
s
0 0 0 r
.22214 .41847 m .22987 .39834 L .231 .40357 L p F P
0 g
s
.72 .847 .413 r
.22987 .39834 m .22214 .41847 L .22225 .41328 L p F P
0 g
s
0 0 .516 r
.27073 .75136 m .26144 .73668 L .28987 .77196 L p F P
0 g
s
0 0 .516 r
.28987 .77196 m .3106 .79876 L .27073 .75136 L p F P
0 g
s
.722 .793 .312 r
.22225 .41328 m .21381 .44033 L .21296 .43717 L p F P
0 g
s
0 .354 .75 r
.39007 .85944 m .35555 .83629 L .40086 .85996 L p F P
0 g
s
0 .354 .75 r
.40086 .85996 m .45156 .88839 L .39007 .85944 L p F P
0 g
s
.405 .854 .902 r
.62675 .90257 m .57046 .90832 L .62382 .88896 L p F P
0 g
s
.405 .854 .902 r
.62382 .88896 m .69217 .87839 L .62675 .90257 L p F P
0 g
s
.758 .26 0 r
.79506 .42285 m .82733 .47583 L .74604 .39215 L p F P
0 g
s
.758 .26 0 r
.74604 .39215 m .7146 .34904 L .79506 .42285 L p F P
0 g
s
0 0 0 r
.34712 .29661 m .33129 .30155 L .41366 .27437 L p F P
0 g
s
0 0 0 r
.26888 .35208 m .26894 .36151 L .2504 .36783 L p F P
0 g
s
0 0 0 r
.2472 .37638 m .2504 .36783 L .26894 .36151 L p F P
0 g
s
0 0 .276 r
.20018 .54531 m .19871 .50244 L .2006 .48815 L p F P
0 g
s
0 0 .363 r
.21399 .63063 m .20736 .61563 L .20042 .57925 L p F P
0 g
s
0 0 0 r
.2472 .37638 m .24386 .39102 L .23678 .38752 L p F P
0 g
s
0 0 0 r
.231 .40357 m .23678 .38752 L .24386 .39102 L p F P
0 g
s
0 0 .023 r
.2064 .47363 m .21296 .43717 L .21381 .44033 L p F P
0 g
s
0 0 0 r
.21296 .43717 m .2064 .47363 L .20436 .47417 L p F P
0 g
s
0 0 0 r
.30262 .32437 m .30832 .32983 L .26823 .34809 L p F P
0 g
s
0 0 .24 r
.20066 .53318 m .2006 .48815 L .20253 .47889 L p F P
0 g
s
0 0 .403 r
.22383 .65817 m .21953 .65556 L .20736 .61563 L p F P
0 g
s
.379 .818 .669 r
.34712 .29661 m .36236 .29721 L .29604 .32434 L p F P
0 g
s
0 0 0 r
.30262 .32437 m .29604 .32434 L .36236 .29721 L p F P
0 g
s
0 0 .474 r
.23672 .6858 m .23761 .69684 L .21953 .65556 L p F P
0 g
s
0 0 .22 r
.20193 .52502 m .20253 .47889 L .20436 .47417 L p F P
0 g
s
0 0 .24 r
.20253 .47889 m .20193 .52502 L .20066 .53318 L p F P
0 g
s
0 .217 .718 r
.3106 .79876 m .28987 .77196 L .32068 .79961 L p F P
0 g
s
0 .217 .718 r
.32068 .79961 m .35555 .83629 L .3106 .79876 L p F P
0 g
s
0 .003 .579 r
.23761 .69684 m .23672 .6858 L .25234 .71181 L p F P
0 g
s
0 .003 .579 r
.25234 .71181 m .26144 .73668 L .23761 .69684 L p F P
0 g
s
0 0 0 r
.231 .40357 m .22614 .42708 L .22214 .41847 L p F P
0 g
s
0 0 .163 r
.21644 .44719 m .22214 .41847 L .22614 .42708 L p F P
0 g
s
0 0 0 r
.22214 .41847 m .21644 .44719 L .21381 .44033 L p F P
0 g
s
0 0 .238 r
.20391 .52072 m .20436 .47417 L .2064 .47363 L p F P
0 g
s
0 0 .22 r
.20436 .47417 m .20391 .52072 L .20193 .52502 L p F P
0 g
s
0 0 .187 r
.2093 .47712 m .21381 .44033 L .21644 .44719 L p F P
0 g
s
0 0 .023 r
.21381 .44033 m .2093 .47712 L .2064 .47363 L p F P
0 g
s
.131 0 0 r
.51857 .26856 m .559 .27956 L .44145 .27553 L p F P
0 g
s
.131 0 0 r
.44145 .27553 m .41366 .27437 L .51857 .26856 L p F P
0 g
s
0 0 0 r
.41366 .27437 m .44145 .27553 L .34712 .29661 L p F P
0 g
s
0 0 0 r
.26894 .36151 m .26823 .37712 L .2472 .37638 L p F P
0 g
s
.066 0 .12 r
.24386 .39102 m .2472 .37638 L .26823 .37712 L p F P
0 g
s
.554 0 0 r
.67187 .3155 m .7146 .34904 L .59436 .30036 L p F P
0 g
s
.554 0 0 r
.59436 .30036 m .559 .27956 L .67187 .3155 L p F P
0 g
s
.792 .988 .89 r
.74813 .85094 m .69217 .87839 L .72377 .82505 L p F P
0 g
s
.792 .988 .89 r
.72377 .82505 m .78546 .79053 L .74813 .85094 L p F P
0 g
s
.125 0 0 r
.36236 .29721 m .34712 .29661 L .44145 .27553 L p F P
0 g
s
0 0 0 r
.24386 .39102 m .24063 .41238 L .231 .40357 L p F P
0 g
s
.002 0 .211 r
.22614 .42708 m .231 .40357 L .24063 .41238 L p F P
0 g
s
0 0 0 r
.30832 .32983 m .31259 .34162 L .26888 .35208 L p F P
0 g
s
.148 0 .056 r
.26894 .36151 m .26888 .35208 L .31259 .34162 L p F P
0 g
s
.993 .879 .59 r
.8551 .68658 m .82998 .74306 L .81605 .65392 L p F P
0 g
s
.993 .879 .59 r
.81605 .65392 m .83958 .59504 L .8551 .68658 L p F P
0 g
s
0 .157 .698 r
.26144 .73668 m .25234 .71181 L .26983 .7344 L p F P
0 g
s
0 .157 .698 r
.26983 .7344 m .28987 .77196 L .26144 .73668 L p F P
0 g
s
.212 .623 .952 r
.45156 .88839 m .40086 .85996 L .44079 .86687 L p F P
0 g
s
.212 .623 .952 r
.44079 .86687 m .507 .89629 L .45156 .88839 L p F P
0 g
s
0 0 .5 r
.21352 .6008 m .20078 .5614 L .20018 .54531 L p F P
0 g
s
0 0 .509 r
.21585 .61208 m .20292 .58132 L .20078 .5614 L p F P
0 g
s
0 0 .52 r
.21931 .62478 m .20715 .60464 L .20292 .58132 L p F P
0 g
s
0 0 .301 r
.20673 .52021 m .2064 .47363 L .2093 .47712 L p F P
0 g
s
0 0 .238 r
.2064 .47363 m .20673 .52021 L .20391 .52072 L p F P
0 g
s
0 0 .489 r
.21225 .59132 m .20018 .54531 L .20066 .53318 L p F P
0 g
s
0 0 .5 r
.20018 .54531 m .21225 .59132 L .21352 .6008 L p F P
0 g
s
0 0 .54 r
.20715 .60464 m .21931 .62478 L .22396 .63838 L p F P
0 g
s
0 0 .54 r
.22396 .63838 m .21399 .63063 L .20715 .60464 L p F P
0 g
s
0 0 0 r
.36236 .29721 m .37591 .30458 L .30262 .32437 L p F P
0 g
s
.2 0 0 r
.30832 .32983 m .30262 .32437 L .37591 .30458 L p F P
0 g
s
.055 .435 .873 r
.35555 .83629 m .32068 .79961 L .3508 .81698 L p F P
0 g
s
.055 .435 .873 r
.3508 .81698 m .40086 .85996 L .35555 .83629 L p F P
0 g
s
0 0 .476 r
.21195 .58393 m .20066 .53318 L .20193 .52502 L p F P
0 g
s
0 0 .489 r
.20066 .53318 m .21195 .58393 L .21225 .59132 L p F P
0 g
s
.917 .523 .215 r
.82733 .47583 m .84296 .53433 L .76305 .44314 L p F P
0 g
s
.917 .523 .215 r
.76305 .44314 m .74604 .39215 L .82733 .47583 L p F P
0 g
s
0 .015 .574 r
.21399 .63063 m .22396 .63838 L .22974 .65228 L p F P
0 g
s
0 .015 .574 r
.22974 .65228 m .22383 .65817 L .21399 .63063 L p F P
0 g
s
.479 .818 .999 r
.57046 .90832 m .507 .89629 L .54774 .88128 L p F P
0 g
s
.479 .818 .999 r
.54774 .88128 m .62382 .88896 L .57046 .90832 L p F P
0 g
s
0 0 .467 r
.21255 .5788 m .20193 .52502 L .20391 .52072 L p F P
0 g
s
0 0 .476 r
.20193 .52502 m .21255 .5788 L .21195 .58393 L p F P
0 g
s
0 .075 .624 r
.22383 .65817 m .22974 .65228 L .23651 .66577 L p F P
0 g
s
0 .075 .624 r
.23651 .66577 m .23672 .6858 L .22383 .65817 L p F P
0 g
s
0 0 .163 r
.22614 .42708 m .22291 .45835 L .21644 .44719 L p F P
0 g
s
0 0 .35 r
.21409 .48475 m .21644 .44719 L .22291 .45835 L p F P
0 g
s
0 0 .187 r
.21644 .44719 m .21409 .48475 L .2093 .47712 L p F P
0 g
s
.017 .308 .799 r
.28987 .77196 m .26983 .7344 L .2879 .75184 L p F P
0 g
s
.017 .308 .799 r
.2879 .75184 m .32068 .79961 L .28987 .77196 L p F P
0 g
s
.066 0 .12 r
.26823 .37712 m .26664 .39921 L .24386 .39102 L p F P
0 g
s
.196 0 .296 r
.24063 .41238 m .24386 .39102 L .26664 .39921 L p F P
0 g
s
0 0 .39 r
.21069 .52343 m .2093 .47712 L .21409 .48475 L p F P
0 g
s
0 0 .301 r
.2093 .47712 m .21069 .52343 L .20673 .52021 L p F P
0 g
s
0 0 .47 r
.21402 .57606 m .20391 .52072 L .20673 .52021 L p F P
0 g
s
0 0 .467 r
.20391 .52072 m .21402 .57606 L .21255 .5788 L p F P
0 g
s
0 .158 .685 r
.23672 .6858 m .23651 .66577 L .24401 .67812 L p F P
0 g
s
0 .158 .685 r
.24401 .67812 m .25234 .71181 L .23672 .6858 L p F P
0 g
s
.002 0 .211 r
.24063 .41238 m .23777 .44053 L .22614 .42708 L p F P
0 g
s
.115 0 .367 r
.22291 .45835 m .22614 .42708 L .23777 .44053 L p F P
0 g
s
.148 0 .056 r
.31259 .34162 m .31486 .36021 L .26894 .36151 L p F P
0 g
s
.29 0 .249 r
.26823 .37712 m .26894 .36151 L .31486 .36021 L p F P
0 g
s
.422 0 0 r
.46684 .28473 m .44145 .27553 L .559 .27956 L p F P
0 g
s
.125 0 0 r
.44145 .27553 m .46684 .28473 L .36236 .29721 L p F P
0 g
s
.369 0 0 r
.37591 .30458 m .36236 .29721 L .46684 .28473 L p F P
0 g
s
.422 0 0 r
.559 .27956 m .59436 .30036 L .46684 .28473 L p F P
0 g
s
0 0 .492 r
.21636 .57574 m .20673 .52021 L .21069 .52343 L p F P
0 g
s
0 0 .47 r
.20673 .52021 m .21636 .57574 L .21402 .57606 L p F P
0 g
s
.057 .246 .741 r
.25234 .71181 m .24401 .67812 L .25182 .68858 L p F P
0 g
s
.057 .246 .741 r
.25182 .68858 m .26983 .7344 L .25234 .71181 L p F P
0 g
s
.2 0 0 r
.37591 .30458 m .38661 .31952 L .30832 .32983 L p F P
0 g
s
.367 0 .177 r
.31259 .34162 m .30832 .32983 L .38661 .31952 L p F P
0 g
s
.737 .251 .087 r
.7146 .34904 m .74604 .39215 L .62182 .33108 L p F P
0 g
s
.737 .251 .087 r
.62182 .33108 m .59436 .30036 L .7146 .34904 L p F P
0 g
s
.128 .169 .636 r
.23701 .63773 m .21352 .6008 L .21225 .59132 L closepath p F P
0 g
s
.113 .163 .636 r
.23701 .63773 m .21585 .61208 L .21352 .6008 L closepath p F P
0 g
s
.093 .157 .639 r
.23701 .63773 m .21931 .62478 L .21585 .61208 L closepath p F P
0 g
s
.289 .568 .934 r
.40086 .85996 m .3508 .81698 L .37667 .82217 L p F P
0 g
s
.289 .568 .934 r
.37667 .82217 m .44079 .86687 L .40086 .85996 L p F P
0 g
s
.128 .169 .636 r
.23701 .63773 m .21225 .59132 L .21195 .58393 L closepath p F P
0 g
s
.737 .906 .953 r
.69217 .87839 m .62382 .88896 L .6489 .8435 L p F P
0 g
s
.737 .906 .953 r
.6489 .8435 m .72377 .82505 L .69217 .87839 L p F P
0 g
s
.181 .422 .857 r
.32068 .79961 m .2879 .75184 L .30494 .76266 L p F P
0 g
s
.181 .422 .857 r
.30494 .76266 m .3508 .81698 L .32068 .79961 L p F P
0 g
s
.077 .159 .647 r
.23701 .63773 m .22396 .63838 L .21931 .62478 L closepath p F P
0 g
s
0 0 .35 r
.22291 .45835 m .22197 .49687 L .21409 .48475 L p F P
0 g
s
.07 .013 .479 r
.21625 .53041 m .21409 .48475 L .22197 .49687 L p F P
0 g
s
0 0 .39 r
.21409 .48475 m .21625 .53041 L .21069 .52343 L p F P
0 g
s
.113 .161 .634 r
.23701 .63773 m .21195 .58393 L .21255 .5788 L closepath p F P
0 g
s
.078 .173 .663 r
.23701 .63773 m .22974 .65228 L .22396 .63838 L closepath p F P
0 g
s
.196 0 .296 r
.26664 .39921 m .26412 .42749 L .24063 .41238 L p F P
0 g
s
.271 .071 .415 r
.23777 .44053 m .24063 .41238 L .26412 .42749 L p F P
0 g
s
.939 .885 .752 r
.82998 .74306 m .78546 .79053 L .7729 .70659 L p F P
0 g
s
.939 .885 .752 r
.7729 .70659 m .81605 .65392 L .82998 .74306 L p F P
0 g
s
.022 .033 .529 r
.2196 .57785 m .21069 .52343 L .21625 .53041 L p F P
0 g
s
0 0 .492 r
.21069 .52343 m .2196 .57785 L .21636 .57574 L p F P
0 g
s
.088 .147 .63 r
.23701 .63773 m .21255 .5788 L .21402 .57606 L closepath p F P
0 g
s
.115 0 .367 r
.23777 .44053 m .23554 .47488 L .22291 .45835 L p F P
0 g
s
.179 .063 .475 r
.22197 .49687 m .22291 .45835 L .23554 .47488 L p F P
0 g
s
.155 .322 .781 r
.26983 .7344 m .25182 .68858 L .25944 .69649 L p F P
0 g
s
.155 .322 .781 r
.25944 .69649 m .2879 .75184 L .26983 .7344 L p F P
0 g
s
.1 .202 .684 r
.23701 .63773 m .23651 .66577 L .22974 .65228 L closepath p F P
0 g
s
.472 .722 .979 r
.507 .89629 m .44079 .86687 L .46949 .8557 L p F P
0 g
s
.472 .722 .979 r
.46949 .8557 m .54774 .88128 L .507 .89629 L p F P
0 g
s
.943 .652 .459 r
.84296 .53433 m .83958 .59504 L .76321 .49933 L p F P
0 g
s
.943 .652 .459 r
.76321 .49933 m .76305 .44314 L .84296 .53433 L p F P
0 g
s
.065 .133 .624 r
.23701 .63773 m .21402 .57606 L .21636 .57574 L closepath p F P
0 g
s
.29 0 .249 r
.31486 .36021 m .31468 .38552 L .26823 .37712 L p F P
0 g
s
.372 .108 .379 r
.26664 .39921 m .26823 .37712 L .31468 .38552 L p F P
0 g
s
.14 .238 .705 r
.23701 .63773 m .24401 .67812 L .23651 .66577 L closepath p F P
0 g
s
.06 .13 .623 r
.23701 .63773 m .21636 .57574 L .2196 .57785 L closepath p F P
0 g
s
.185 .274 .723 r
.23701 .63773 m .25182 .68858 L .24401 .67812 L closepath p F P
0 g
s
.07 .013 .479 r
.22197 .49687 m .22387 .54123 L .21625 .53041 L p F P
0 g
s
.113 .107 .571 r
.22377 .58236 m .21625 .53041 L .22387 .54123 L p F P
0 g
s
.022 .033 .529 r
.21625 .53041 m .22377 .58236 L .2196 .57785 L p F P
0 g
s
.369 0 0 r
.46684 .28473 m .48786 .3028 L .37591 .30458 L p F P
0 g
s
.511 .103 .203 r
.38661 .31952 m .37591 .30458 L .48786 .3028 L p F P
0 g
s
.234 .376 .803 r
.2879 .75184 m .25944 .69649 L .26632 .70131 L p F P
0 g
s
.234 .376 .803 r
.26632 .70131 m .30494 .76266 L .2879 .75184 L p F P
0 g
s
.367 0 .177 r
.38661 .31952 m .39334 .3423 L .31259 .34162 L p F P
0 g
s
.461 .137 .33 r
.31486 .36021 m .31259 .34162 L .39334 .3423 L p F P
0 g
s
.596 .126 .108 r
.48786 .3028 m .46684 .28473 L .59436 .30036 L p F P
0 g
s
.271 .071 .415 r
.26412 .42749 m .26069 .461 L .23777 .44053 L p F P
0 g
s
.31 .153 .5 r
.23554 .47488 m .23777 .44053 L .26069 .461 L p F P
0 g
s
.079 .143 .629 r
.23701 .63773 m .2196 .57785 L .22377 .58236 L closepath p F P
0 g
s
.179 .063 .475 r
.23554 .47488 m .23421 .51404 L .22197 .49687 L p F P
0 g
s
.206 .137 .553 r
.22387 .54123 m .22197 .49687 L .23421 .51404 L p F P
0 g
s
.305 .492 .878 r
.3508 .81698 m .30494 .76266 L .31917 .76588 L p F P
0 g
s
.305 .492 .878 r
.31917 .76588 m .37667 .82217 L .3508 .81698 L p F P
0 g
s
.222 .3 .733 r
.23701 .63773 m .25944 .69649 L .25182 .68858 L closepath p F P
0 g
s
.596 .126 .108 r
.59436 .30036 m .62182 .33108 L .48786 .3028 L p F P
0 g
s
.113 .107 .571 r
.22387 .54123 m .22889 .58917 L .22377 .58236 L p F P
0 g
s
.118 .169 .641 r
.23701 .63773 m .22377 .58236 L .22889 .58917 L closepath p F P
0 g
s
.665 .811 .953 r
.62382 .88896 m .54774 .88128 L .56627 .84417 L p F P
0 g
s
.665 .811 .953 r
.56627 .84417 m .6489 .8435 L .62382 .88896 L p F P
0 g
s
.372 .108 .379 r
.31468 .38552 m .31174 .41682 L .26664 .39921 L p F P
0 g
s
.416 .196 .469 r
.26412 .42749 m .26664 .39921 L .31174 .41682 L p F P
0 g
s
.245 .314 .737 r
.23701 .63773 m .26632 .70131 L .25944 .69649 L closepath p F P
0 g
s
.437 .624 .931 r
.44079 .86687 m .37667 .82217 L .39485 .8144 L p F P
0 g
s
.437 .624 .931 r
.39485 .8144 m .46949 .8557 L .44079 .86687 L p F P
0 g
s
.247 .31 .732 r
.23701 .63773 m .26328 .64889 L .26937 .66266 L closepath p F P
0 g
s
.256 .306 .722 r
.23701 .63773 m .25629 .6349 L .26328 .64889 L closepath p F P
0 g
s
.254 .292 .709 r
.23701 .63773 m .24891 .6214 L .25629 .6349 L closepath p F P
0 g
s
.238 .27 .693 r
.23701 .63773 m .24166 .60899 L .24891 .6214 L closepath p F P
0 g
s
.206 .239 .675 r
.23701 .63773 m .23489 .59813 L .24166 .60899 L closepath p F P
0 g
s
.164 .204 .658 r
.23701 .63773 m .22889 .58917 L .23489 .59813 L closepath p F P
0 g
s
.252 .318 .738 r
.23701 .63773 m .2719 .70272 L .26632 .70131 L closepath p F P
0 g
s
.248 .316 .738 r
.23701 .63773 m .27568 .70058 L .2719 .70272 L closepath p F P
0 g
s
.238 .312 .737 r
.23701 .63773 m .27736 .69505 L .27568 .70058 L closepath p F P
0 g
s
.23 .308 .738 r
.23701 .63773 m .27677 .68648 L .27736 .69505 L closepath p F P
0 g
s
.229 .307 .738 r
.23701 .63773 m .27401 .67545 L .27677 .68648 L closepath p F P
0 g
s
.236 .309 .736 r
.23701 .63773 m .26937 .66266 L .27401 .67545 L closepath p F P
0 g
s
.206 .137 .553 r
.23421 .51404 m .23396 .55597 L .22387 .54123 L p F P
0 g
s
.201 .183 .613 r
.22889 .58917 m .22387 .54123 L .23396 .55597 L p F P
0 g
s
.81 .422 .318 r
.74604 .39215 m .76305 .44314 L .63871 .371 L p F P
0 g
s
.81 .422 .318 r
.63871 .371 m .62182 .33108 L .74604 .39215 L p F P
0 g
s
.29 .41 .812 r
.30494 .76266 m .26632 .70131 L .2719 .70272 L p F P
0 g
s
.29 .41 .812 r
.2719 .70272 m .31917 .76588 L .30494 .76266 L p F P
0 g
s
.31 .153 .5 r
.26069 .461 m .25649 .49816 L .23554 .47488 L p F P
0 g
s
.322 .207 .563 r
.23421 .51404 m .23554 .47488 L .25649 .49816 L p F P
0 g
s
.201 .183 .613 r
.23396 .55597 m .23489 .59813 L .22889 .58917 L p F P
0 g
s
.863 .848 .828 r
.78546 .79053 m .72377 .82505 L .71253 .74877 L p F P
0 g
s
.863 .848 .828 r
.71253 .74877 m .7729 .70659 L .78546 .79053 L p F P
0 g
s
.275 .251 .65 r
.24667 .57462 m .24166 .60899 L .23489 .59813 L p F P
0 g
s
.275 .251 .65 r
.23489 .59813 m .23396 .55597 L .24667 .57462 L p F P
0 g
s
.461 .137 .33 r
.39334 .3423 m .39518 .3725 L .31486 .36021 L p F P
0 g
s
.511 .237 .435 r
.31468 .38552 m .31486 .36021 L .39518 .3725 L p F P
0 g
s
.916 .706 .604 r
.83958 .59504 m .81605 .65392 L .74531 .55714 L p F P
0 g
s
.916 .706 .604 r
.74531 .55714 m .76321 .49933 L .83958 .59504 L p F P
0 g
s
.322 .207 .563 r
.25649 .49816 m .25172 .53685 L .23421 .51404 L p F P
0 g
s
.311 .239 .612 r
.23396 .55597 m .23421 .51404 L .25172 .53685 L p F P
0 g
s
.327 .429 .813 r
.31917 .76588 m .2719 .70272 L .27568 .70058 L p F P
0 g
s
.388 .528 .875 r
.37667 .82217 m .31917 .76588 L .32898 .76113 L p F P
0 g
s
.388 .528 .875 r
.32898 .76113 m .39485 .8144 L .37667 .82217 L p F P
0 g
s
.511 .103 .203 r
.48786 .3028 m .50259 .3299 L .38661 .31952 L p F P
0 g
s
.585 .241 .353 r
.39334 .3423 m .38661 .31952 L .50259 .3299 L p F P
0 g
s
.311 .239 .612 r
.25172 .53685 m .24667 .57462 L .23396 .55597 L p F P
0 g
s
.416 .196 .469 r
.31174 .41682 m .30597 .45267 L .26412 .42749 L p F P
0 g
s
.435 .254 .536 r
.26069 .461 m .26412 .42749 L .30597 .45267 L p F P
0 g
s
.329 .307 .683 r
.26175 .59695 m .24891 .6214 L .24166 .60899 L p F P
0 g
s
.329 .307 .683 r
.24166 .60899 m .24667 .57462 L .26175 .59695 L p F P
0 g
s
.327 .429 .813 r
.27568 .70058 m .32898 .76113 L .31917 .76588 L p F P
0 g
s
.35 .437 .81 r
.32898 .76113 m .27568 .70058 L .27736 .69505 L p F P
0 g
s
.681 .292 .303 r
.50259 .3299 m .48786 .3028 L .62182 .33108 L p F P
0 g
s
.593 .72 .933 r
.54774 .88128 m .46949 .8557 L .48214 .82712 L p F P
0 g
s
.593 .72 .933 r
.48214 .82712 m .56627 .84417 L .54774 .88128 L p F P
0 g
s
.365 .353 .713 r
.27843 .62242 m .25629 .6349 L .24891 .6214 L p F P
0 g
s
.365 .353 .713 r
.24891 .6214 m .26175 .59695 L .27843 .62242 L p F P
0 g
s
.35 .437 .81 r
.27736 .69505 m .33319 .74873 L .32898 .76113 L p F P
0 g
s
.367 .439 .804 r
.33319 .74873 m .27736 .69505 L .27677 .68648 L p F P
0 g
s
.435 .254 .536 r
.30597 .45267 m .29754 .49108 L .26069 .461 L p F P
0 g
s
.436 .293 .587 r
.25649 .49816 m .26069 .461 L .29754 .49108 L p F P
0 g
s
.681 .292 .303 r
.62182 .33108 m .63871 .371 L .50259 .3299 L p F P
0 g
s
.384 .387 .739 r
.29543 .65005 m .26328 .64889 L .25629 .6349 L p F P
0 g
s
.384 .387 .739 r
.25629 .6349 m .27843 .62242 L .29543 .65005 L p F P
0 g
s
.367 .439 .804 r
.27677 .68648 m .33128 .72969 L .33319 .74873 L p F P
0 g
s
.379 .436 .794 r
.33128 .72969 m .27677 .68648 L .27401 .67545 L p F P
0 g
s
.387 .32 .659 r
.27469 .5657 m .26175 .59695 L .24667 .57462 L p F P
0 g
s
.387 .32 .659 r
.24667 .57462 m .25172 .53685 L .27469 .5657 L p F P
0 g
s
.39 .412 .762 r
.31108 .67838 m .26937 .66266 L .26328 .64889 L p F P
0 g
s
.39 .412 .762 r
.26328 .64889 m .29543 .65005 L .31108 .67838 L p F P
0 g
s
.379 .436 .794 r
.27401 .67545 m .32356 .7056 L .33128 .72969 L p F P
0 g
s
.387 .427 .781 r
.32356 .7056 m .27401 .67545 L .26937 .66266 L p F P
0 g
s
.787 .799 .862 r
.72377 .82505 m .6489 .8435 L .63914 .77694 L p F P
0 g
s
.787 .799 .862 r
.63914 .77694 m .71253 .74877 L .72377 .82505 L p F P
0 g
s
.511 .237 .435 r
.39518 .3725 m .3915 .40891 L .31468 .38552 L p F P
0 g
s
.536 .304 .511 r
.31174 .41682 m .31468 .38552 L .3915 .40891 L p F P
0 g
s
.441 .541 .862 r
.39485 .8144 m .32898 .76113 L .33319 .74873 L p F P
0 g
s
.387 .427 .781 r
.26937 .66266 m .31108 .67838 L .32356 .7056 L p F P
0 g
s
.52 .632 .902 r
.46949 .8557 m .39485 .8144 L .40268 .79419 L p F P
0 g
s
.52 .632 .902 r
.40268 .79419 m .48214 .82712 L .46949 .8557 L p F P
0 g
s
.436 .293 .587 r
.29754 .49108 m .2869 .52961 L .25649 .49816 L p F P
0 g
s
.42 .314 .627 r
.25172 .53685 m .25649 .49816 L .2869 .52961 L p F P
0 g
s
.827 .519 .469 r
.76305 .44314 m .76321 .49933 L .64287 .41838 L p F P
0 g
s
.827 .519 .469 r
.64287 .41838 m .63871 .371 L .76305 .44314 L p F P
0 g
s
.42 .314 .627 r
.2869 .52961 m .27469 .5657 L .25172 .53685 L p F P
0 g
s
.441 .541 .862 r
.33319 .74873 m .40268 .79419 L .39485 .8144 L p F P
0 g
s
.585 .241 .353 r
.50259 .3299 m .50935 .36535 L .39334 .3423 L p F P
0 g
s
.621 .332 .457 r
.39518 .3725 m .39334 .3423 L .50935 .36535 L p F P
0 g
s
.439 .384 .7 r
.30219 .60047 m .27843 .62242 L .26175 .59695 L p F P
0 g
s
.439 .384 .7 r
.26175 .59695 m .27469 .5657 L .30219 .60047 L p F P
0 g
s
.872 .722 .693 r
.81605 .65392 m .7729 .70659 L .70966 .61236 L p F P
0 g
s
.872 .722 .693 r
.70966 .61236 m .74531 .55714 L .81605 .65392 L p F P
0 g
s
.473 .539 .843 r
.40268 .79419 m .33319 .74873 L .33128 .72969 L p F P
0 g
s
.536 .304 .511 r
.3915 .40891 m .38215 .44957 L .31174 .41682 L p F P
0 g
s
.543 .349 .567 r
.30597 .45267 m .31174 .41682 L .38215 .44957 L p F P
0 g
s
.717 .396 .434 r
.50935 .36535 m .50259 .3299 L .63871 .371 L p F P
0 g
s
.713 .745 .876 r
.6489 .8435 m .56627 .84417 L .5583 .78887 L p F P
0 g
s
.713 .745 .876 r
.5583 .78887 m .63914 .77694 L .6489 .8435 L p F P
0 g
s
.472 .435 .735 r
.33195 .64016 m .29543 .65005 L .27843 .62242 L p F P
0 g
s
.472 .435 .735 r
.27843 .62242 m .30219 .60047 L .33195 .64016 L p F P
0 g
s
.473 .539 .843 r
.33128 .72969 m .3989 .76338 L .40268 .79419 L p F P
0 g
s
.49 .526 .821 r
.3989 .76338 m .33128 .72969 L .32356 .7056 L p F P
0 g
s
.488 .396 .678 r
.32604 .57006 m .30219 .60047 L .27469 .5657 L p F P
0 g
s
.488 .396 .678 r
.27469 .5657 m .2869 .52961 L .32604 .57006 L p F P
0 g
s
.562 .618 .866 r
.48214 .82712 m .40268 .79419 L .3989 .76338 L p F P
0 g
s
.717 .396 .434 r
.63871 .371 m .64287 .41838 L .50935 .36535 L p F P
0 g
s
.543 .349 .567 r
.38215 .44957 m .36747 .49191 L .30597 .45267 L p F P
0 g
s
.538 .378 .612 r
.29754 .49108 m .30597 .45267 L .36747 .49191 L p F P
0 g
s
.49 .474 .767 r
.36057 .68269 m .31108 .67838 L .29543 .65005 L p F P
0 g
s
.49 .474 .767 r
.29543 .65005 m .33195 .64016 L .36057 .68269 L p F P
0 g
s
.49 .526 .821 r
.32356 .7056 m .38408 .72499 L .3989 .76338 L p F P
0 g
s
.496 .505 .796 r
.38408 .72499 m .32356 .7056 L .31108 .67838 L p F P
0 g
s
.64 .685 .877 r
.56627 .84417 m .48214 .82712 L .47623 .78397 L p F P
0 g
s
.64 .685 .877 r
.47623 .78397 m .5583 .78887 L .56627 .84417 L p F P
0 g
s
.621 .332 .457 r
.50935 .36535 m .50693 .4076 L .39518 .3725 L p F P
0 g
s
.636 .391 .531 r
.3915 .40891 m .39518 .3725 L .50693 .4076 L p F P
0 g
s
.496 .505 .796 r
.31108 .67838 m .36057 .68269 L .38408 .72499 L p F P
0 g
s
.52 .393 .648 r
.34833 .53304 m .32604 .57006 L .2869 .52961 L p F P
0 g
s
.52 .393 .648 r
.2869 .52961 m .29754 .49108 L .34833 .53304 L p F P
0 g
s
.538 .378 .612 r
.36747 .49191 m .34833 .53304 L .29754 .49108 L p F P
0 g
s
.562 .618 .866 r
.3989 .76338 m .47623 .78397 L .48214 .82712 L p F P
0 g
s
.818 .575 .57 r
.76321 .49933 m .74531 .55714 L .63302 .47051 L p F P
0 g
s
.818 .575 .57 r
.63302 .47051 m .64287 .41838 L .76321 .49933 L p F P
0 g
s
.822 .718 .75 r
.7729 .70659 m .71253 .74877 L .65833 .66068 L p F P
0 g
s
.822 .718 .75 r
.65833 .66068 m .70966 .61236 L .7729 .70659 L p F P
0 g
s
.533 .46 .72 r
.3707 .61903 m .33195 .64016 L .30219 .60047 L p F P
0 g
s
.533 .46 .72 r
.30219 .60047 m .32604 .57006 L .3707 .61903 L p F P
0 g
s
.578 .591 .83 r
.47623 .78397 m .3989 .76338 L .38408 .72499 L p F P
0 g
s
.727 .461 .525 r
.50693 .4076 m .50935 .36535 L .64287 .41838 L p F P
0 g
s
.636 .391 .531 r
.50693 .4076 m .49484 .45421 L .3915 .40891 L p F P
0 g
s
.636 .431 .587 r
.38215 .44957 m .3915 .40891 L .49484 .45421 L p F P
0 g
s
.562 .513 .758 r
.41519 .67414 m .36057 .68269 L .33195 .64016 L p F P
0 g
s
.562 .513 .758 r
.33195 .64016 m .3707 .61903 L .41519 .67414 L p F P
0 g
s
.769 .702 .788 r
.71253 .74877 m .63914 .77694 L .59499 .69823 L p F P
0 g
s
.769 .702 .788 r
.59499 .69823 m .65833 .66068 L .71253 .74877 L p F P
0 g
s
.578 .591 .83 r
.38408 .72499 m .45253 .73103 L .47623 .78397 L p F P
0 g
s
.577 .556 .794 r
.45253 .73103 m .38408 .72499 L .36057 .68269 L p F P
0 g
s
.727 .461 .525 r
.64287 .41838 m .63302 .47051 L .50693 .4076 L p F P
0 g
s
.576 .471 .697 r
.40904 .58753 m .3707 .61903 L .32604 .57006 L p F P
0 g
s
.576 .471 .697 r
.32604 .57006 m .34833 .53304 L .40904 .58753 L p F P
0 g
s
.577 .556 .794 r
.36057 .68269 m .41519 .67414 L .45253 .73103 L p F P
0 g
s
.65 .639 .826 r
.5583 .78887 m .47623 .78397 L .45253 .73103 L p F P
0 g
s
.797 .604 .641 r
.74531 .55714 m .70966 .61236 L .60904 .52386 L p F P
0 g
s
.797 .604 .641 r
.60904 .52386 m .63302 .47051 L .74531 .55714 L p F P
0 g
s
.636 .431 .587 r
.49484 .45421 m .47349 .50203 L .38215 .44957 L p F P
0 g
s
.626 .456 .632 r
.36747 .49191 m .38215 .44957 L .47349 .50203 L p F P
0 g
s
.712 .675 .812 r
.63914 .77694 m .5583 .78887 L .52458 .72215 L p F P
0 g
s
.712 .675 .812 r
.52458 .72215 m .59499 .69823 L .63914 .77694 L p F P
0 g
s
.607 .469 .668 r
.44419 .54759 m .40904 .58753 L .34833 .53304 L p F P
0 g
s
.607 .469 .668 r
.34833 .53304 m .36747 .49191 L .44419 .54759 L p F P
0 g
s
.65 .639 .826 r
.45253 .73103 m .52458 .72215 L .5583 .78887 L p F P
0 g
s
.626 .456 .632 r
.47349 .50203 m .44419 .54759 L .36747 .49191 L p F P
0 g
s
.723 .503 .592 r
.49484 .45421 m .50693 .4076 L .63302 .47051 L p F P
0 g
s
.615 .534 .74 r
.47142 .6524 m .41519 .67414 L .3707 .61903 L p F P
0 g
s
.615 .534 .74 r
.3707 .61903 m .40904 .58753 L .47142 .6524 L p F P
0 g
s
.64 .589 .781 r
.52458 .72215 m .45253 .73103 L .41519 .67414 L p F P
0 g
s
.723 .503 .592 r
.63302 .47051 m .60904 .52386 L .49484 .45421 L p F P
0 g
s
.768 .618 .693 r
.70966 .61236 m .65833 .66068 L .57222 .57447 L p F P
0 g
s
.768 .618 .693 r
.57222 .57447 m .60904 .52386 L .70966 .61236 L p F P
0 g
s
.64 .589 .781 r
.41519 .67414 m .47142 .6524 L .52458 .72215 L p F P
0 g
s
.708 .528 .642 r
.47349 .50203 m .49484 .45421 L .60904 .52386 L p F P
0 g
s
.655 .543 .714 r
.52514 .61842 m .47142 .6524 L .40904 .58753 L p F P
0 g
s
.655 .543 .714 r
.40904 .58753 m .44419 .54759 L .52514 .61842 L p F P
0 g
s
.691 .609 .761 r
.59499 .69823 m .52458 .72215 L .47142 .6524 L p F P
0 g
s
.733 .619 .731 r
.65833 .66068 m .59499 .69823 L .52514 .61842 L p F P
0 g
s
.733 .619 .731 r
.52514 .61842 m .57222 .57447 L .65833 .66068 L p F P
0 g
s
.708 .528 .642 r
.60904 .52386 m .57222 .57447 L .47349 .50203 L p F P
0 g
s
.686 .541 .682 r
.44419 .54759 m .47349 .50203 L .57222 .57447 L p F P
0 g
s
.691 .609 .761 r
.47142 .6524 m .52514 .61842 L .59499 .69823 L p F P
0 g
s
.686 .541 .682 r
.57222 .57447 m .52514 .61842 L .44419 .54759 L p F P
0 g
s
.25 Mabswid
.67351 0 m
.92718 .41324 L
s
.92718 .41324 m
1 .94672 L
s
1 .94672 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.08815 .24584 m
0 .80398 L
s
0 .80398 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.67351 0 m
.08815 .24584 L
s
.08815 .24584 m
.67351 0 L
s
.19579 .20063 m
.20068 .20602 L
s
[(0)] .18601 .18984 .90685 1 Mshowa
.34034 .13992 m
.34493 .14557 L
s
[(1)] .33116 .12862 .81232 1 Mshowa
.49371 .07551 m
.49796 .08142 L
s
[(2)] .48523 .06368 .71778 1 Mshowa
.65674 .00704 m
.66059 .01322 L
s
[(3)] .64904 -0.00531 .62325 1 Mshowa
.125 Mabswid
.22403 .18877 m
.22693 .19203 L
s
.2526 .17677 m
.25547 .18007 L
s
.28151 .16463 m
.28433 .16796 L
s
.31075 .15235 m
.31354 .15571 L
s
.37029 .12735 m
.373 .13077 L
s
.40059 .11462 m
.40326 .11807 L
s
.43126 .10174 m
.43389 .10522 L
s
.4623 .0887 m
.46489 .09222 L
s
.52552 .06215 m
.52802 .06573 L
s
.55772 .04863 m
.56017 .05224 L
s
.59031 .03494 m
.59272 .03858 L
s
.62332 .02108 m
.62568 .02475 L
s
.16787 .21235 m
.17084 .21556 L
s
.14027 .22395 m
.14327 .22712 L
s
.11298 .23541 m
.11601 .23855 L
s
.25 Mabswid
0 .80398 m
.39863 1.08468 L
s
.09506 .87092 m
.09598 .8637 L
s
[(0)] .09323 .88536 .12683 -1 Mshowa
.20512 .94841 m
.20579 .94117 L
s
[(1)] .20378 .96291 .09233 -1 Mshowa
.30348 1.01767 m
.30393 1.01041 L
s
[(2)] .30256 1.0322 .06277 -1 Mshowa
.3919 1.07994 m
.39217 1.07267 L
s
[(3)] .39136 1.09449 .03717 -1 Mshowa
.125 Mabswid
.11811 .88715 m
.11863 .88281 L
s
.14062 .903 m
.14111 .89866 L
s
.16261 .91848 m
.16307 .91414 L
s
.18411 .93362 m
.18454 .92927 L
s
.22566 .96288 m
.22604 .95853 L
s
.24576 .97703 m
.24611 .97268 L
s
.26542 .99087 m
.26574 .98652 L
s
.28465 1.00442 m
.28495 1.00006 L
s
.32191 1.03065 m
.32216 1.02629 L
s
.33995 1.04336 m
.34018 1.039 L
s
.35763 1.0558 m
.35783 1.05144 L
s
.37494 1.068 m
.37512 1.06363 L
s
.07146 .8543 m
.07204 .84997 L
s
.04728 .83727 m
.0479 .83295 L
s
.02251 .81983 m
.02316 .81551 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.5, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00Z@3oool0103OW4P0000000000000M;mL0?ooo`00Z03oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOoe/0oooo002Z0?ooo`030;md00000000M;oo05`0oooo002[0?ooo`030?oo_`1dB9`0oooo
05/0oooo002X0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_oooF`3oool00:T0oooo00@0omnL04P0
00000000M;ooG03oool00?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3oool00;80oooo0P00
001E0?ooo`00/03oool2000000030?ooo`000000000005@0oooo002^0?ooo`8000000`3oool20000
05@0oooo002[0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0000001C0?ooo`00
Z@3oool2000000P0oooo00<000000?ooo`000000D`3oool00:H0oooo0`00000:0?ooo`040000003o
ool0oooo00000580oooo002T0?ooo`80000000<0oooo0000003oool02P3oool01@000000oooo0?oo
o`3oool000000540oooo001o0?ooo`060?n?=@00000000000000000003D0Sooo7@3oool2000000l0
oooo00D000000?ooo`3oool0oooo0000001A0?ooo`00P03oool00`1O5000000e08ooo`0K0?ooo`@0
00004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00210?ooo`030?n?
=@000000=Hoo01T0oooo0`00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
C@3oool00880oooo00<0oon?08n?o`3oool05@3oool3000001L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1=0?ooo`00O`3oool01P3oa5l051AO0?ooo`3oohl0=@0e08oooa<0oooo
0P00000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00800oooo00@0
a5lD00000000000055o44P3oool2000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`00T`3oool3000000030?ooo`000000oooo01/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1;0?ooo`00T@3oool200000240oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1:0?ooo`00SP3oool3000002<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1:0?ooo`00S03oool2000000030?ooo`000000oooo02<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`190?ooo`00RP3oool2000002P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`190?ooo`00Q`3oool3000002X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`180?ooo`00Q@3oool3000002`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`170?ooo`00PP3oool3000000<0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04L0oooo00200?ooo`800000<P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo001n0?ooo`<00000<`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04D0oooo001I0?ooo`060?ooS`0e000000000000000001@0
GlCo703oool3000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`00
F`3oool00`3oScD055o40?ooo`0K0?ooo`800000>@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04@0oooo001K0?ooo`030?n?=@0DGl@0oooo01P0oooo0`00000k0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A03oool005/0oooo00<0ohle01AOa03oool05P3oool2
00000080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04<0oooo001J0?ooo`0305lD=@2?ScD055o401D0oooo0P0000110?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@P3oool005X0oooo00<0ohle0000000DGl@04P3oool3000004<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`00K@3oool2000000030?oo
o`000000oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`00JP3o
ool3000004P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`00J03oool2
000004/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`100?ooo`00IP3oool20000
00030?ooo`000000oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?oo
o`00H`3oool3000004l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?ooo`00
H@3oool200000580oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00GP3o
ool3000000030?ooo`000000oooo0540oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0n0?ooo`00G03oool2000005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0m
0?ooo`00FP3oool2000005T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0l0?oo
o`00=`3oool01034Ga@000000000000DGl@L0?ooo`<0000000<0oooo0000003oool0F03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03`0oooo000g0?ooo`0505leG`3oool0oooo05lD
=@2?ool06@3oool2000005h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?oo
o`00=P3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaH0oooo0`00001P0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0>P3oool003H0oooo00H0oon?03DDG`3oool0oooo08le501O
a?lD0?ooo`80000000<0oooo0000003oool0H03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03X0oooo000g0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04P3oool2000006D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0i0?ooo`00=`3oool0103oa5l050000000000e
Sol@0?ooo`<00000I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo0019
0?ooo`80000000<0oooo0000003oool0I`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03P0oooo00160?ooo`<00000K@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
03L0oooo00140?ooo`800000L03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0
oooo00120?ooo`80000000<0oooo0000003oool0K`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo03H0oooo000o0?ooo`<00000M03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03H0oooo000m0?ooo`800000M`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo03D0oooo000j0?ooo`<000000P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=03oool003P0oooo0P00001l0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0=03oool003H0oooo0P00001n0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<`3oool003<0oooo0`0000020?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`00<@3oool2000008<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`00;P3oool4000008@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0a0?ooo`00;03oool2000008P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0a0?ooo`00:P3oool2000008X0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0`0?ooo`009`3oool4000008/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0_0?ooo`009@3oool2000008l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0_0?ooo`008`3oool200000940oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0^0?ooo`008`3oool200000940oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0000002@0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0;@3oool002<0oooo00@000000?ooo`3oool00000T03oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02`0oooo000R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool:000007X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0/0?ooo`008P3oool3000000<0oooo00<000000?ooo`3oool01@3oool9000000040;QHEP000000
00000;@j6`800000?`3oool:000002l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0[0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P000006
07l/F0<000000P2hF5H2000000030;@j6`000000000003H0oooo1000000603>kbPl000009`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo000R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000ObaH07l/F00407l/F0040000002hK7X0^6aj
0;Q/NP8000000P2hF5H5000002d0oooo6@000007024000D000008P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo02X0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P0000040;Q/NP8000000P2hF5H4000002L0oooo3000000501l000<000002P1/000B0000
01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`000000
oooo0?ooo`070?ooo`040000003oool00000000000H0SeJ900<000000;MkT@0000000P0000040;Q/
NP040000003EQ7<000000=UiEP800000903oool00`000000NnKH07_Vf008000000T07`001`00000D
06`000L00000603oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo000Q0?oo
o`030000003oool0oooo00T0oooo00<0000000h0HP0000001P2?EXT00`000000]g^A0;MkT@020;Mk
T@<0000000H0^6aj000000000000eHAc0000003INEH300000200oooo00<0000007_Vf01ki]P01@00
000801l000D000001@1N00000`000000V20K09PP6`08000000h0K00000<0000008d0000000001`00
000C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:03oool00240oooo0`000009
0?ooo`030000000>0680000000<0SeJ91@0000060;MkT@80000000<0dHb70000000000001@00000M
0?ooo`D000001P0O0007000000/0GP0000<0000009PP6`2H81/01`2H81/8000000L0K0000P000002
08d000<000000P0l000300000100oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000000>06803P1R00@000000`2HL:@01000
0000]hNR0000000000050;MkT@8000000P3AS8L010000000eHAc0000003INEH2000001X0oooo0`00
000401l000H000004`1N00000`000000V20K09PP6`0>09PP6`P0000000<0K0000000000000000`2=
000300000080?0000P00000>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3o
ool00240oooo00<000000?ooo`3oool0203oool0100000003P1R00000000000709Q`Y0030000002g
Qj80]hNR008000000`2gNi400`000000cY>F000000020=6<Q`050000003EQ7<000000=UiEP000000
603oool010000000HM6[067AZ`1QdJ/5000001X0GP0000<0000009PP6`2H81/05@2H81/5000000@0
S@000`0000000`0l000000000000000<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00240oooo00<000000?ooo`3oool0203oool20000000305=7Y`000000V72T00H0V72T
00<000000;N7XP2gQj800P2gQj82000000050;MkT@000000cY>F0<jCUP0000000P3AS8L300000003
0>^KKP000000oooo01<0oooo0P000003067AZbD00000602H81/3000000D0S@001@00000:0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0
203oool200000080DdNW00<0000009Q`Y02HL:@00P2HL:@5000000@0]hNR0P0000030<jCUP800000
0P3AS8L400000140oooo00@0000009kef01QdJ/0HM6[2000000203<00003000000226S<0PQXc01T0
PQXc00<000000:i:C@0000001000000D09PP6`030000002l@1H00000008000001@2=0004000000P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo
0?ooo`080?ooo`040000001CAjL0DdNW05=7Y`D00000102OPk@4000000<0]hNR00<000000<jCUP3>
TiH00P3>TiH01P000000dHb7000000000000ji]^00000100oooo00<00000067AZ`0000001`000006
03<00003000000226S<0PQXc01P0PQXc00<000000:i:C@2^BTd0102^BTd400000140V20K00@00000
0;a05P2l@1H0_40F0P00000608d000<000001P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo000P0?ooo`<000002@3oool01P000000DdNW05=7Y`000000M772000000L0Wh>d
00@000000;VA[P2iTJh0^I6^1P0000030<jCUPH000003@3oool00`000000HM6[00000006000000T0
<`0000<00000088J<`226S<06@226S<00`000000[TY=0:i:C@070:i:C@D00000302H81/00`000000
_40F0;a05P030;a05P<000001P2=0002000000@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0T0?ooo`00803oool00`000000oooo0?ooo`090?ooo`030000001CAjL0000000<0M772
00<0000009n3]02OPk@01@2OPk@00`000000^I6^0;VA[P030;VA[P80000000<0cIZR0000003>TiH0
0P3>TiH3000000030>^KKP000000oooo00/0oooo1P00000;03<000P000005P226S<00`000000[TY=
0:i:C@0<0:i:C@D00000202H81/00`000000_40F0;a05P050;a05P8000001P2=000200000080oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`00803oool00`000000oooo0?oo
o`0:0?ooo`800000101dLL800`000000Wh>d09n3]00409n3]0030000002iTJh0^I6^00@0^I6^0P00
0000103=VZ8000000<jCUP3>TiH6000000T0oooo1000000903<000H000000`1M02d00`000000UCeJ
09DmFP0209DmFPX000003@226S<00`000000[TY=0:i:C@0@0:i:C@@000001@2H81/00`000000_40F
0;a05P060;a05P<000001@2=00000`000000oooo0000000[0?ooo`030000003oool0oooo02<0oooo
000P0?ooo`030000003oool0oooo00X0oooo00<0000007Aa`P1dLL80101dLL89000000D0^I6^0P00
00000`3=VZ80000000000004000000030>^KKP000000oooo00L0oooo00@0X?C80000000000000000
100c0006000000X0G@0]00<0000009DmFP2E?EX02`2E?EX:000000<0PQXc00<000000:i:C@2^BTd0
502^BTd50000000309PP6`000000_40F00T0_40F0P00000408d000800000;03oool00`000000oooo
0?ooo`0R0?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`030000001dLL80M7720080M77200<0
000008R;c`0000001P2UTL05000000030;VA[P000000cJ6[0080000000<0cIZR0000003QZIT01@00
00060?ooo`030:3db0000000000000H00000401M02d00`000000UCeJ09DmFP0E09DmFPH000006@2^
BTd3000000/0_40F0`00000208d000800000;03oool00`000000oooo0?ooo`0Q0?ooo`00803oool0
0`000000oooo0?ooo`0;0?ooo`8000000P1dLL801@000000R8_?08R;c`28Rll0000000D0YI7000<0
00000;^K^02kVkP00P2kVkP300000080cJ6[0`0000001@3QZIT000000000003h]GT0000000D0oooo
1`00000C05d0;@030000002E?EX0UCeJ01T0UCeJ00<000000;MUK`0000000P00000H0:i:C@<00000
302l@1H20000000308d000000000000002/0oooo00<000000?ooo`3oool08@3oool001l0oooo00<0
00000?ooo`000000303oool30000000307Aa`P000000R8_?00<0R8_?00<000000:FA`02UTL000`2U
TL000`000000^i^h0;^K^0040;^K^080000000D0cJ6[00000000000000000>6YV@03000000@0oooo
4P00000:05d0;@030000002E?EX0UCeJ01P0UCeJ00<000000;MUK`2gIFl00P2gIFl4000001D0[TY=
00@000000<m/D@0000000000302l@1H4000002/0oooo00<000000?ooo`3oool0803oool001l0oooo
0P00000>0?ooo`030000003CF@@0000000H0R8_?2P0000020;^K^0040000003>Yk8000000<fQZ`80
000000<0hJVI0000000000000P0000000`3oool0000000000006000000809@0>00<0000007HSE01f
8e@01`1f8e@=000001P0UCeJ00<000000;MUK`2gIFl01P2gIFl300000180[TY=00@000000<m/D@3?
K540cfaA0P00000;0;a05P030000002l@1H0000000800000:P3oool00`000000oooo0?ooo`0O0?oo
o`005`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00h0oooo0`00000408R;
c`030000002GWMP0000000D0[9k900<000000;fT`02mY<00100000000`3>Yk800000000000020000
00030>6YV@000000n;Ei00P00000100U00h00`000000MR=D07HSE00A07HSE0030000002NE7@0WUAd
00H000004P2E?EX00`000000]fE_0;MUK`090;MUK`<00000402^BTd00`000000cfaA0<m/D@020<m/
D@8000002@2l@1H010000000_40F0;a05P2l@1H2000002T0oooo00<000000?ooo`3oool07`3oool0
01L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo00l0oooo10000000
0`28Rll0000009NMf00209NMf0800000102/W/T2000000@0_JC00P0000000`3>Yk80000000000002
000000030?ReN@000000YO:h008000002@0U00h00`000000MR=D07HSE00@07HSE0030000002NE7@0
WUAd00H0WUAd1@00000>09DmFP030000002gIFl0]fE_00/0]fE_1000000<0:i:C@030000003?K540
cfaA00@0cfaA0P0000070;a05P030000002l@1H0_40F00<0_40F00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0N0?ooo`005P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0
00000?ooo`3oool0403oool010000000FhWT05^9i000000609NMf0040000002/W/T0[9k90:bNb@D0
00000P2mY<02000000030<jW/P000000h:fQ0080000000<0YO:h0000000000002P0U00h00`000000
MR=D07HSE00@07HSE0030000002NE7@0WUAd00/0WUAd1P00000809DmFP030000002gIFl0]fE_00l0
]fE_0`0000090:i:C@030000003?K540cfaA00H0cfaA0P0000050;a05P030000002l@1H0_40F00<0
_40F0P00000X0?ooo`030000003oool0oooo01h0oooo000F0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo0`3oool00`000000oooo0?ooo`0A0?ooo`030000001KRN@00000008000001@2GWMP30000
00<0/J[A00<000000<6^a`0000006@00000@07HSE0030000002NE7@0WUAd0100WUAd1P00000209Dm
FP030000002gIFl0]fE_0180]fE_0`0000070:i:C@030000003?K540cfaA00L0cfaA0P0000030;a0
5P030000002l@1H0_40F00@0_40F0P00000X0?ooo`030000003oool0oooo01d0oooo000G0?ooo`05
09a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0B0?ooo`040000001KRN@00000
07jSj`8000000P2GWMP00`000000XZcN0::/gP02000000<0/J[A0P0000030<6^a`030000003?[[P0
000000D000002P1:03l010000000PSa_088lK`22?6l6000000X0MR=D00<0000009iDM02NE7@05P2N
E7@4000001H0]fE_100000030:i:C@030000003?K540cfaA00T0cfaA0P0000000`2l@1H000000;a0
5P060;a05P800000:03oool00`000000oooo0?ooo`0L0?ooo`005`3oool0103ogi`0B0000000001d
_ol30?ooo`<00000503oool2000000<0OZ?[0`0000040::/gPl000002`1:03l00`000000PSa_088l
K`07088lK`L000000`1f8e@00`000000WUAd09iDM00H09iDM0040000002jMXH00000000001P0]fE_
0`0000000`2^BTd000000<m/D@0;0<m/D@8000001`2l@1H010000000`T8000000000000V0?ooo`03
0000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo01H0oooo0P00000307jSj`<00000
0P2R[=h00`000000[KWR0:fihP0200000080]kKG2000000;04X0?`0300000022?6l0PSa_00h0PSa_
1@00000I09iDM0040000002jMXH0^WJ60;YfQP<000006@2gIFl00`000000cfaA0<m/D@0;0<m/D@<0
00001P2l@1H010000000`T8000000000000V0?ooo`030000003oool0oooo01/0oooo000N0?ooo`03
0000003oool0oooo01L0oooo1@00000209Fdk@@000000`2]^N8<000000T0BP0o00<00000088lK`22
?6l04@22?6l00`000000XVB700000002000001H0WUAd00<000000;YfQP2jMXH0102jMXH2000001L0
]fE_0`00000;0<m/D@030000003?K540cfaA00800000102l@1H00`000000`T800<920002000002D0
oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool06@3ooolA000000@0400N
00<0000005lKH@1O6f401P00000304X0?`0300000022?6l0PSa_0140PSa_00<000000:9TQ`2RI8L0
0P2RI8L3000001<0WUAd00<000000;YfQP2jMXH01P2jMXH3000001@0]fE_00<000000=>4N03CQ7P0
0P0000090<m/D@030000003?K540cfaA0080cfaA0P0000030;a05P0300000032@P00`T8000800000
9@3oool00`000000oooo0?ooo`0J0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`l00000100@
01h00`000000Ga]Q05lKH@0605lKH@D000004P22?6l00`000000XVB70:9TQ`050:9TQ`<00000402N
E7@00`000000^WJ60;YfQP090;YfQP8000004P2gIFl00`000000dhAh0=>4N0020=>4N08000001`3?
K5400`000000cfaA0<m/D@040<m/D@8000000P2l@1H00`000000`T800<920002000002D0oooo00<0
00000?ooo`3oool06@3oool001h0oooo00<000000?ooo`3oool0803oool;000000<0400N00<00000
05lKH@1O6f402@1O6f400`000000RDf200000002000000l0PSa_00<000000:9TQ`2RI8L0202RI8L3
000000d0WUAd00<000000;YfQP2jMXH02`2jMXH3000000l0]fE_00<000000=>4N03CQ7P0103CQ7P0
0`000000cfaA0<m/D@040<m/D@030000003?K540cfaA00H0cfaA0`0000040<9200030000003oool0
oooo0280oooo00<000000?ooo`3oool06@3oool001d0oooo0`00000W0?ooo`@0000000D0<P1;0000
00000000400N0000000;05lKH@0300000029CH80RDf20080RDf20`00000;088lK`030000002RI8L0
XVB700`0XVB70`00000:09iDM0030000002jMXH0^WJ600h0^WJ60`00000<0;MUK`030000003CQ7P0
dhAh00D0dhAh0P0000040<m/D@030000003?K540cfaA00P0cfaA0P0000040<9200030000003oool0
oooo0280oooo00<000000?ooo`3oool0603oool001d0oooo00<000000?ooo`3oool09P3oool50000
00<0<P1;0`00000:05lKH@0300000029CH80RDf200D0RDf210000007088lK`030000002RI8L0XVB7
00l0XVB70`00000709iDM0030000002jMXH0^WJ60140^WJ60P00000;0;MUK`030000003CQ7P0dhAh
00H0dhAh0P0000020<m/D@030000003?K540cfaA00T0cfaA0P0000040<9200030000003oool0oooo
0280oooo00<000000?ooo`3oool05`3oool001d0oooo00<000000?ooo`3oool09P3oool4000000D0
<P1;00@0000006XbN000000000001`1O6f400`000000RDf208U=PP0:08U=PP<000001022?6l00`00
0000XVB70:9TQ`0B0:9TQ`<00000102NE7@00`000000^WJ60;YfQP0C0;YfQP<00000202gIFl00`00
0000dhAh0=>4N0080=>4N0<00000303?K542000000@0`T8000<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0G0?ooo`007@3oool00`000000oooo0?ooo`0U0?ooo`D000001@0b04/010000000
JS9h06XbN01Z<WP2000000D0Ga]Q00<0000008U=PP29CH803@29CH8300000003088lK`000000XVB7
01H0XVB70`0000000`2NE7@000000;YfQP0G0;YfQP8000001P2gIFl00`000000dhAh0=>4N00:0=>4
N08000002`3?K5400`000000jXDg000000040<9200030000003oool0oooo0240oooo00<000000?oo
o`3oool05P3oool001d0oooo00<000000?ooo`3oool09@3oool5000000D0<P1;00<0000006XbN01Z
<WP00`1Z<WP2000000<0Ga]Q00<0000008U=PP29CH804029CH83000001T0XVB70`00000I0;YfQP<0
00000`2gIFl00`000000dhAh0=>4N00;0=>4N08000002P3?K54010000000jXDg0>Z5=`0000040<92
00030000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool001d0oooo00<000000?ooo`3o
ool0903oool300000080000f00<000000380B`0b04/00P0b04/00`000000JS9h06XbN00606XbN080
000000<0Ga]Q00000029CH804P29CH8010000000XVjF00000000000H0:9TQ`040000002iP9L00000
000001X0^WJ60P0000000`2gIFl000000=>4N00<0=>4N0040000003CQ7P00000000000T0cfaA00@0
00000>Z5=`3ZQCL000001032@P000`000000oooo0?ooo`0O0?ooo`8000005`3oool001d0oooo00<0
00000?ooo`3oool08`3oool3000000<0000f0`0000020380B`030000001Z<WP0JS9h00P0JS9h0`00
000A08U=PP030000002RKYH0XVjF0080XVjF0P00000E0:9TQ`030000002iP9L0^H2G0080^H2G0P00
000K0;YfQP030000003CQ7P0dhAh00/0dhAh00@000000=>4N03CQ7P0dhAh0P0000070<m/D@050000
003ZQCL0jXDg0>Z5=`0000001032@P000`000000oooo0?ooo`0K0?ooo`<0000000<0oooo0000003o
ool05P3oool001`0oooo0`00000T0?ooo`<000000`0003H00`000000AA9Z04DBJP03000000/0JS9h
00@0000008]IT@00000000003`29CH800`000000XVjF0:9^UP040:9^UP8000004`2RI8L00`000000
^H2G0;V0U`040;V0U`8000006@2jMXH3000000/0dhAh00<000000=>4N03CQ7P00`3CQ7P2000000D0
cfaA00<000000>Z5=`3ZQCL00P3ZQCL00`000000`T800<9200020<9200030000003oool0oooo01L0
oooo0`0000040?ooo`030000003oool0oooo01D0oooo000L0?ooo`030000003oool0oooo02@0oooo
0`0000030000=P03000000154VX0AA9Z0080AA9Z00<0000006XbN01Z<WP02@1Z<WP010000000ReVA
08]IT@2;FI42000000d0RDf200<000000:9^UP2RKYH01P2RKYH300000100XVB700<000000;V0U`2i
P9L01P2iP9L2000001L0^WJ600@000000=6CT@3ATi4000002P3CQ7P00`000000dhAh0=>4N0050=>4
N0030000003?K540cfaA00<0cfaA00<000000>Z5=`3ZQCL00P3ZQCL00`000000`T800<9200020<92
00030000003oool0oooo01<0oooo0`0000070?ooo`030000003oool0oooo01D0oooo000L0?ooo`03
0000003oool0oooo02<0oooo1@0000000`0003H0000004DBJP0404DBJP<000002@1Z<WP00`000000
ReVA08]IT@0308]IT@8000002P29CH800`000000XVjF0:9^UP0:0:9^UP8000003P2RI8L00`000000
^H2G0;V0U`080;V0U`8000005@2jMXH010000000dI>A0=6CT@3ATi42000000P0dhAh00<000000=>4
N03CQ7P01P3CQ7P2000000<0cfaA00<000000>Z5=`3ZQCL00`3ZQCL01@000000`T800<920032@P00
00000180oooo0`00000;0?ooo`030000003oool0oooo01@0oooo000L0?ooo`030000003oool0oooo
02<0oooo0P0000001@0002T000000000000003H0000000D0AA9Z00@0000006m1R@1_@HT00000201Z
<WP00`000000ReVA08]IT@0508]IT@8000002029CH800`000000XVjF0:9^UP0<0:9^UP8000002`2R
I8L00`000000^H2G0;V0U`0;0;V0U`8000004P2jMXH00`000000dI>A0=6CT@040=6CT@030000003C
Q7P0dhAh00D0dhAh00<000000=>4N03CQ7P0203CQ7P2000000030<m/D@000000jXDg00D0jXDg00D0
00000<920032@P00`T800000000>0?ooo`<000003P3oool00`000000oooo0?ooo`0D0?ooo`00703o
ool00`000000oooo0?ooo`0S0?ooo`80000000<0000Y0000000M05d00P00000504DBJP040000001_
@HT0Kd6906m1R@8000001@1Z<WP00`000000ReVA08]IT@0808]IT@8000001P29CH800`000000XVjF
0:9^UP0>0:9^UP<00000202RI8L00`000000^H2G0;V0U`0=0;V0U`800000402jMXH00`000000dI>A
0=6CT@050=6CT@8000001@3CQ7P00`000000dhAh0=>4N00:0=>4N0<000001P3ZQCL010000000`T80
0<920000000;0?ooo`<000004@3oool00`000000oooo0?ooo`0D0?ooo`00703oool00`000000oooo
0?ooo`0R0?ooo`@000000`0M05d00`000000AA9Z04DBJP0304DBJP030000001_@HT0Kd6900<0Kd69
0P00000306XbN0030000002;FI40ReVA00X0ReVA0P00000408U=PP030000002RKYH0XVjF0140XVjF
0P0000060:9TQ`030000002iP9L0^H2G00l0^H2G0P00000>0;YfQP030000003ATi40dI>A00L0dI>A
00<000000=>4N03CQ7P00P3CQ7P00`000000dhAh0=>4N00<0=>4N0030000003ZQCL0jXDg00D0jXDg
00@000000<920032@P0000001`3oool3000001@0oooo00<000000?ooo`3oool0503oool001/0oooo
00<000000?ooo`0000008`3oool4000000<07@1M0P00000404DBJP030000001_@HT0Kd6900D0Kd69
00@0000006XbN01Z<WP000003P2;FI420000000308U=PP000000XVjF01D0XVjF0P0000040:9TQ`03
0000002iP9L0^H2G0140^H2G0P00000<0;YfQP030000003ATi40dI>A00P0dI>A0P0000020=>4N003
0000003CQ7P0dhAh00`0dhAh0P0000070>Z5=`0400000032@P00`T80000000<0oooo0`00000G0?oo
o`030000003oool0oooo01@0oooo000K0?ooo`800000903oool4000000<07@1M00<0000004lWO`00
00000`154VX00`000000Kd6906m1R@0606m1R@<00000402;FI42000001P0XVjF0P0000000`2RI8L0
00000;V0U`0E0;V0U`8000002P2jMXH00`000000dI>A0=6CT@0:0=6CT@030000003CQ7P0000000h0
dhAh00<000000?6VM@0000001`3ZQCL00`000000`T8000000003000001X0oooo00<000000?ooo`3o
ool0503oool001/0oooo00<000000?ooo`3oool08P3oool5000000<07@1M00<0000004lWO`1?9gl0
0P0000000`154VX0000006m1R@0906m1R@030000002;FI40ReVA00l0ReVA0`00000I0:9^UP030000
002iP9L0^H2G01H0^H2G0P0000080;YfQP030000003ATi40dI>A00/0dI>A0P00000>0=>4N0040000
003aYWD0lJIe000000L0jXDg00<000000<9200000000703oool00`000000oooo0?ooo`0D0?ooo`00
6`3oool00`000000oooo0?ooo`0R0?ooo`030000000000D00000008000000P0M05d00`000000CbMo
04lWO`0304lWO`8000002P1_@HT3000000h0ReVA00@000000:1dX@2PM:40X7BQ0P00000G0:9^UP<0
0000602iP9L2000000D0^WJ600<000000=6CT@3ATi403@3ATi42000000d0dhAh00@000000?6VM@3a
YWD00000203ZQCL00`000000`T800000000K0?ooo`030000003oool0oooo01@0oooo000K0?ooo`03
0000003oool0oooo0280oooo0P0000001P0002l000000000000000007@1M000000H0CbMo00<00000
06m1R@1_@HT0201_@HT00`000000RF2L08UPW002000000`0ReVA00<000000:1dX@2PM:400`2PM:42
000001@0XVjF00@000000;F7Y02eQj@0]HNT0P00000H0;V0U`8000000`2jMXH00`000000dI>A0=6C
T@0=0=6CT@040000003ATi400000000000/0dhAh00D000000?6VM@3aYWD0lJIe000000080>Z5=`80
0000703oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`<00000
00D0001I0000000000007@1M0000000604lWO`800000201_@HT00`000000RF2L08UPW00308UPW003
0000002;FI40ReVA00T0ReVA00<000000:1dX@2PM:401@2PM:400`000000XVjF0:9^UP0A0:9^UP03
0000002eQj@0]HNT00<0]HNT00<000000;V0U`2iP9L05`2iP9L2000000030;YfQP000000dI>A00h0
dI>A00D000000=6CT@3ATi40dI>A0000000:0=>4N0030000003aYWD0lJIe0080lJIe00<000000>Z5
=`3ZQCL01P3ZQCL2000001/0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3o
ool08@3oool4000000030000F@000000;A1i008000001P1?9gl010000000Kd^F00000000000606m1
R@0300000029H9`0RF2L00@0RF2L0P00000808]IT@030000002PM:40X7BQ00L0X7BQ0P00000@0:9^
UP030000002eQj@0]HNT00D0]HNT0P00000J0;V0U`030000003ATi40dI>A00d0dI>A00<000000=6C
T@3ATi400P3ATi42000000P0dhAh00<000000?6VM@3aYWD00`3aYWD00`000000jXDg0>Z5=`060>Z5
=`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool001X0oooo00<000000?ooo`00
00008P3oool4000000050000F@000000;A1i02d@N@0000001P1?9gl01@000000Kd^F06m;UP1_BiH0
000000D0Kd6900<0000008UPW029H9`01P29H9`2000000H0ReVA00<000000:1dX@2PM:402@2PM:42
000000h0XVjF00<000000;F7Y02eQj@01`2eQj@2000001P0^H2G0P00000>0=6CT@030000003ATi40
dI>A00@0dI>A00<000000=>4N03CQ7P01P3CQ7P00`000000lJIe0?6VM@030?6VM@030000003ZQCL0
jXDg00H0jXDg00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`006P3oool20000
02<0oooo10000000100005T0000002d@N@0]47T2000000D0CbMo00<0000006m;UP1_BiH00P1_BiH0
0`000000Kd6906m1R@0206m1R@0300000029H9`0RF2L00P0RF2L00<0000008]IT@2;FI400`2;FI40
0`000000X7BQ0:1dX@0;0:1dX@8000002`2RKYH00`000000]HNT0;F7Y00:0;F7Y0030000002iP9L0
^H2G01@0^H2G00<000000<bJY03<VZ@00P00000=0=6CT@030000003ATi40dI>A00@0dI>A0P000006
0=>4N0030000003aYWD0lJIe00@0lJIe00<000000>Z5=`3ZQCL01@3ZQCL00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo000A0?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool00`000000oooo0?ooo`0R0?ooo`@0000000L0001I0000000]47T0;A1i0000001B=900000000<0
CbMo00<0000006m;UP1_BiH0101_BiH20000000306m1R@000000RF2L00/0RF2L0P00000308]IT@03
0000002PM:40X7BQ00d0X7BQ0P0000090:9^UP030000002eQj@0]HNT00/0]HNT0P00000D0;V0U`03
0000003<VZ@0c9ZT0080c9ZT00<000000=6CT@3ATi402P3ATi400`000000dI>A0=6CT@060=6CT@03
0000003CQ7P0dhAh00<0dhAh00<000000?6VM@3aYWD01@3aYWD00`000000jXDg0>Z5=`050>Z5=`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool001<0oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`0R0?ooo`H000000P0]47T010000000DSB@058dT000000204lWO`03
0000001_BiH0Kd^F00H0Kd^F0P00000>08UPW0<000004P2PM:400`000000XVjF0:9^UP060:9^UP03
0000002eQj@0]HNT00d0]HNT00<000000;V0U`2iP9L0402iP9L00`000000c9ZT0<bJY0040<bJY003
0000003ATi40dI>A00T0dI>A00<000000=6CT@3ATi401`3ATi42000000<0dhAh00<000000?6VM@3a
YWD01P3aYWD00`000000jXDg0>Z5=`040>Z5=`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04`3oool001<0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0R0?ooo`H00000
0P0]47T01`000000DSB@058dT01B=900000004lWO`0000002@1_BiH00`000000RF2L08UPW00>08UP
W0030000002PM:40X7BQ0140X7BQ0P0000050:9^UP030000002eQj@0]HNT00l0]HNT0P00000@0;V0
U`030000003<VZ@0c9ZT00D0c9ZT0P0000090=6CT@030000003ATi40dI>A00T0dI>A00@000000=>4
N03CQ7P00000203aYWD00`000000jXDg0>Z5=`040>Z5=`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04`3oool001<0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Q0?oo
o`D0000000D04@=j0000000]47T0;A1i00000004058dT08000002@1_BiH2000000h0RF2L00<00000
09]hZ`000000502PM:42000000<0XVjF00<000000;F7Y02eQj@04@2eQj@2000000d0^H2G00<00000
0<bJY03<VZ@0203<VZ@00`000000dI>A0=6CT@060=6CT@030000003ATi40dI>A00X0dI>A0`000009
0?6VM@030000003ZQCL0jXDg00<0jXDg00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B
0?ooo`004P3oool00`2LB7@0_kmd04RLg`040?ooo`030000003oool0oooo0280oooo1@0000001@0A
0gX000000000000]47T0000000D0DSB@00<0000006m;UP1_BiH01P1_BiH010000000QFBU08ETY@00
000=08UPW0030000002KN:/0VgR[00800000502PM:43000001H0]HNT00<000000;V0U`2iP9L02P2i
P9L00`000000c9ZT0<bJY0090<bJY0030000003ATi40dI>A00D0dI>A00<000000=6CT@3ATi40303A
Ti400`000000lJIe0?6VM@080?6VM@030000003ZQCL0jXDg00<0jXDg00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0B0?ooo`004P3oool00`3o_g@0000004RLg`040?ooo`8000008`3oool5
000000050143NP000000000002d@N@0000001@1B=902000000L0Kd^F00@0000008ETY@25I:D0QFBU
0P00000:08UPW0030000002KN:/0VgR[00<0VgR[00<000000:1dX@2PM:404`2PM:400`000000]HNT
0;F7Y00E0;F7Y08000002@2iP9L00`000000c9ZT0<bJY00;0<bJY0030000003ATi40dI>A00@0dI>A
00<000000=6CT@3ATi40303ATi42000000X0lJIe00<000000>Z5=`3ZQCL00P3ZQCL00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0180oooo000I0?ooo`030000003oool0oooo0280oooo1@00
00000`0A0gX0000003@SS@02000000D0DSB@00<0000006]@X00000001P1_BiH00`000000QFBU08ET
Y@0308ETY@0300000029H9`0RF2L00L0RF2L00<0000009]hZ`2KN:/0102KN:/00`000000X7BQ0:1d
X@0A0:1dX@040000002_RZh00000000001L0]HNT0P0000070;V0U`030000003<VZ@0c9ZT00`0c9ZT
0P0000040=6CT@030000003ATi40dI>A00/0dI>A00@000000>ZdVP3Z]9X000002P3aYWD01@000000
jXDg0>Z5=`3ZQCL0000001T0oooo00<000000?ooo`3oool04P3oool001T0oooo00<000000?ooo`3o
ool08P3oool4000000040000H`000000000003@SS@800000101B=9001@000000Je2P06]@X01[D:00
000000@0Kd^F00<0000008ETY@25I:D01@25I:D00`000000RF2L08UPW00508UPW0030000002KN:/0
VgR[00H0VgR[0P00000A0:1dX@050000002_RZh0[hZ^0:n:[P000000602eQj@00`000000^H2G0;V0
U`030;V0U`030000003<VZ@0c9ZT00l0c9ZT00D000000=6CT@3ATi40dI>A0000000=0=6CT@040000
003Z]9X0j[BJ000000/0lJIe00@000000>Z5=`3ZQCL000006@3oool00`000000oooo0?ooo`0B0?oo
o`006@3oool00`000000oooo0?ooo`0R0?ooo`@0000000<0001S0000000000000P0d8hd00`000000
DSB@058dT002058dT0030000001[D:00Je2P0080Je2P00D0000006m;UP1_BiH0Kd^F0000000808ET
Y@0300000029H9`0RF2L00@0RF2L00<0000009]hZ`2KN:/0202KN:/00`000000X7BQ0:1dX@0=0:1d
X@030000002_RZh0[hZ^00<0[hZ^00<000000;F7Y02eQj@05P2eQj@2000000<0^H2G00<000000<bJ
Y03<VZ@0403<VZ@010000000dI>A0=6CT@00000=0=6CT@050000003Z]9X0j[BJ0>ZdVP0000002`3a
YWD010000000jXDg0>Z5=`00000H0?ooo`030000003oool0oooo0180oooo000I0?ooo`030000003o
ool0oooo0280oooo100000001@0006<000000143NP000000=2>=008000000`1B=9000`000000Je2P
06]@X00306]@X0040000001_BiH0Kd^F000000T0QFBU00<0000008UPW029H9`00P29H9`00`000000
VgR[09]hZ`0:09]hZ`030000002PM:40X7BQ00/0X7BQ00<000000:n:[P2_RZh01@2_RZh2000001P0
]HNT0`00000D0<bJY0<00000303ATi400`000000j[BJ0>ZdVP030>ZdVP030000003aYWD0lJIe00T0
lJIe00<000000>Z5=`000000603oool00`000000oooo0?ooo`0B0?ooo`00603oool00`000000oooo
0?ooo`0S0?ooo`@0000000P0001S0000000A0gX0000003@SS@000000CcfL00000080DSB@00<00000
06]@X01[D:00101[D:02000000/0QFBU0P00000208UPW0030000002KN:/0VgR[00/0VgR[00<00000
0:1dX@2PM:402@2PM:400`000000[hZ^0:n:[P080:n:[P030000002eQj@0]HNT01L0]HNT00<00000
0<bJY03<VZ@0503<VZ@00`000000dI>A0=6CT@0:0=6CT@030000003Z]9X0j[BJ00@0j[BJ00<00000
0?6VM@3aYWD0203aYWD00`000000jXDg0000000I0?ooo`030000003oool0oooo0140oooo000H0?oo
o`030000003oool0oooo02<0oooo1P000000200A0gX0000003@SS@000000CcfL0000001B=9000000
201[D:000`000000QFBU08ETY@0;08ETY@8000003`2KN:/2000000T0X7BQ00<000000:n:[P2_RZh0
2@2_RZh2000001H0]HNT00<000000<BN/@0000005@3<VZ@2000000X0dI>A00<000000>ZdVP3Z]9X0
1@3Z]9X00`000000lJIe0?6VM@090?6VM@8000006@3oool00`000000oooo0?ooo`0A0?ooo`00603o
ool2000002@0oooo100000001P0528L000000143NP000000=2>=00000080CcfL0P00000806]@X080
00003@25I:D00`000000VgR[09]hZ`0?09]hZ`030000002PM:40X7BQ00D0X7BQ00<000000:n:[P2_
RZh0302_RZh00`000000]HNT0;F7Y00B0;F7Y00500000034W[40a9ja0<BN/@000000503<VZ@00`00
0000c9ZT000000090=6CT@030000003Z]9X0j[BJ00H0j[BJ00<000000?6VM@3aYWD02@3aYWD20000
01P0oooo00<000000?ooo`3oool04@3oool001P0oooo00<000000?ooo`3oool08`3oool800000003
03@SS@000000CcfL0080CcfL00<0000006]@X01[D:001@1[D:0010000000O6F]07aU[@00000;08ET
Y@030000002CN;8000000140VgR[00<000000:1dX@2PM:400`2PM:400`000000[hZ^0:n:[P0>0:n:
[P030000002eQj@0]HNT0140]HNT00<000000<BN/@34W[400P34W[400`000000c9ZT0<bJY00A0<bJ
Y0030000003<VZ@0c9ZT008000001`3ATi400`000000j[BJ0>ZdVP070>ZdVP030000003aYWD0lJIe
00T0lJIe00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`00603oool00`000000
oooo0?ooo`0S0?ooo`H0000000@071^B0000000d8hd000000`1??I`2000000H0Je2P00D0000007aU
[@1lIJd0O6F]0000000:08ETY@040000002CN;80TgRb00000140VgR[0P0000020:1dX@030000002_
RZh0[hZ^0100[hZ^0P00000@0;F7Y00300000034W[40a9ja00@0a9ja00<000000<bJY03<VZ@0403<
VZ@00`000000c9ZT0<bJY0020<bJY0030000003ATi40dI>A00<0dI>A00<000000>ZdVP3Z]9X02@3Z
]9X00`000000lJIe0?6VM@080?6VM@030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3o
ool001P0oooo00<000000?ooo`3oool08`3oool60000000401`KTP000000=2>=000000<0CcfL00<0
000006=AZ00000001@1[D:000`000000O6F]07aU[@0207aU[@0300000025I:D0QFBU00H0QFBU00<0
000009=h/P2CN;800P2CN;800`000000VgR[09]hZ`0@09]hZ`030000002PM:40000001@0[hZ^00<0
00000;F7Y02eQj@0302eQj@00`000000a9ja0<BN/@060<BN/@030000003<VZ@0c9ZT00l0c9ZT00<0
00000<bJY03<VZ@00`3<VZ@00`000000dI>A0=6CT@020=6CT@030000003Z]9X0j[BJ00X0j[BJ00<0
00000?6VM@3aYWD01`3aYWD00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo000H
0?ooo`030000003oool0oooo02<0oooo1@0000000`0528L0000000000002000000<0CcfL00@00000
06=AZ01SDJP000000`1[D:000`000000O6F]07aU[@0407aU[@0300000025I:D0QFBU00D0QFBU00<0
000009=h/P2CN;800`2CN;800`000000VgR[09]hZ`0@09]hZ`030000002_RZh0[hZ^01@0[hZ^0P00
000;0;F7Y00300000034W[40a9ja00P0a9ja0P00000?0<bJY0030000003<VZ@0c9ZT00@0c9ZT0P00
00020=6CT@030000003Z]9X0j[BJ00X0j[BJ00<000000?6VM@3aYWD01`3aYWD2000001L0oooo00<0
00000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0903oool:000000<0CcfL00@00000
06=AZ01SDJP000000`1[D:000`000000O6F]07aU[@0507aU[@0300000025I:D0QFBU00<0QFBU00<0
000009=h/P2CN;801@2CN;800`000000VgR[09]hZ`0>09]hZ`030000002WRkH0000001L0[hZ^00<0
00000;F7Y02eQj@0202eQj@00`000000a9ja0<BN/@0:0<BN/@030000003<VZ@0c9ZT00d0c9ZT00<0
00000<bJY03<VZ@01@3<VZ@2000000h0j[BJ00<000000?6VM@3aYWD01P3aYWD2000001L0oooo00<0
00000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0903oool80000000503<^W0000000
CcfL04lmW0000000101SDJP010000000Je2P06]@X000000807aU[@0300000025I:D0QFBU0080QFBU
00<0000009=h/P2CN;801P2CN;800`000000VgR[09]hZ`0<09]hZ`050000002WRkH0Yh^f0:N;]P00
00005`2_RZh2000000L0]HNT00<000000<BN/@34W[403034W[400`000000c9ZT0<bJY00<0<bJY003
0000003<VZ@0c9ZT00H0c9ZT00<000000>ZdVP3Z]9X03@3Z]9X00`000000lJIe0?6VM@050?6VM@80
0000603oool00`000000oooo0?ooo`0@0?ooo`005`3oool2000002D0oooo200000001@0c;Y`00000
0000001??I`0000000D0He6X0P00000:07aU[@0400000025I:D0QFBU000000X0TgRb0P00000<09]h
Z`030000002WRkH0Yh^f0080Yh^f0P00000G0:n:[P030000002eQj@0]HNT00<0]HNT00<000000<BN
/@34W[403P34W[400`000000c9ZT0<bJY00;0<bJY0030000003<VZ@0c9ZT00D0c9ZT00<000000=nh
/@0000003`3Z]9X00`000000lJIe0?6VM@040?6VM@800000603oool00`000000oooo0?ooo`0@0?oo
o`005`3oool00`000000oooo0?ooo`0T0?ooo`P0000000D0<bjL000000000000CcfL0000000606=A
Z0030000001lIJd0O6F]00T0O6F]00<0000008ETY@000000302CN;800`000000VgR[09]hZ`0809]h
Z`030000002WRkH0Yh^f00D0Yh^f00<000000:n:[P2_RZh05@2_RZh01@000000]HNT0;F7Y02eQj@0
00000180a9ja00<000000<bJY03<VZ@02P3<VZ@00`000000c9ZT0<bJY0050<bJY0030000003O^;40
00000100j[BJ00<000000?6VM@3aYWD00P3aYWD00`000000k[a10000000H0?ooo`030000003oool0
oooo0100oooo000G0?ooo`030000003oool0oooo02@0oooo10000000100007P0001m0000000L6i82
0000000304I0YP000000000000H0He6X0P00000;07aU[@030000002CN;80TgRb00`0TgRb00<00000
09]hZ`2KN:/01P2KN:/00`000000Yh^f0:N;]P070:N;]P030000002_RZh0[hZ^01D0[hZ^0P000000
0`2eQj@000000<BN/@0B0<BN/@030000003<VZ@0c9ZT00T0c9ZT00<000000<bJY03<VZ@0103<VZ@0
1@000000gkRa0=nh/@3O^;40000000l0j[BJ00<000000?6VM@3aYWD00P3aYWD00`000000k[a10000
000H0?ooo`030000003oool0oooo0100oooo000G0?ooo`030000003oool0oooo02D0oooo0`000000
100007P0001m00D8Q`0L6i8200000080AT2V00<0000006=AZ01SDJP00`1SDJP010000000L6:c071R
/`00000907aU[@0300000028MKP0000000h0TgRb00<0000009]hZ`2KN:/0102KN:/00`000000Yh^f
0:N;]P090:N;]P030000002_RZh0[hZ^01H0[hZ^00<000000<BN/@34W[404`34W[400`000000c9ZT
0<bJY0080<bJY0030000003<VZ@0c9ZT00<0c9ZT00<000000=nh/@3O^;400`3O^;400`000000j[BJ
0>ZdVP0=0>ZdVP050000003aYWD0lJIe0?6VM@0000000P3^_4400`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo02H0oooo00<000000000PP000000
0`0000000`0L6i8000000000000204I0YP800000101SDJP010000000L6:c071R/`00000807aU[@05
00000028MKP0R7Fh08Qe^00000003P2CN;800`000000VgR[09]hZ`0209]hZ`030000002WRkH0Yh^f
00/0Yh^f00<000000:n:[P2_RZh0502_RZh00`000000^ijk0000000E0<BN/@030000003<VZ@0c9ZT
00L0c9ZT00<000000<bJY03<VZ@00`3<VZ@00`000000gkRa0=nh/@040=nh/@030000003Z]9X0j[BJ
00d0j[BJ00@000000?6VM@3aYWD000000P3^_4400`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0100oooo000F0?ooo`030000003oool0oooo02H0oooo00<000000000PP0000001P00000204I0
YP8000000`1SDJP00`000000L6:c071R/`02071R/`030000001lIJd0O6F]00D0O6F]00<0000008Qe
^028MKP00P28MKP00`000000TgRb09=h/P0<09=h/P050000002KN:/0VgR[09]hZ`0000003P2WRkH0
0`000000[hZ^0:n:[P0B0:n:[P050000002kW[/0^ijk0;^N^`0000005@34W[400`000000c9ZT0<bJ
Y0060<bJY0030000003<VZ@0c9ZT0080c9ZT00<000000=nh/@3O^;401@3O^;400`000000j[BJ0>Zd
VP0>0>ZdVP030000003aYWD000000080k[a100<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0@0?ooo`005P3oool00`000000oooo0?ooo`0V0?ooo`03000000000880000000H000000P16@:H0
0`000000E4j^0000000206=AZ0030000001`H[<0L6:c00<0L6:c00<0000007aU[@1lIJd00`1lIJd0
0`000000R7Fh08Qe^00408Qe^0030000002CN;80TgRb00`0TgRb00<0000009]hZ`000000402WRkH2
00000140[hZ^00<000000;^N^`2kW[/00`2kW[/00`000000a9ja0<BN/@0C0<BN/@030000003<VZ@0
c9ZT00@0c9ZT0P0000030<bJY0030000003O^;40gkRa00L0gkRa00<000000>ZdVP3Z]9X03@3Z]9X0
0`000000lJIe000000020>jl@@030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool0
01H0oooo00<000000?ooo`3oool09P3oool2000000030000PP000000000000@000000P16@:H01P00
0000E4j^05A>[P000000He6X000000H0L6:c00D0000007aU[@1lIJd0O6F]0000000808Qe^0030000
002CN;80TgRb00`0TgRb00<000000:N;]P2WRkH04@2WRkH00`000000[hZ^0:n:[P0=0:n:[P030000
002kW[/0^ijk00D0^ijk00<000000<BN/@34W[404`34W[400`000000c9ZT0<bJY00300000080c9ZT
00@000000<bJY03<VZ@000002P3O^;400`000000j[BJ0>ZdVP0=0>ZdVP8000000P3^_4400`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo000F0?ooo`8000009`3oool2000000030000
PP000000000000@0000000<0AT2V0000001DCZh00P1DCZh2000000L0L6:c00@0000007aU[@1lIJd0
00002@28MKP00`000000TgRb09=h/P0;09=h/P030000002MR;d0000001<0Yh^f00<000000:n:[P2_
RZh02`2_RZh00`000000^ijk0;^N^`070;^N^`0300000034W[40a9ja0140a9ja100000060<bJY080
00002`3O^;400`000000j[BJ0>ZdVP0>0>ZdVP050000003^_440k[a10>jl@@0000005`3oool00`00
0000oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`P0000000<0AT2V0000001D
CZh00`1DCZh00`000000L6:c071R/`06071R/`030000001lIJd0000000X0R7Fh00<0000009=h/P2C
N;80202CN;82000000<0WHRm00<000000:N;]P2WRkH04@2WRkH00`000000[hZ^0:n:[P080:n:[P80
00002`2kW[/00`000000a9ja0<BN/@0=0<BN/@<000001034W[400`000000c9ZT0<bJY0030<bJY080
0000303O^;400`000000j[BJ0>ZdVP0=0>ZdVP050000003^_440k[a10>jl@@0000005`3oool00`00
0000oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`X000000`1DCZh00`000000
GEZf00000008071R/`0300000028MKP0R7Fh00X0R7Fh00<0000009=h/P2CN;801P2CN;800`000000
WHRm09f8_@0409f8_@030000002WRkH0Yh^f0140Yh^f00<000000:n:[P2_RZh01P2_RZh00`000000
^ijk0;^N^`0<0;^N^`0300000034W[40a9ja00T0a9ja0`0000080<BN/@030000003<VZ@0c9ZT0080
c9ZT0P00000=0=nh/@030000003Z]9X0j[BJ00/0j[BJ0P0000030>jl@@030000003oool0oooo01D0
oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0:03oool:000000<0E4j^
00<0000005eJ]P0000001`1`H[<00`000000N6nl0000000<08Qe^0030000002CN;80TgRb00@0TgRb
00<0000009f8_@2MR;d01P2MR;d00`000000Yh^f0:N;]P0A0:N;]P8000001@2_RZh00`000000^ijk
0;^N^`0>0;^N^`0300000034W[40a9ja00D0a9ja0`00000<0<BN/@040000003<VZ@0c9ZT00000080
gkRa00<000000=nh/@3O^;402P3O^;400`000000j[BJ0>ZdVP0;0>ZdVP030000003nhIL000000080
k[a100<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo
0?ooo`0Y0?ooo`L0000000D0=3f/0000001DCZh0E4j^0000000305eJ]P030000001`H[<0L6:c00<0
L6:c00D0000007Q__01hKk`0N6nl0000000<08Qe^0040000002CN;80TgRb09=h/P8000002P2MR;d0
0`000000Yh^f0:N;]P0B0:N;]P050000002_RZh0[hZ^0:n:[P0000004P2kW[/00`000000a9ja0<BN
/@0400000100a9ja00<000000<bJY00000000`3O^;400`000000gkRa0=nh/@0:0=nh/@030000003Z
]9X0j[BJ00T0j[BJ00@000000?kQU`3nhIL000000P3^_4400`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo02T0oooo1`0000001@0d?J`000000000
001DCZh0000000@0GEZf00<00000071R/`1`H[<00P00000407Q__00300000028MKP0R7Fh00/0R7Fh
00<0000009=h/P0000003@2MR;d00`000000Yh^f0:N;]P0B0:N;]P030000002_RZh0000001<0^ijk
0`00000E0<BN/@030000003O^;40gkRa00<0gkRa00<000000=nh/@3O^;402P3O^;400`000000j[BJ
0>ZdVP080>ZdVP040000003nhIL0o^6G00000080k[a100<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000000008X0000000@00000
00@0=3f/00000000000000001@1MF[H00`000000L6:c0000000707Q__00300000028MKP0R7Fh00/0
R7Fh00<0000009f8_@2MR;d03@2MR;d00`000000Yh^f0:N;]P0B0:N;]P030000002kW[/0^ijk00l0
^ijk0`0000020;^N^`0300000034W[40a9ja0180a9ja00<000000=:g_`000000103O^;400`000000
gkRa0=nh/@0;0=nh/@030000003Z]9X0j[BJ00L0j[BJ00@000000?kQU`3nhIL000000`3^_4400`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo000E0?ooo`800000:P3oool900000003
03a5/@000000GEZf00D0GEZf00<0000007Q__01hKk`01`1hKk`00`000000R7Fh08Qe^00808Qe^080
000000<0Sh?20000002MR;d03P2MR;d00`000000Yh^f0:N;]P0?0:N;]P80000000<0/9_20000002k
W[/02`2kW[/4000000H0^ijk00<000000<BN/@34W[404034W[4010000000d[No0=:g_`0000050=nh
/@030000003O^;40gkRa00X0gkRa00<000000>ZdVP3Z]9X01P3Z]9X01@000000o^6G0?kQU`3nhIL0
000000<0k[a100<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000000008X0000000@0000000@0?4Fa00000011B[D000000`1MF[H2
00000003069S_@000000N6nl00P0N6nl00<0000008Qe^028MKP01@28MKP2000000<0Sh?200<00000
09f8_@2MR;d03P2MR;d00`000000Yh^f0:N;]P0<0:N;]P800000102`Vl800`000000^ijk0;^N^`06
0;^N^`<000002`2kW[/00`000000a9ja0<BN/@0>0<BN/@030000003B]kl0d[No0080d[No00<00000
0=nh/@3O^;400`3O^;400`000000gkRa0=nh/@0:0=nh/@030000003Z]9X0j[BJ00D0j[BJ00D00000
0?kQU`3nhIL0o^6G000000030>jl@@030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool000/0oooo00H0okmd00000000000000000000M02oool30?ooo`030000003oool0oooo02/0oooo
00<000000000RP0000001@000002045:]@040000001MF[H00000000000<0HV>m00<0000007Q__01h
Kk`01`1hKk`00`000000R7Fh08Qe^00308Qe^08000001P2?Pl800`000000WHRm09f8_@0>09f8_@03
0000002WRkH0Yh^f00X0Yh^f00<000000;2K`P2`Vl801@2`Vl800`000000^ijk0;^N^`020;^N^`<0
00003`2kW[/00`000000a9ja0<BN/@0<0<BN/@030000003B]kl0d[No00@0d[No00<000000=nh/@3O
^;400`3O^;400`000000gkRa0=nh/@0:0=nh/@030000003Z]9X0j[BJ00<0j[BJ00<000000?kQU`3n
hIL00`3nhIL010000000k[a10>jl@@00000G0?ooo`030000003oool0oooo00h0oooo000<0?ooo`03
09a8000007@0_ooo00D0oooo00<000000?ooo`3oool0:`3oool800000004045:]@00000000000000
00H0HV>m00<0000007Q__01hKk`01`1hKk`00`000000R7Fh08Qe^002000000T0Sh?200<0000009f8
_@2MR;d03P2MR;d00`000000Yh^f0:N;]P070:N;]P800000202`Vl800`000000^ijk000000020000
01<0^ijk00<000000<BN/@34W[402P34W[400`000000d[No0=:g_`050=:g_`030000003O^;40gkRa
00@0gkRa00<000000=nh/@3O^;402@3O^;400`000000j[BJ0>ZdVP030>ZdVP030000003nhIL0o^6G
00<0o^6G00@000000>jl@@3^_44000005`3oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`3o
_g@0000007Boo`040?ooo`030000003oool0oooo02`0oooo00<000000003TP0000001@000002045>
^0030000001RHkd0HV>m00@0HV>m00<0000007Q__01hKk`01`1hKk`3000000`0Sh?200<0000009f8
_@2MR;d03P2MR;d00`000000Yh^f0:N;]P050:N;]P030000002`Vl80/9_200H0/9_21000000G0;^N
^`0300000034W[40a9ja00L0a9ja0P0000090=:g_`030000003O^;40gkRa00<0gkRa00<000000=nh
/@3O^;402P3O^;400`000000j[BJ0>ZdVP020>ZdVP030000003nhIL0o^6G00<0o^6G00@000000>jl
@@3^_44000005`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`3ookl0_koo0?ooo`030?oo
o`030000003oool0oooo02`0oooo00@000000003TP0000004bbY10000002045>^0030000001RHkd0
HV>m00D0HV>m00<0000007Q__01hKk`00`1hKk`300000080OGW400<0000008n3`P2?Pl802P2?Pl80
0`000000WHRm09f8_@0?09f8_@030000002WRkH0Yh^f0080Yh^f0P0000060;2K`P<00000102`Vl80
0`000000^ijk0;^N^`0E0;^N^`0300000034W[40a9ja00D0a9ja00<000000=:g_`3B]kl02P3B]kl0
0`000000gkRa0=nh/@030=nh/@030000003O^;40gkRa00X0gkRa00@000000>ZdVP3Z]9X000001P3n
hIL010000000k[a10>jl@@00000G0?ooo`030000003oool0oooo00h0oooo000;0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0/0?ooo`80000000<000>B00000000
00001@0000000`11C[P00000069S_@05069S_@030000001hKk`0N6nl00<000001@1mNL@00`000000
Sh?208n3`P0;08n3`P030000002MR;d0WHRm00l0WHRm00@000000:N;]P00000000001@2`Vl830000
00P0/9_200<000000;^N^`2kW[/05@2kW[/00`000000a9ja0<BN/@030<BN/@030000003B]kl0d[No
00`0d[No00<000000=nh/@3O^;400`3O^;400`000000gkRa0=nh/@0:0=nh/@030000003Z]9X00000
00H0o^6G00@000000>jl@@3^_44000005`3oool00`000000oooo0?ooo`0>0?ooo`00303oool0103O
W4P0000000000018W=l40?ooo`030000003oool0oooo02`0oooo0P0000000`000i80000001Tc[`0@
000000T0OGW400<0000008n3`P2?Pl802`2?Pl800`000000WHRm09f8_@0>09f8_@800000102`Vl83
000000`0/9_200<000000;^N^`2kW[/05@2kW[/01@000000a9ja0<BN/@34W[40000000l0d[No00<0
00000=nh/@3O^;40103O^;400`000000gkRa0=nh/@090=nh/@8000001`3nhIL010000000k[a10>jl
@@00000H0?ooo`030000003oool0oooo00d0oooo000D0?ooo`800000;P3oool30000000301Tc[`00
0000000000@0000000<0?dnk0000001SJL<01P1SJL<00`000000OGW407eia00807eia0030000002?
Pl80Sh?200X0Sh?200<0000009f8_@2MR;d0302MR;d200000080XiK71000000@0;2K`P030000002k
W[/0^ijk01D0^ijk00<000000<BN/@0000004@3B]kl00`000000gkRa0=nh/@040=nh/@030000003O
^;40gkRa00T0gkRa00<000000?kQU`3nhIL01P3nhIL00`000000k[a10000000H0?ooo`030000003o
ool0oooo00d0oooo000C0?ooo`030000003oool0oooo02h0oooo0P0000000`004il0000000000007
000000L0HfW300<0000007eia01mNL@0201mNL@00`000000Sh?208n3`P0;08n3`P030000002MR;d0
WHRm00T0WHRm0P0000001P2SU/L00000000000000000XiK700000180/9_200<000000;^N^`2kW[/0
5P2kW[/00`000000d[No0=:g_`0A0=:g_`030000003O^;40gkRa00@0gkRa00<000000=nh/@3O^;40
1`3O^;42000000P0o^6G0P00000I0?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003o
ool0oooo02h0oooo00<0001i000000004il0200000000`0lCk`000000000000606=Y``030000001m
NL@0OGW400P0OGW400<0000008n3`P2?Pl802`2?Pl800`000000WHRm09f8_@0509f8_@H00000102S
U/L00`000000/9_20;2K`P0A0;2K`P030000002kW[/0^ijk01<0^ijk0P0000000`34/lT000000=:g
_`0A0=:g_`030000003O^;40gkRa00@0gkRa00<000000=nh/@3O^;401P3O^;400`000000l>;00000
00080?kQU`8000006@3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?ooo`0_
0?ooo`80000000<001>O0000000000001`0000000`1SKLL000000000000406=Y``030000001mNL@0
OGW400P0OGW400<0000008n3`P2?Pl80302?Pl800`000000WHRm09f8_@0209f8_@D00000202SU/L0
0`000000/9_20;2K`P0A0;2K`P030000002kW[/0^ijk0140^ijk00D000000<Bcb@34/lT0a;?90000
000C0=:g_`030000003O^;40gkRa00@0gkRa00<000000=nh/@3O^;401@3O^;4010000000l>;00?3R
`00000070?kQU`8000006@3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?oo
o`0_0?ooo`80000000<001>O0000000000002000000206=]a`<000000P1SJL<00`000000OGW407ei
a00807eia0030000002?Pl80Sh?200/0Sh?200<0000009f8_@2MR;d01000000<0:>Fa`030000002`
Vl80/9_20140/9_200<000000;^N^`2kW[/03P2kW[/2000000D0a;?900<000000=:g_`3B]kl04@3B
]kl00`000000gkRa0=nh/@040=nh/@030000003O^;40gkRa00<0gkRa00D000000?3R`03`h/00l>;0
000000070?kQU`8000006@3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?oo
o`0`0?ooo`X0000000<0>Tjl0000001SKLL0101SKLL3000000/0OGW400<0000008n3`P2?Pl80202?
Pl8500000140XiK700<000000;2K`P2`Vl804@2`Vl800`000000^ijk0;^N^`0;0;^N^`8000001`34
/lT00`000000d[No0=:g_`0A0=:g_`030000003O^;40gkRa00D0gkRa00D000000=nh/@3O^;40gkRa
000000040?3R`0030000003nhIL0o^6G00D0o^6G0P00000I0?ooo`030000003oool0oooo00d0oooo
000C0?ooo`030000003oool0oooo0300oooo0`0000000`00::l0000003Q<^`08000000D0Hfg71`00
000507eia0030000002?Pl80Sh?20080Sh?22000000209>>b`030000002SU/L0XiK700l0XiK700<0
00000;2K`P2`Vl804P2`Vl800`000000^ijk0;^N^`090;^N^`0300000034/lT0a;?900P0a;?900<0
00000=:g_`3B]kl04@3B]kl00`000000gkRa0=nh/@050=nh/@030000003O^;40000000D0l>;000<0
00000?kQU`3nhIL01P3nhIL00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo000B
0?ooo`030000003oool0oooo0340oooo0`0000000`00::l00000000000020000000303m@_0000000
00000080000000<0HFo;000000000000101SKLL00`000000OX7;07j1b`0307j1b`X000000P2CS//3
000000D0Thk;00<000000:>Fa`2SU/L0402SU/L00`000000/9_20;2K`P0B0;2K`P030000002kW[/0
^ijk00H0^ijk0P00000<0<Bcb@030000003B]kl0d[No0140d[No00<000000=nh/@3O^;40103O^;40
0`000000gkRa000000050?3R`0030000003nhIL0o^6G00H0o^6G00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0<0?ooo`004P3oool2000003<0oooo0P0000001@00::l00000000000000000
?U2l0080000000<0?4nl0000000000000`1QKl/00`000000Hfg706=]a`0206=]a`030000001nPL/0
OX7;00T0OX7;1@00000909>>b`030000002SU/L0XiK70100XiK700<000000;2K`P2`Vl804@2`Vl80
0`000000^ijk0;^N^`050;^N^`0300000034/lT0a;?900`0a;?900<000000=:g_`3B]kl04P3B]kl0
0`000000gkRa0=nh/@040=nh/@030000003`h/00l>;000@0l>;000<000000?kQU`3nhIL01P3nhIL0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo
0380oooo0`0000000`00::l00000000000020000000303m@_00000000000008000000`1QKl/20000
0080Hfg700<0000007j1b`1nPL/01`1nPL/3000000h0Thk;00<000000:>Fa`2SU/L0402SU/L00`00
0000/9_20;2K`P0A0;2K`P030000002kW[/0^ijk0080^ijk0P00000@0<Bcb@030000003B]kl0d[No
0140d[No00<000000=nh/@3O^;400`3O^;400`000000l>;0000000060?3R`0030000003nhIL0o^6G
00D0o^6G00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`000000
oooo0?ooo`0c0?ooo`80000000D002R_000000000000000003i@_0020000000303a?_0000000GG3=
008000000`1QKl/20000000306=]a`000000OX7;00@0OX7;0`00000307j1b`030000002CS//0Thk;
00`0Thk;00<000000:>Fa`2SU/L03`2SU/L00`000000/9_20;2K`P0B0;2K`P040000002kW[/00000
00000180a;?900<000000=:g_`3B]kl04P3B]kl01@000000gkRa0=nh/@3O^;40000000<0l>;000<0
00000?3R`03`h/000`3`h/000`000000o^6G0?kQU`040?kQU`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0303oool00180oooo00<000000?ooo`3oool0<`3oool80000000403m@_0000000
FFo?00000080GG3=00<00000065_b`1QKl/00P1QKl/20000000307j1b`0000000000008000001P1n
PL/00`000000Thk;09>>b`0<09>>b`030000002SU/L0XiK70100XiK700<000000;2K`P2`Vl804@2`
Vl82000001D0a;?900<000000=:g_`3B]kl04P3B]kl010000000gkRa0=nh/@0000040?3R`0030000
003`h/00l>;00080l>;000<000000?kQU`3nhIL0103nhIL00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo03@0oooo00@000000000U00000003Sjm
0P0000001P0kH<d0000005=]d0000000FFo?00000080GG3=00@00000065_b`1QKl/0HFo;1000000:
07j1b`030000002CS//0Thk;00`0Thk;00<000000:>Fa`2SU/L0402SU/L00`000000/9_20;2K`P0<
0;2K`P@000000P2f[<l00`000000a;?90<Bcb@0B0<Bcb@030000003B]kl0d[No0180d[No00<00000
0=nh/@0000001@3`h/000`000000l>;00?3R`0020?3R`0030000003nhIL0o^6G00<0o^6G00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`000000oooo0?ooo`0d0?oo
o`<0000000@03Sjm000000000000>f3=0P000000101CKM00000005U_c`00000205e`c@<000000P1Q
Kl/00`000000OHKB00000002000000P0OX7;00<0000009>>b`2CS//0302CS//00`000000XiK70:>F
a`0@0:>Fa`030000002`Vl80/9_200P0/9_20`0000060;J/c`0300000034/lT0a;?901<0a;?900<0
00000=:g_`3B]kl04P3B]kl00`000000l>;00?3R`0050?3R`0050000003`h/00l>;00?3R`0000000
1@3nhIL00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003o
ool0oooo03H0oooo00@000000000U00000003Sjm0P000000100kH<d000000000001CKM0400000080
GG3=00D00000065_b`1QKl/0HFo;0000000307f6dP<000001@1nPL/00`000000Thk;09>>b`0<09>>
b`030000002SU/L0XiK70100XiK700<000000;2K`P2`Vl801@2`Vl83000000X0]Zc?00<000000<Bc
b@34/lT04`34/lT00`000000d[No0=:g_`0?0=:g_`<00000203`h/001@000000l>;00?3R`03`h/00
000000<0o^6G00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`004@3oool00`00
0000oooo0?ooo`0f0?ooo`H0000000<0>f3=0000000000000P00000205U_c`050000001ML<d0GG3=
05e`c@0000000P1QKl/00`000000OHKB07f6dP0407f6dP<000000`1nPL/00`000000Thk;09>>b`0<
09>>b`030000002SU/L0XiK70100XiK700<000000;2K`P2`Vl801000000=0;J/c`0300000034/lT0
a;?901<0a;?900<000000=:g_`3B]kl03P3B]kl010000000g=WC0=cId`0000090?3R`0040000003`
h/00l>;0000000<0o^6G00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`004@3o
ool2000003P0oooo1P0000001@0kH<d000000000001CKM0000000080FFo?00L0000005e`c@1ML<d0
GG3=0000001QKl/0000000T0OHKB1000000?09>>b`030000002SU/L0XiK700h0XiK71000000B0;J/
c`0300000034/lT0a;?901<0a;?900<000000=:g_`3B]kl02`3B]kl2000000<0g=WC00<000000?3R
`03`h/00203`h/000`000000l>;0000000030?kQU`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02`3oool00140oooo00<000000?ooo`3oool0=`3oool600000080>f3=00@0BVS?0000001C
KM0000000P1IKll00`000000GG3=05e`c@0205e`c@03065_b`000000OHKB00X0OHKB1P00000;09>>
b`030000002SU/L0XiK700L0XiK71P0000020:JSd`030000002f[<l0]Zc?0140]Zc?00<000000<Bc
b@34/lT04`34/lT00`000000d[No0=:g_`0:0=:g_`030000003LfM<0g=WC00@0g=WC00<000000?3R
`03`h/001`3`h/000`000000l>;0000000020?kQU`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool00140oooo00<000000?ooo`3oool0=03oool30000000=0?ooo`0000000000000X
/P0000009e;70000000kH<d0000004YXc`000000Dfg@0000000205U_c`030000001ML<d0GG3=0080
GG3=00<0000007f6dP1mQ]802P1mQ]800`000000TiOD09>Ge00209>Ge0P000000`2CS//010000000
XiK70:>Fa`2SU/L6000000T0YZ?C00<000000;J/c`2f[<l04@2f[<l00`000000a;?90<Bcb@0C0<Bc
b@030000003B]kl0d[No00L0d[No0P0000070=cId`030000003`h/00l>;000P0l>;00P0000020?kQ
U`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00140oooo00<000000?ooo`3o
ool0<03oool4000000D0oooo0P0000000`00:;8000000000000203]Pc@80BVS?00<0000005=]d000
00000P1IKll010000000GG3=05e`c@1ML<d3000000/0OHKB00<0000009>Ge02CUm@02@2CUm@70000
00l0YZ?C00<000000;J/c`2f[<l04P2f[<l00`000000a;?90<Bcb@0C0<Bcb@030000003B]kl0d[No
00D0d[No00<000000=cId`3LfM<01`3LfM<00`000000l>;00?3R`0090?3R`0030000003nhIL00000
0200oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool0;P3oool3000000X0
oooo00<00000000X/P0000000P000000100kH<d0000004YXc`00000205=]d0040000001IKll0FFo?
00000080GG3=00<0000007V9e`1iRML00P00000907f6dP030000002CUm@0TiOD00d0TiOD00<00000
0:JSd`2VXm<0402VXm<00`000000]Zc?0;J/c`0A0;J/c`0300000034/lT0a;?901<0a;?900<00000
0=:g_`3B]kl00`3B]kl2000000X0g=WC00<000000?3R`03`h/002P3`h/0200000200oooo00<00000
0?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool0:`3oool3000000d0oooo0P0000000`00
:;8000000000000203]Pc@030000001:J<l000000080Dfg@00H0000005U_c`1IKll0000005e`c@00
000407V9e`8000001`1mQ]800`000000TiOD09>Ge00>09>Ge0030000002VXm<0YZ?C00l0YZ?C00<0
00000;J/c`2f[<l04P2f[<l00`000000a;?90<Bcb@0C0<Bcb@050000003B]kl0d[No0=:g_`000000
303LfM<00`000000l>;00?3R`00:0?3R`0800000803oool00`000000oooo0?ooo`0;0?ooo`00403o
ool00`000000oooo0?ooo`0X0?ooo`<000004@3oool500000080>f3=0P1:J<l00`000000Dfg@05=]
d00305U_c`8000001P1iRML00`000000OHKB07f6dP0407f6dP030000002CUm@0TiOD00h0TiOD00<0
00000:JSd`2VXm<0402VXm<00`000000]Zc?0;J/c`0A0;J/c`0300000034/lT0a;?901<0a;?900@0
00000=:g_`00000000003@3LfM<00`000000l>;00?3R`00:0?3R`08000008@3oool00`000000oooo
0?ooo`0:0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`@00000503oool200000003000X/P00
000000000080>f3=00H0000004YXc`1:J<l0000005=]d000000305U_c`030000001iRML0NHWG00D0
NHWG0P00000507f6dP030000002CUm@0TiOD00h0TiOD00<000000:JSd`2VXm<03`2VXm<00`000000
]Zc?0;J/c`0B0;J/c`0300000034/lT0a;?90180a;?90P00000?0=cId`030000003`h/00l>;000T0
l>;000@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0:0?ooo`00403oool200000280
oooo0`00000I0?ooo`<0000000@014k<0000000kH<d0>f3=0`1:J<l205=]d0030000001IKll0FFo?
00<000001`1iRML2000000<0OHKB00<0000009>Ge02CUm@03P2CUm@00`000000YZ?C0:JSd`0@0:JS
d`030000002f[<l0]Zc?0180]Zc?00<000000<Bcb@34/lT03`34/lT2000000030<W<g0000000g=WC
00l0g=WC00<000000?3R`03`h/001`3`h/02000000<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0:0?ooo`00403oool00`000000oooo0?ooo`0N0?ooo`<000007@3oool300000004
00A>c0000000000000000080BVS?00<0000005=]d01CKM000P000003072:g0030000001iRML0NHWG
00H0NHWG0P0000000`1mQ]80000009>Ge00?09>Ge0030000002VXm<0YZ?C0100YZ?C00<000000;J/
c`2f[<l04P2f[<l00`000000a;?90<Bcb@0<0<Bcb@<000000`39c=`00`000000g=WC0=cId`0>0=cI
d`030000003`h/00l>;000H0l>;00P0000050?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02P3oool00100oooo00<000000?ooo`3oool06`3oool300000240oooo0P0000000`04C/`0
000002i/f`030000000504YXc`000000Dfg@05=]d0000000101`R]`2000000P0NHWG00<0000007f6
dP000000402CUm@00`000000YZ?C0:JSd`0@0:JSd`030000002f[<l0]Zc?0180]Zc?00<000000<Bc
b@34/lT02@34/lT2000000H0bLcL00<000000=cId`3LfM<03P3LfM<00`000000l>;00?3R`0050?3R
`08000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo01P0oooo1000000U0?ooo`80000000@014k<0000000^K=/0;VcK1@0000000`1S
Qml00000072:g004072:g0030000001iRML0NHWG00L0NHWG0P00000?09>Ge0030000002VXm<0YZ?C
0100YZ?C00<000000;J/c`2f[<l04P2f[<l00`000000a;?90<Bcb@060<Bcb@<000002@39c=`00`00
0000g=WC0=cId`0=0=cId`030000003`h/00l>;000@0l>;000<000000;gcY@0000001`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo000?0?ooo`030000003oool0oooo01D0
oooo0`00000Z0?ooo`0400000004C/`014k<00000080;VcK00@0000004imh01>ON0000000P1SQml2
000000@0L8[L0P00000707V9e`030000002?W]d0000000<000002`2CUm@00`000000YZ?C0:JSd`0A
0:JSd`030000002f[<l0]Zc?0180]Zc?00<000000<Bcb@34/lT00P34/lT3000000`0bLcL00<00000
0=cId`3LfM<03@3LfM<00`000000l>;00?3R`0030?3R`0030000002mljD0000000T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`0B0?oo
o`<00000;P3oool01000000014k<00A>c000000202i/f`040000001>ON00CWgP000000<0HhOO00<0
0000072:g01`R]`00`1`R]`2000000D0NHWG00<0000008nNg@2?W]d00`2?W]d4000000P0TiOD00<0
00000:JSd`2VXm<0402VXm<00`000000]Zc?0;J/c`0B0;J/c`0300000034/lT0a;?9008000003`39
c=`00`000000g=WC0=cId`0=0=cId`030000003`h/00l>;00080l>;000@000000;gcY@2mljD00000
2P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003o
ool0oooo00h0oooo1000000a0?ooo`80000000D014k<0000000^K=/0;VcK0000000304imh0050000
001SQml0HhOO06>7g`0000001P1`R]`00`000000NHWG07V9e`0207V9e`030000002?W]d0SikM00L0
SikM1000000409>Ge0030000002VXm<0YZ?C0140YZ?C00<000000;J/c`2f[<l03`2f[<l500000140
bLcL00<000000=cId`3LfM<03P3LfM<010000000l>;00?3R`00000020;gcY@030000003oool0oooo
00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000
oooo0?ooo`0;0?ooo`<00000=P3oool20000000500A>c0000000;VcK02i/f`0000000`1>ON001@00
0000HhOO06>7g`1SQml0000000H0L8[L0P00000307V9e`030000002?W]d0SikM00X0SikM10000000
0`2CUm@000000:JSd`0A0:JSd`030000002f[<l0]Zc?00T0]Zc?1P0000030;Jnh00300000039c=`0
bLcL0100bLcL00<000000=cId`3LfM<03P3LfM<00`000000l>;0000000020;gcY@030000003oool0
oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`003`3oool20000
00T0oooo0`00000j0?ooo`@000000P0^K=/01@000000CWgP04imh01>ON00000000<0HhOO00<00000
072:g01`R]`01@1`R]`010000000NHWG07V9e`00000@08nNg@/000002P2VXm<010000000]Zc?0;J/
c`2f[<l7000000T0][kP00<000000<W<g039c=`04039c=`00`000000g=WC0=cId`0>0=cId`800000
0`2mljD00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2@3oool000H0oooo00@0gia800000000000007Bo103oool2000000L0oooo0`00000n0?ooo`040000
0000=kL0000000000080;VcK00D0000004imh01>ON00CWgP0000000306>7g`8000001P1`R]`00`00
0000NHWG0000000A08nNg@030000002S[n00XjoP00L0XjoP3P00000A0;Jnh00300000039c=`0bLcL
0100bLcL00<000000=cId`3LfM<03@3LfM<01@000000_O>U0;gcY@2mljD000000100oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`001@3oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOo`<0oooo00<000000?ooo`3oool00P3oool400000480oooo00<00000000g]`0000000`0^
K=/01@000000CWgP04imh01>ON00000000@0HhOO00<00000072:g01`R]`01@1`R]`200000100SikM
00<000000:>_h02S[n004@2S[n000`000000][kP0;Jnh00B0;Jnh00300000039c=`0bLcL0100bLcL
00<000000=cId`3LfM<02`3LfM<2000000<0_O>U00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00070?ooo`030;md00000000M;oo00@0oooo00<0
00000?ooo`0000000P0000170?ooo`0300000000=kL0000000<0;VcK00D0000004imh01>ON00CWgP
0000000406>7g`030000001`R]`0L8[L00@0L8[L00@0000008FQiP00000000003`2?W]d00`000000
XjoP0:>_h00@0:>_h0030000002f_^00][kP0180][kP00<000000<W<g039c=`04039c=`00`000000
g=WC0=cId`090=cId`80000000<0b_cS0000002mljD00P2mljD00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool000P0oooo00<0oono07A8W03oool0
0`3oool2000004/0oooo00@00000000g]`00000000000P0^K=/01@000000CWgP04imh01>ON000000
00@0HhOO00<00000072:g01`R]`00P1`R]`00`000000QJ7V08FQiP0208FQiP<00000302?W]d00`00
0000XjoP0:>_h00@0:>_h0030000002f_^00][kP0180][kP00<000000<W<g039c=`04039c=`00`00
0000g=WC0=cId`080=cId`040000003:o><0b_cS000000<0_O>U00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00050?ooo`060?oo_`1d04P0W=oo
0?oo_`1d07@0_ooo103oool2000004/0oooo100000000`0^K=/0000004imh00304imh0030000001S
Qml0HhOO0080HhOO0P000002072:g00300000025XNH0QJ7V00D0QJ7V0P00000:08nNg@030000002S
[n00XjoP0140XjoP00<000000;Jnh02f_^004@2f_^000`000000bLcL0<W<g00@0<W<g0030000003L
fM<0g=WC00H0g=WC0P0000030<[lh`050000002mljD0_O>U0;gcY@0000005P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00060?ooo`040?oOW0180000000007Boo`L0oooo
00<000000?ooo`3oool0BP3oool5000000@0CWgP00<0000006>7g`1SQml00`1SQml2000000X0QJ7V
0`00000708nNg@030000002S[n00XjoP0140XjoP00<000000;Jnh02f_^004@2f_^000`000000bLcL
0<W<g00@0<W<g0030000003LfM<0g=WC00@0g=WC0P0000040<[lh`050000002mljD0_O>U0;gcY@00
00005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo000B0?ooo`030000
003oool0000004X0oooo0P0000000`0>Kml000000000000404imh0030000001SQml0HhOO00<0HhOO
00<0000008FQiP25XNH02`25XNH2000000D0SikM00<000000:>_h02S[n004@2S[n000`000000][kP
0;Jnh00B0;Jnh00300000039c=`0bLcL0100bLcL00<000000=cId`3LfM<00P3LfM<00`000000b_cS
0<[lh`030<[lh`050000002mljD0_O>U0;gcY@0000006@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00P0oooo000C0?ooo`800000B`3oool2000000803VoO0`00000204imh0030000
001SQml0HhOO0080000000<0Kio^0000000000003@25XNH3000000<0SikM00<000000:>_h02S[n00
402S[n000`000000][kP0;Jnh00B0;Jnh00300000039c=`0bLcL0100bLcL00<000000=cId`3LfM<0
0P0000060<[lh`040000002mljD0_O>U000001/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`190?ooo`8000000P0>Kml00`000000BI7_
00000004000000D0Kio^0P00000>08FQiP80000000<0SikM0000002S[n004@2S[n000`000000][kP
0;Jnh00B0;Jnh00300000039c=`0bLcL0100bLcL0`0000070<[lh`040000002mljD0_O>U000001d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`005P3oool2000004X0oooo
0P00000200i_g`0300000019TNl0BI7_0080BI7_0P00000606nOkP8000003P25XNH400000100XjoP
00<000000;Jnh02f_^004P2f_^000`000000bLcL0<W<g00>0<W<g0<000002@3:o><00`000000_O>U
0000000O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool001P0oooo00<0
00000?ooo`3oool0B@3oool00`0000003VoO00i_g`02000000@0BI7_00<0000006nOkP1_Wnh01@1_
Wnh2000000d0QJ7V00<0000009NhkP2G^>h01@00000<0:>_h0030000002f_^00][kP0140][kP00<0
00000<W<g039c=`02P39c=`4000000030;cWl`000000b_cS00P0b_cS00<000000;gcY@000000803o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000BP3oool0
1@0000003VoO00i_g`0>Kml0000000@0BI7_0P00000706nOkP8000002P25XNH00`000000UkS^09Nh
kP0609NhkPD000001`2S[n000`000000][kP0;Jnh00B0;Jnh00300000039c=`0bLcL00@0bLcL1@00
00050;cWl`030000003:o><0b_cS00H0b_cS00<000000;gcY@0000008P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo000I0?ooo`<00000BP3oool2000000803VoO00<00000
04VAk`19TNl00`19TNl00`000000Kio^06nOkP0606nOkP8000002025XNH00`000000UkS^09NhkP0;
09NhkPD000000P2S[n000`000000][kP0;Jnh00B0;Jnh00300000039c=`0bLcL00@000002@2lio<0
0`000000b_cS0<[lh`070<[lh`800000903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00L0oooo000L0?ooo`030000003oool0oooo04P0oooo0`0000000`0>Kml0000004VAk`0404VA
k`030000001_Wnh0Kio^00L0Kio^0P00000508FQiP030000002G^>h0UkS^0140UkS^6P00000=0;cW
l`030000003:o><0b_cS00H0b_cS0P00000V0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool001d0oooo0P00001:0?ooo`@000001@19TNl2000000T0Kio^0P00000308FQiP03
0000002G^>h0UkS^01<0UkS^00<000000:[?l`2Zco<04@2Zco<00`000000_>Oc0;cWl`0=0;cWl`03
0000003:o><0b_cS00L0b_cS00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo04P0oooo00<00000001J_`000000
0P00000504VAk`030000001_Wnh0Kio^00P0Kio^00<0000008FQiP0000005@2G^>h00`000000Z/oc
0:[?l`0B0:[?l`030000002lio<0_>Oc00`0_>Oc00<000000<[lh`3:o><01`3:o><00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00
001:0?ooo`80000000<005Zo0000000000001@19TNl2000000T0Kio^0`00000D09NhkP030000002Z
co<0Z/oc0140Z/oc00<000000;cWl`2lio<03@2lio<00`000000b_cS0<[lh`050<[lh`800000:`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`800000BP3oool2
00000004001J_`0000000000000000@0BI7_00<0000006nOkP1_Wnh0101_Wnh2000000<0N;Sj0`00
000@09NhkP030000002Zco<0Z/oc0140Z/oc00<000000;cWl`2lio<03@2lio<00`000000b_cS0<[l
h`040<[lh`800000;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000S
0?ooo`030000003oool0000004T0oooo2`00000206nOkP800000201h^?X3000000d0UkS^00<00000
0:[?l`2Zco<04@2Zco<00`000000_>Oc0;cWl`0<0;cWl`030000003:o><0b_cS00<0b_cS0P00000a
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool002@0oooo0P00001;0?oo
o`@000000`0fWo<4000000d0N;Sj1000000809NhkP030000002Zco<0Z/oc0140Z/oc00<000000;cW
l`2lio<03@2lio<010000000b_cS0<[lh`3:o><2000003@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`009@3oool2000004X0oooo00<000000?ooo`0000000P00000603JO
l`8000003`1h^?X3000000D0UkS^00<000000:[?l`2Zco<04@2Zco<00`000000_>Oc0;cWl`0<0;cW
l`030000003:o><0b_cS00800000=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo000W0?ooo`800000B03oool010000000oooo0?ooo`3oool3000000H0=Yoc0P00000@07Rh
nP<0000000<0UkS^0000002Zco<04P2Zco<00`000000_>Oc0;cWl`0=0;cWl`<00000>@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000Y0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00`3oool3000000H0=Yoc0P00000A07RhnPH000003P2Zco<00`000000
_>Oc0;cWl`090;cWl`H00000?03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo000Z0?ooo`800000A@3oool00`000000oooo0?ooo`050?ooo`<000001P0fWo<3000000`0N;Sj
0P00000607[Ao`T000001@2Zco<010000000_>Oc0;cWl`2lio<80000000306OJiP00000000000400
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00:`3oool2000004@0oooo
00<000000?ooo`3oool01`3oool5000000D0=Yoc0P00000707RhnP<000004@1jdOl9000000H0Im[V
0`0000130?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0:0?ooo`/000000`1h^?X2000001D0N]7o0P00
000906OJiP<00000A`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000^
0?ooo`800000@@3oool00`000000oooo0?ooo`0>0?ooo`@0000000<01IC@0000000000001000000C
07[Ao`<000002@1Wf^H2000004X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`008P3oool01034Ga@000000000000DGl@:0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool04P3oool<000000/0N]7o0`00000906OJiP<00000C@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo000R0?ooo`0505leG`3oool0oooo05lD=@2?ool02@3oool2
000003l0oooo00<000000?ooo`3oool06@3oool:000000@0N]7o0P00000406OJiPP00000D@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo2`3oool2000003d0oooo00<000000?ooo`3oool08@3oool<000005X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4o`d0oooo00<000000?ooo`000000>P3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00280oooo00D0Ga@D05o4o`3oohl0=@0e
08ooo`0>0?ooo`800000>P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00280oooo00@0olAO01@000000000=Hoo4@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo08T0oooo00D000000?ooo`3oool0oooo000000070?ooo`00
>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3oool0
00001`3oool003T0oooo0`00000e0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`000000
1`3oool003/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0000000H0oooo000l0?ooo`800000<P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
000000H0oooo000n0?ooo`030000003oool0000002l0oooo00<000000?ooo`3oool0SP3oool20000
00H0oooo000o0?ooo`800000;`3oool00`000000oooo0?ooo`2=0?ooo`<000001P3oool00400oooo
0P00000^0?ooo`030000003oool0oooo08T0oooo100000090?ooo`00@P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo08D0oooo1000000=0?ooo`00@`3oool3000002X0oooo00<00000
0?ooo`3oool0P03oool500000140oooo00150?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0O03oool4000001H0oooo00160?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0N03oool4000001X0oooo00170?ooo`8000009`3oool00`000000oooo0?ooo`1c0?ooo`D00000
7P3oool004T0oooo0P00000U0?ooo`030000003oool0oooo06l0oooo1000000S0?ooo`00?03oool0
1P3oohl0=@00000000000000000D05o4o`P0oooo0P00000T0?ooo`030000003oool0oooo06/0oooo
1000000W0?ooo`00?P3oool00`3oScD055o40?ooo`0;0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0IP3oool5000002/0oooo000n0?ooo`030?n?=@0DGl@0oooo00`0oooo00<00000
0?ooo`000000803oool00`000000oooo0?ooo`1R0?ooo`@00000<03oool003h0oooo00<0ohle01AO
a03oool03@3oool200000200oooo00<000000?ooo`3oool0GP3oool4000003@0oooo000m0?ooo`03
05lD=@2?ScD055o40100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1I0?ooo`D0
0000>03oool003d0oooo00<0ohle0000000DGl@04@3oool2000000030?ooo`000000oooo01X0oooo
00<000000?ooo`3oool0E@3oool4000003d0oooo001C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0D@3oool400000440oooo001D0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0C03oool5000004D0oooo001E0?ooo`80000000<0oooo0000003oool05P3oool00`00
0000oooo0?ooo`180?ooo`@00000BP3oool005L0oooo0P00000G0?ooo`030000003oool0oooo04@0
oooo1000001>0?ooo`00F03oool2000001H0oooo00<000000?ooo`3oool0@03oool400000580oooo
001J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool5000005H0oooo001K
0?ooo`<000004P3oool00`000000oooo0?ooo`0g0?ooo`@00000F`3oool005d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0c0?ooo`@00000G`3oool005h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0_0?ooo`D00000H`3oool005l0oooo0`00000=0?ooo`030000
003oool0oooo02/0oooo1000001X0?ooo`00H@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02L0oooo1000001/0?ooo`00E@3oool01P3oScD00000000000000000000e08ooo`L0oooo
0P00000;0?ooo`030000003oool0oooo0280oooo1@00001`0?ooo`00EP3oool00`1O5000000e08oo
o`0;0?ooo`8000002@3oool00`000000oooo0?ooo`0N0?ooo`@00000M@3oool005L0oooo00<0ohle
0000000eSol02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000001i
0?ooo`00F03oool00`3oohl0Shoo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0E0?oo
o`D00000O@3oool005D0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool=0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool04@3oool400000880oooo001F0?ooo`040<AO500000000000
01AOa0l0oooo0P0000040?ooo`030000003oool0oooo00d0oooo100000260?ooo`00J`3oool00`00
0000oooo0?ooo`02000000X0oooo1@00002:0?ooo`00K03oool010000000oooo0000000000060?oo
o`@00000S`3oool006d0oooo0`0000020?ooo`@00000T`3oool006l0oooo0`00002G0?ooo`00o`3o
ool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00J`3o
ool0103OW4P0000000000000M;nJ0?ooo`00JP3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOoiT0
oooo001/0?ooo`030;md00000000M;oo09X0oooo001]0?ooo`030?oo_`1dB9`0oooo09T0oooo001Z
0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_oooV@3oool006/0oooo00@0omnL04P000000000M;oo
VP3oool00001\
\>"],
  ImageRangeCache->{{{0, 264.5}, {286.938, 0}} -> {-0.00204564, -0.0361654, \
0.00351127, 0.00351127}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08468 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0564029 1.16467 -9.26993e-018 1.16467 [
[.18601 .18984 -5.72055 -9 ]
[.18601 .18984 .27945 0 ]
[.33116 .12862 -5.43695 -9 ]
[.33116 .12862 .56305 0 ]
[.48523 .06368 -5.15335 -9 ]
[.48523 .06368 .84665 0 ]
[.64904 -0.00531 -4.86974 -9 ]
[.64904 -0.00531 1.13026 0 ]
[.00803 .82559 -6.92707 0 ]
[.00803 .82559 5.07293 9 ]
[.12808 .90981 -6.69473 0 ]
[.12808 .90981 5.30527 9 ]
[.23485 .98471 -6.49744 0 ]
[.23485 .98471 5.50256 9 ]
[.33044 1.05176 -3.16391 0 ]
[.33044 1.05176 2.83609 9 ]
[.07294 .26265 -12 -2.62 ]
[.07294 .26265 0 6.38 ]
[.05287 .38874 -12 -2.73174 ]
[.05287 .38874 0 6.26826 ]
[.03089 .52681 -12 -2.85519 ]
[.03089 .52681 0 6.14481 ]
[.00672 .67866 -6 -2.99229 ]
[.00672 .67866 0 6.00771 ]
[ 0 0 0 0 ]
[ 1 1.08468 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08815 .24584 m
.67351 0 L
s
.19579 .20063 m
.20068 .20602 L
s
[(0)] .18601 .18984 .90685 1 Mshowa
.34034 .13992 m
.34493 .14557 L
s
[(1)] .33116 .12862 .81232 1 Mshowa
.49371 .07551 m
.49796 .08142 L
s
[(2)] .48523 .06368 .71778 1 Mshowa
.65674 .00704 m
.66059 .01322 L
s
[(3)] .64904 -0.00531 .62325 1 Mshowa
.125 Mabswid
.22403 .18877 m
.22693 .19203 L
s
.2526 .17677 m
.25547 .18007 L
s
.28151 .16463 m
.28433 .16796 L
s
.31075 .15235 m
.31354 .15571 L
s
.37029 .12735 m
.373 .13077 L
s
.40059 .11462 m
.40326 .11807 L
s
.43126 .10174 m
.43389 .10522 L
s
.4623 .0887 m
.46489 .09222 L
s
.52552 .06215 m
.52802 .06573 L
s
.55772 .04863 m
.56017 .05224 L
s
.59031 .03494 m
.59272 .03858 L
s
.62332 .02108 m
.62568 .02475 L
s
.16787 .21235 m
.17084 .21556 L
s
.14027 .22395 m
.14327 .22712 L
s
.11298 .23541 m
.11601 .23855 L
s
.25 Mabswid
0 .80398 m
.39863 1.08468 L
s
.01026 .8112 m
.01137 .80401 L
s
[(-3)] .00803 .82559 .15451 -1 Mshowa
.12975 .89534 m
.13059 .88811 L
s
[(-2)] .12808 .90981 .11579 -1 Mshowa
.23605 .9702 m
.23665 .96294 L
s
[(-1)] .23485 .98471 .08291 -1 Mshowa
.33123 1.03722 m
.33163 1.02995 L
s
[(0)] .33044 1.05176 .05464 -1 Mshowa
.125 Mabswid
.03533 .82885 m
.03596 .82453 L
s
.05979 .84608 m
.06039 .84175 L
s
.08367 .86289 m
.08423 .85856 L
s
.10698 .87931 m
.10752 .87498 L
s
.15199 .91101 m
.15247 .90666 L
s
.17373 .92631 m
.17417 .92197 L
s
.19497 .94127 m
.19539 .93692 L
s
.21574 .95589 m
.21613 .95154 L
s
.25592 .98419 m
.25626 .97983 L
s
.27536 .99787 m
.27567 .99352 L
s
.29438 1.01127 m
.29467 1.00691 L
s
.313 1.02438 m
.31326 1.02002 L
s
.34909 1.04979 m
.3493 1.04543 L
s
.36657 1.0621 m
.36677 1.05774 L
s
.38371 1.07417 m
.38388 1.0698 L
s
.25 Mabswid
.08815 .24584 m
0 .80398 L
s
.08638 .25704 m
.09309 .25424 L
s
[(-3)] .07294 .26265 1 -0.41778 Mshowa
.06642 .38342 m
.07319 .38076 L
s
[(-2)] .05287 .38874 1 -0.39295 Mshowa
.04456 .52182 m
.0514 .51932 L
s
[(-1)] .03089 .52681 1 -0.36551 Mshowa
.02052 .67404 m
.02742 .67173 L
s
[(0)] .00672 .67866 1 -0.33505 Mshowa
.125 Mabswid
.08252 .28143 m
.08656 .27976 L
s
.0786 .30625 m
.08265 .3046 L
s
.07461 .33152 m
.07867 .32988 L
s
.07055 .35723 m
.07461 .35562 L
s
.06221 .41008 m
.06628 .4085 L
s
.05792 .43724 m
.062 .43568 L
s
.05355 .46491 m
.05764 .46337 L
s
.0491 .49309 m
.05319 .49157 L
s
.03994 .55109 m
.04405 .54961 L
s
.03522 .58093 m
.03934 .57948 L
s
.03042 .61136 m
.03454 .60993 L
s
.02552 .64239 m
.02965 .64098 L
s
.01542 .70633 m
.01957 .70496 L
s
.01022 .73927 m
.01438 .73793 L
s
.00491 .77289 m
.00907 .77158 L
s
.25 Mabswid
.08815 .24584 m
0 .80398 L
s
0 .80398 m
.39863 1.08468 L
s
.39863 1.08468 m
.41641 .58046 L
s
.41641 .58046 m
.08815 .24584 L
s
.67351 0 m
.92718 .41324 L
s
.92718 .41324 m
1 .94672 L
s
1 .94672 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.08815 .24584 m
0 .80398 L
s
0 .80398 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.67351 0 m
.08815 .24584 L
s
.41641 .58046 m
.92718 .41324 L
s
.92718 .41324 m
1 .94672 L
s
1 .94672 m
.39863 1.08468 L
s
.39863 1.08468 m
.41641 .58046 L
s
0 0 m
1 0 L
1 1.08468 L
0 1.08468 L
closepath
clip
newpath
.5 Mabswid
.713 .575 .698 r
.48671 .62248 m .52183 .61514 L .52404 .58781 L p F P
0 g
s
.713 .575 .698 r
.52404 .58781 m .48667 .60921 L .48671 .62248 L p F P
0 g
s
.688 .558 .703 r
.56425 .57346 m .52404 .58781 L .52183 .61514 L p F P
0 g
s
.712 .582 .708 r
.48667 .60921 m .52404 .58781 L .52196 .5618 L p F P
0 g
s
.685 .57 .72 r
.52404 .58781 m .56425 .57346 L .56381 .53279 L p F P
0 g
s
.685 .57 .72 r
.56381 .53279 m .52196 .5618 L .52404 .58781 L p F P
0 g
s
.717 .57 .689 r
.4851 .63609 m .5161 .64218 L .52183 .61514 L p F P
0 g
s
.717 .57 .689 r
.52183 .61514 m .48671 .62248 L .4851 .63609 L p F P
0 g
s
.693 .55 .686 r
.55742 .61481 m .52183 .61514 L .5161 .64218 L p F P
0 g
s
.688 .558 .703 r
.52183 .61514 m .55742 .61481 L .56425 .57346 L p F P
0 g
s
.712 .582 .708 r
.52196 .5618 m .48483 .59698 L .48667 .60921 L p F P
0 g
s
.714 .592 .718 r
.48483 .59698 m .52196 .5618 L .5152 .53888 L p F P
0 g
s
.688 .587 .738 r
.52196 .5618 m .56381 .53279 L .55491 .4959 L p F P
0 g
s
.688 .587 .738 r
.55491 .4959 m .5152 .53888 L .52196 .5618 L p F P
0 g
s
.744 .6 .697 r
.48667 .60921 m .45377 .63635 L .48671 .62248 L closepath p F P
0 g
s
.748 .606 .701 r
.48483 .59698 m .45377 .63635 L .48667 .60921 L closepath p F P
0 g
s
.751 .611 .703 r
.48116 .58651 m .45377 .63635 L .48483 .59698 L closepath p F P
0 g
s
.714 .592 .718 r
.5152 .53888 m .48116 .58651 L .48483 .59698 L p F P
0 g
s
.693 .55 .686 r
.5161 .64218 m .54521 .6543 L .55742 .61481 L p F P
0 g
s
.67 .526 .679 r
.59167 .62161 m .55742 .61481 L .54521 .6543 L p F P
0 g
s
.66 .536 .702 r
.55742 .61481 m .59167 .62161 L .60538 .5671 L p F P
0 g
s
.66 .536 .702 r
.60538 .5671 m .56425 .57346 L .55742 .61481 L p F P
0 g
s
.72 .567 .68 r
.48209 .64937 m .50782 .6676 L .5161 .64218 L p F P
0 g
s
.72 .567 .68 r
.5161 .64218 m .4851 .63609 L .48209 .64937 L p F P
0 g
s
.7 .543 .671 r
.54521 .6543 m .5161 .64218 L .50782 .6676 L p F P
0 g
s
.742 .593 .691 r
.48671 .62248 m .45377 .63635 L .4851 .63609 L closepath p F P
0 g
s
.752 .613 .704 r
.47582 .57847 m .45377 .63635 L .48116 .58651 L closepath p F P
0 g
s
.719 .605 .728 r
.48116 .58651 m .5152 .53888 L .50391 .52082 L p F P
0 g
s
.719 .605 .728 r
.50391 .52082 m .47582 .57847 L .48116 .58651 L p F P
0 g
s
.655 .552 .727 r
.56425 .57346 m .60538 .5671 L .60863 .51169 L p F P
0 g
s
.655 .552 .727 r
.60863 .51169 m .56381 .53279 L .56425 .57346 L p F P
0 g
s
.741 .588 .685 r
.4851 .63609 m .45377 .63635 L .48209 .64937 L closepath p F P
0 g
s
.752 .613 .704 r
.46911 .57337 m .45377 .63635 L .47582 .57847 L closepath p F P
0 g
s
.729 .619 .735 r
.47582 .57847 m .50391 .52082 L .48883 .50913 L p F P
0 g
s
.729 .619 .735 r
.48883 .50913 m .46911 .57337 L .47582 .57847 L p F P
0 g
s
.696 .609 .754 r
.5152 .53888 m .55491 .4959 L .53744 .46608 L p F P
0 g
s
.696 .609 .754 r
.53744 .46608 m .50391 .52082 L .5152 .53888 L p F P
0 g
s
.75 .611 .704 r
.46148 .57159 m .45377 .63635 L .46911 .57337 L closepath p F P
0 g
s
.742 .633 .739 r
.46911 .57337 m .48883 .50913 L .47121 .50489 L p F P
0 g
s
.742 .633 .739 r
.47121 .50489 m .46148 .57159 L .46911 .57337 L p F P
0 g
s
.7 .543 .671 r
.50782 .6676 m .52978 .69006 L .54521 .6543 L p F P
0 g
s
.681 .518 .659 r
.57099 .67184 m .54521 .6543 L .52978 .69006 L p F P
0 g
s
.67 .526 .679 r
.54521 .6543 m .57099 .67184 L .59167 .62161 L p F P
0 g
s
.744 .585 .679 r
.48209 .64937 m .45377 .63635 L .47798 .66173 L closepath p F P
0 g
s
.723 .563 .672 r
.50782 .6676 m .48209 .64937 L .47798 .66173 L p F P
0 g
s
.723 .563 .672 r
.47798 .66173 m .498 .69041 L .50782 .6676 L p F P
0 g
s
.707 .538 .657 r
.52978 .69006 m .50782 .6676 L .498 .69041 L p F P
0 g
s
.749 .609 .704 r
.45346 .57325 m .45377 .63635 L .46148 .57159 L closepath p F P
0 g
s
.755 .643 .738 r
.46148 .57159 m .47121 .50489 L .45266 .50854 L p F P
0 g
s
.755 .643 .738 r
.45266 .50854 m .45346 .57325 L .46148 .57159 L p F P
0 g
s
.656 .576 .753 r
.56381 .53279 m .60863 .51169 L .59889 .45994 L p F P
0 g
s
.656 .576 .753 r
.59889 .45994 m .55491 .4959 L .56381 .53279 L p F P
0 g
s
.711 .633 .768 r
.50391 .52082 m .53744 .46608 L .51259 .44637 L p F P
0 g
s
.711 .633 .768 r
.51259 .44637 m .48883 .50913 L .50391 .52082 L p F P
0 g
s
.748 .585 .674 r
.47798 .66173 m .45377 .63635 L .4731 .67269 L closepath p F P
0 g
s
.725 .558 .664 r
.498 .69041 m .47798 .66173 L .4731 .67269 L p F P
0 g
s
.748 .609 .704 r
.44563 .57825 m .45377 .63635 L .45346 .57325 L closepath p F P
0 g
s
.766 .649 .733 r
.45346 .57325 m .45266 .50854 L .43488 .51978 L p F P
0 g
s
.766 .649 .733 r
.43488 .51978 m .44563 .57825 L .45346 .57325 L p F P
0 g
s
.647 .499 .668 r
.6228 .63531 m .59167 .62161 L .57099 .67184 L p F P
0 g
s
.631 .509 .696 r
.59167 .62161 m .6228 .63531 L .64537 .56932 L p F P
0 g
s
.631 .509 .696 r
.64537 .56932 m .60538 .5671 L .59167 .62161 L p F P
0 g
s
.749 .61 .703 r
.43851 .58625 m .45377 .63635 L .44563 .57825 L closepath p F P
0 g
s
.752 .611 .702 r
.43254 .59674 m .45377 .63635 L .43851 .58625 L closepath p F P
0 g
s
.757 .613 .699 r
.42801 .60904 m .45377 .63635 L .43254 .59674 L closepath p F P
0 g
s
.761 .613 .694 r
.42509 .62242 m .45377 .63635 L .42801 .60904 L closepath p F P
0 g
s
.763 .61 .688 r
.42377 .63616 m .45377 .63635 L .42509 .62242 L closepath p F P
0 g
s
.763 .605 .682 r
.42396 .64955 m .45377 .63635 L .42377 .63616 L closepath p F P
0 g
s
.761 .598 .676 r
.42546 .662 m .45377 .63635 L .42396 .64955 L closepath p F P
0 g
s
.757 .591 .671 r
.42806 .67301 m .45377 .63635 L .42546 .662 L closepath p F P
0 g
s
.753 .585 .669 r
.43154 .6822 m .45377 .63635 L .42806 .67301 L closepath p F P
0 g
s
.75 .582 .668 r
.43571 .68928 m .45377 .63635 L .43154 .6822 L closepath p F P
0 g
s
.75 .582 .668 r
.4404 .69406 m .45377 .63635 L .43571 .68928 L closepath p F P
0 g
s
.752 .584 .668 r
.44548 .69645 m .45377 .63635 L .4404 .69406 L closepath p F P
0 g
s
.756 .588 .668 r
.45086 .69639 m .45377 .63635 L .44548 .69645 L closepath p F P
0 g
s
.759 .59 .668 r
.45644 .69388 m .45377 .63635 L .45086 .69639 L closepath p F P
0 g
s
.759 .59 .668 r
.46211 .68901 m .45377 .63635 L .45644 .69388 L closepath p F P
0 g
s
.757 .589 .669 r
.46772 .68188 m .45377 .63635 L .46211 .68901 L closepath p F P
0 g
s
.753 .587 .67 r
.4731 .67269 m .45377 .63635 L .46772 .68188 L closepath p F P
0 g
s
.774 .649 .725 r
.44563 .57825 m .43488 .51978 L .41942 .53764 L p F P
0 g
s
.774 .649 .725 r
.41942 .53764 m .43851 .58625 L .44563 .57825 L p F P
0 g
s
.727 .553 .655 r
.48752 .70995 m .4731 .67269 L .46772 .68188 L p F P
0 g
s
.725 .558 .664 r
.4731 .67269 m .48752 .70995 L .498 .69041 L p F P
0 g
s
.707 .538 .657 r
.498 .69041 m .51312 .72095 L .52978 .69006 L p F P
0 g
s
.692 .512 .639 r
.54702 .7156 m .52978 .69006 L .51312 .72095 L p F P
0 g
s
.681 .518 .659 r
.52978 .69006 m .54702 .7156 L .57099 .67184 L p F P
0 g
s
.779 .646 .716 r
.43851 .58625 m .41942 .53764 L .40739 .56063 L p F P
0 g
s
.779 .646 .716 r
.40739 .56063 m .43254 .59674 L .43851 .58625 L p F P
0 g
s
.712 .532 .643 r
.51312 .72095 m .498 .69041 L .48752 .70995 L p F P
0 g
s
.731 .655 .775 r
.48883 .50913 m .51259 .44637 L .48279 .439 L p F P
0 g
s
.731 .655 .775 r
.48279 .439 m .47121 .50489 L .48883 .50913 L p F P
0 g
s
.619 .527 .728 r
.60538 .5671 m .64537 .56932 L .65434 .49999 L p F P
0 g
s
.619 .527 .728 r
.65434 .49999 m .60863 .51169 L .60538 .5671 L p F P
0 g
s
.664 .492 .642 r
.59215 .69391 m .57099 .67184 L .54702 .7156 L p F P
0 g
s
.647 .499 .668 r
.57099 .67184 m .59215 .69391 L .6228 .63531 L p F P
0 g
s
.782 .642 .707 r
.43254 .59674 m .40739 .56063 L .39939 .58695 L p F P
0 g
s
.782 .642 .707 r
.39939 .58695 m .42801 .60904 L .43254 .59674 L p F P
0 g
s
.73 .549 .647 r
.47706 .72581 m .46772 .68188 L .46211 .68901 L p F P
0 g
s
.727 .553 .655 r
.46772 .68188 m .47706 .72581 L .48752 .70995 L p F P
0 g
s
.666 .607 .779 r
.55491 .4959 m .59889 .45994 L .57541 .41704 L p F P
0 g
s
.666 .607 .779 r
.57541 .41704 m .53744 .46608 L .55491 .4959 L p F P
0 g
s
.784 .636 .698 r
.42801 .60904 m .39939 .58695 L .39549 .61473 L p F P
0 g
s
.784 .636 .698 r
.39549 .61473 m .42509 .62242 L .42801 .60904 L p F P
0 g
s
.752 .673 .774 r
.47121 .50489 m .48279 .439 L .45133 .44491 L p F P
0 g
s
.752 .673 .774 r
.45133 .44491 m .45266 .50854 L .47121 .50489 L p F P
0 g
s
.735 .548 .64 r
.46703 .7378 m .46211 .68901 L .45644 .69388 L p F P
0 g
s
.73 .549 .647 r
.46211 .68901 m .46703 .7378 L .47706 .72581 L p F P
0 g
s
.787 .631 .688 r
.42509 .62242 m .39549 .61473 L .39527 .64227 L p F P
0 g
s
.787 .631 .688 r
.39527 .64227 m .42377 .63616 L .42509 .62242 L p F P
0 g
s
.79 .626 .678 r
.42377 .63616 m .39527 .64227 L .39807 .66814 L p F P
0 g
s
.79 .626 .678 r
.39807 .66814 m .42396 .64955 L .42377 .63616 L p F P
0 g
s
.717 .525 .629 r
.49683 .74642 m .48752 .70995 L .47706 .72581 L p F P
0 g
s
.712 .532 .643 r
.48752 .70995 m .49683 .74642 L .51312 .72095 L p F P
0 g
s
.742 .55 .634 r
.45761 .74586 m .45644 .69388 L .45086 .69639 L p F P
0 g
s
.735 .548 .64 r
.45644 .69388 m .45761 .74586 L .46703 .7378 L p F P
0 g
s
.793 .621 .668 r
.42396 .64955 m .39807 .66814 L .40307 .69127 L p F P
0 g
s
.793 .621 .668 r
.40307 .69127 m .42546 .662 L .42396 .64955 L p F P
0 g
s
.771 .683 .766 r
.45266 .50854 m .45133 .44491 L .42172 .46352 L p F P
0 g
s
.771 .683 .766 r
.42172 .46352 m .43488 .51978 L .45266 .50854 L p F P
0 g
s
.624 .469 .651 r
.64912 .65528 m .6228 .63531 L .59215 .69391 L p F P
0 g
s
.6 .477 .684 r
.6228 .63531 m .64912 .65528 L .68205 .58028 L p F P
0 g
s
.6 .477 .684 r
.68205 .58028 m .64537 .56932 L .6228 .63531 L p F P
0 g
s
.702 .505 .619 r
.52296 .75189 m .51312 .72095 L .49683 .74642 L p F P
0 g
s
.692 .512 .639 r
.51312 .72095 m .52296 .75189 L .54702 .7156 L p F P
0 g
s
.753 .557 .631 r
.44877 .74999 m .45086 .69639 L .44548 .69645 L p F P
0 g
s
.742 .55 .634 r
.45086 .69639 m .44877 .74999 L .45761 .74586 L p F P
0 g
s
.794 .613 .657 r
.42546 .662 m .40307 .69127 L .40951 .71096 L p F P
0 g
s
.794 .613 .657 r
.40951 .71096 m .42806 .67301 L .42546 .662 L p F P
0 g
s
.615 .556 .765 r
.60863 .51169 m .65434 .49999 L .64532 .43327 L p F P
0 g
s
.615 .556 .765 r
.64532 .43327 m .59889 .45994 L .60863 .51169 L p F P
0 g
s
.68 .487 .618 r
.55889 .74293 m .54702 .7156 L .52296 .75189 L p F P
0 g
s
.664 .492 .642 r
.54702 .7156 m .55889 .74293 L .59215 .69391 L p F P
0 g
s
.791 .603 .647 r
.42806 .67301 m .40951 .71096 L .41677 .7268 L p F P
0 g
s
.791 .603 .647 r
.41677 .7268 m .43154 .6822 L .42806 .67301 L p F P
0 g
s
.786 .685 .753 r
.43488 .51978 m .42172 .46352 L .39702 .49287 L p F P
0 g
s
.786 .685 .753 r
.39702 .49287 m .41942 .53764 L .43488 .51978 L p F P
0 g
s
.764 .566 .63 r
.44039 .75018 m .44548 .69645 L .4404 .69406 L p F P
0 g
s
.753 .557 .631 r
.44548 .69645 m .44039 .75018 L .44877 .74999 L p F P
0 g
s
.785 .591 .638 r
.43154 .6822 m .41677 .7268 L .42444 .73863 L p F P
0 g
s
.785 .591 .638 r
.42444 .73863 m .43571 .68928 L .43154 .6822 L p F P
0 g
s
.686 .643 .801 r
.53744 .46608 m .57541 .41704 L .53978 .38808 L p F P
0 g
s
.686 .643 .801 r
.53978 .38808 m .51259 .44637 L .53744 .46608 L p F P
0 g
s
.776 .579 .633 r
.43231 .7464 m .4404 .69406 L .43571 .68928 L p F P
0 g
s
.764 .566 .63 r
.4404 .69406 m .43231 .7464 L .44039 .75018 L p F P
0 g
s
.776 .579 .633 r
.43571 .68928 m .42444 .73863 L .43231 .7464 L p F P
0 g
s
.648 .465 .622 r
.60768 .71937 m .59215 .69391 L .55889 .74293 L p F P
0 g
s
.624 .469 .651 r
.59215 .69391 m .60768 .71937 L .64912 .65528 L p F P
0 g
s
.796 .681 .737 r
.41942 .53764 m .39702 .49287 L .37925 .52998 L p F P
0 g
s
.796 .681 .737 r
.37925 .52998 m .40739 .56063 L .41942 .53764 L p F P
0 g
s
.722 .519 .616 r
.48191 .76637 m .47706 .72581 L .46703 .7378 L p F P
0 g
s
.717 .525 .629 r
.47706 .72581 m .48191 .76637 L .49683 .74642 L p F P
0 g
s
.803 .673 .72 r
.40739 .56063 m .37925 .52998 L .36919 .57141 L p F P
0 g
s
.803 .673 .72 r
.36919 .57141 m .39939 .58695 L .40739 .56063 L p F P
0 g
s
.578 .494 .723 r
.64537 .56932 m .68205 .58028 L .69859 .49876 L p F P
0 g
s
.578 .494 .723 r
.69859 .49876 m .65434 .49999 L .64537 .56932 L p F P
0 g
s
.808 .663 .702 r
.39939 .58695 m .36919 .57141 L .36645 .61382 L p F P
0 g
s
.808 .663 .702 r
.36645 .61382 m .39549 .61473 L .39939 .58695 L p F P
0 g
s
.812 .651 .683 r
.39549 .61473 m .36645 .61382 L .36972 .6544 L p F P
0 g
s
.812 .651 .683 r
.36972 .6544 m .39527 .64227 L .39549 .61473 L p F P
0 g
s
.815 .639 .664 r
.39527 .64227 m .36972 .6544 L .37726 .69108 L p F P
0 g
s
.815 .639 .664 r
.37726 .69108 m .39807 .66814 L .39527 .64227 L p F P
0 g
s
.729 .516 .604 r
.46882 .78099 m .46703 .7378 L .45761 .74586 L p F P
0 g
s
.722 .519 .616 r
.46703 .7378 m .46882 .78099 L .48191 .76637 L p F P
0 g
s
.715 .679 .814 r
.51259 .44637 m .53978 .38808 L .49593 .37693 L p F P
0 g
s
.715 .679 .814 r
.49593 .37693 m .48279 .439 L .51259 .44637 L p F P
0 g
s
.709 .497 .6 r
.5011 .78055 m .49683 .74642 L .48191 .76637 L p F P
0 g
s
.702 .505 .619 r
.49683 .74642 m .5011 .78055 L .52296 .75189 L p F P
0 g
s
.817 .625 .644 r
.39807 .66814 m .37726 .69108 L .38728 .72256 L p F P
0 g
s
.817 .625 .644 r
.38728 .72256 m .40307 .69127 L .39807 .66814 L p F P
0 g
s
.693 .48 .593 r
.52747 .78179 m .52296 .75189 L .5011 .78055 L p F P
0 g
s
.68 .487 .618 r
.52296 .75189 m .52747 .78179 L .55889 .74293 L p F P
0 g
s
.67 .462 .594 r
.56507 .77071 m .55889 .74293 L .52747 .78179 L p F P
0 g
s
.648 .465 .622 r
.55889 .74293 m .56507 .77071 L .60768 .71937 L p F P
0 g
s
.624 .597 .803 r
.59889 .45994 m .64532 .43327 L .61645 .37654 L p F P
0 g
s
.624 .597 .803 r
.61645 .37654 m .57541 .41704 L .59889 .45994 L p F P
0 g
s
.602 .437 .63 r
.66919 .68053 m .64912 .65528 L .60768 .71937 L p F P
0 g
s
.566 .439 .666 r
.64912 .65528 m .66919 .68053 L .71331 .59963 L p F P
0 g
s
.566 .439 .666 r
.71331 .59963 m .68205 .58028 L .64912 .65528 L p F P
0 g
s
.815 .609 .625 r
.40307 .69127 m .38728 .72256 L .39827 .74827 L p F P
0 g
s
.815 .609 .625 r
.39827 .74827 m .40951 .71096 L .40307 .69127 L p F P
0 g
s
.738 .518 .595 r
.45747 .79061 m .45761 .74586 L .44877 .74999 L p F P
0 g
s
.729 .516 .604 r
.45761 .74586 m .45747 .79061 L .46882 .78099 L p F P
0 g
s
.634 .438 .599 r
.61689 .74694 m .60768 .71937 L .56507 .77071 L p F P
0 g
s
.602 .437 .63 r
.60768 .71937 m .61689 .74694 L .66919 .68053 L p F P
0 g
s
.747 .707 .814 r
.48279 .439 m .49593 .37693 L .44948 .38531 L p F P
0 g
s
.747 .707 .814 r
.44948 .38531 m .45133 .44491 L .48279 .439 L p F P
0 g
s
.808 .591 .608 r
.40951 .71096 m .39827 .74827 L .40917 .76814 L p F P
0 g
s
.808 .591 .608 r
.40917 .76814 m .41677 .7268 L .40951 .71096 L p F P
0 g
s
.752 .526 .589 r
.44745 .79549 m .44877 .74999 L .44039 .75018 L p F P
0 g
s
.738 .518 .595 r
.44877 .74999 m .44745 .79549 L .45747 .79061 L p F P
0 g
s
.564 .525 .77 r
.65434 .49999 m .69859 .49876 L .69201 .41792 L p F P
0 g
s
.564 .525 .77 r
.69201 .41792 m .64532 .43327 L .65434 .49999 L p F P
0 g
s
.797 .572 .597 r
.41677 .7268 m .40917 .76814 L .41944 .78243 L p F P
0 g
s
.797 .572 .597 r
.41944 .78243 m .42444 .73863 L .41677 .7268 L p F P
0 g
s
.715 .489 .58 r
.48268 .80208 m .48191 .76637 L .46882 .78099 L p F P
0 g
s
.709 .497 .6 r
.48191 .76637 m .48268 .80208 L .5011 .78055 L p F P
0 g
s
.767 .538 .587 r
.43817 .79581 m .44039 .75018 L .43231 .7464 L p F P
0 g
s
.752 .526 .589 r
.44039 .75018 m .43817 .79581 L .44745 .79549 L p F P
0 g
s
.777 .723 .802 r
.45133 .44491 m .44948 .38531 L .4065 .41227 L p F P
0 g
s
.777 .723 .802 r
.4065 .41227 m .42172 .46352 L .45133 .44491 L p F P
0 g
s
.783 .554 .59 r
.42444 .73863 m .41944 .78243 L .42901 .79153 L p F P
0 g
s
.783 .554 .59 r
.42901 .79153 m .43231 .7464 L .42444 .73863 L p F P
0 g
s
.767 .538 .587 r
.43231 .7464 m .42901 .79153 L .43817 .79581 L p F P
0 g
s
.829 .707 .729 r
.3389 .56349 m .36919 .57141 L .37925 .52998 L p F P
0 g
s
.836 .689 .701 r
.36919 .57141 m .3389 .56349 L .33951 .61988 L p F P
0 g
s
.836 .689 .701 r
.33951 .61988 m .36645 .61382 L .36919 .57141 L p F P
0 g
s
.839 .669 .671 r
.36645 .61382 m .33951 .61988 L .3484 .67192 L p F P
0 g
s
.839 .669 .671 r
.3484 .67192 m .36972 .6544 L .36645 .61382 L p F P
0 g
s
.818 .72 .757 r
.3493 .50664 m .37925 .52998 L .39702 .49287 L p F P
0 g
s
.829 .707 .729 r
.37925 .52998 m .3493 .50664 L .3389 .56349 L p F P
0 g
s
.802 .727 .782 r
.42172 .46352 m .4065 .41227 L .37207 .45439 L p F P
0 g
s
.802 .727 .782 r
.37207 .45439 m .39702 .49287 L .42172 .46352 L p F P
0 g
s
.818 .72 .757 r
.39702 .49287 m .37207 .45439 L .3493 .50664 L p F P
0 g
s
.53 .449 .709 r
.68205 .58028 m .71331 .59963 L .73886 .50859 L p F P
0 g
s
.53 .449 .709 r
.73886 .50859 m .69859 .49876 L .68205 .58028 L p F P
0 g
s
.841 .647 .64 r
.36972 .6544 m .3484 .67192 L .36234 .7171 L p F P
0 g
s
.841 .647 .64 r
.36234 .7171 m .37726 .69108 L .36972 .6544 L p F P
0 g
s
.703 .469 .567 r
.50079 .81102 m .5011 .78055 L .48268 .80208 L p F P
0 g
s
.693 .48 .593 r
.5011 .78055 m .50079 .81102 L .52747 .78179 L p F P
0 g
s
.649 .649 .837 r
.57541 .41704 m .61645 .37654 L .56951 .33741 L p F P
0 g
s
.649 .649 .837 r
.56951 .33741 m .53978 .38808 L .57541 .41704 L p F P
0 g
s
.67 .462 .594 r
.52747 .78179 m .52694 .80939 L .56507 .77071 L p F P
0 g
s
.663 .438 .568 r
.56561 .79763 m .56507 .77071 L .52694 .80939 L p F P
0 g
s
.634 .438 .599 r
.56507 .77071 m .56561 .79763 L .61689 .74694 L p F P
0 g
s
.839 .623 .61 r
.37726 .69108 m .36234 .7171 L .3783 .75422 L p F P
0 g
s
.839 .623 .61 r
.3783 .75422 m .38728 .72256 L .37726 .69108 L p F P
0 g
s
.688 .455 .564 r
.52694 .80939 m .52747 .78179 L .50079 .81102 L p F P
0 g
s
.722 .483 .563 r
.46793 .81726 m .46882 .78099 L .45747 .79061 L p F P
0 g
s
.715 .489 .58 r
.46882 .78099 m .46793 .81726 L .48268 .80208 L p F P
0 g
s
.833 .597 .582 r
.38728 .72256 m .3783 .75422 L .39396 .78315 L p F P
0 g
s
.833 .597 .582 r
.39396 .78315 m .39827 .74827 L .38728 .72256 L p F P
0 g
s
.581 .402 .604 r
.6819 .70976 m .66919 .68053 L .61689 .74694 L p F P
0 g
s
.531 .394 .639 r
.66919 .68053 m .6819 .70976 L .73723 .62654 L p F P
0 g
s
.531 .394 .639 r
.73723 .62654 m .71331 .59963 L .66919 .68053 L p F P
0 g
s
.623 .41 .573 r
.61949 .77519 m .61689 .74694 L .56561 .79763 L p F P
0 g
s
.581 .402 .604 r
.61689 .74694 m .61949 .77519 L .6819 .70976 L p F P
0 g
s
.822 .571 .56 r
.39827 .74827 m .39396 .78315 L .40795 .80448 L p F P
0 g
s
.822 .571 .56 r
.40795 .80448 m .40917 .76814 L .39827 .74827 L p F P
0 g
s
.733 .482 .549 r
.4563 .82694 m .45747 .79061 L .44745 .79549 L p F P
0 g
s
.722 .483 .563 r
.45747 .79061 m .4563 .82694 L .46793 .81726 L p F P
0 g
s
.565 .575 .823 r
.64532 .43327 m .69201 .41792 L .65879 .34738 L p F P
0 g
s
.565 .575 .823 r
.65879 .34738 m .61645 .37654 L .64532 .43327 L p F P
0 g
s
.689 .704 .858 r
.53978 .38808 m .56951 .33741 L .51019 .32195 L p F P
0 g
s
.689 .704 .858 r
.51019 .32195 m .49593 .37693 L .53978 .38808 L p F P
0 g
s
.709 .456 .54 r
.48005 .83185 m .48268 .80208 L .46793 .81726 L p F P
0 g
s
.703 .469 .567 r
.48268 .80208 m .48005 .83185 L .50079 .81102 L p F P
0 g
s
.806 .545 .545 r
.40917 .76814 m .40795 .80448 L .41976 .81915 L p F P
0 g
s
.806 .545 .545 r
.41976 .81915 m .41944 .78243 L .40917 .76814 L p F P
0 g
s
.867 .714 .69 r
.31613 .63273 m .33951 .61988 L .3389 .56349 L p F P
0 g
s
.868 .682 .648 r
.33951 .61988 m .31613 .63273 L .33235 .69389 L p F P
0 g
s
.868 .682 .648 r
.33235 .69389 m .3484 .67192 L .33951 .61988 L p F P
0 g
s
.865 .648 .606 r
.3484 .67192 m .33235 .69389 L .3537 .74478 L p F P
0 g
s
.865 .648 .606 r
.3537 .74478 m .36234 .7171 L .3484 .67192 L p F P
0 g
s
.748 .489 .54 r
.44682 .8318 m .44745 .79549 L .43817 .79581 L p F P
0 g
s
.733 .482 .549 r
.44745 .79549 m .44682 .8318 L .4563 .82694 L p F P
0 g
s
.861 .743 .732 r
.31013 .56392 m .3389 .56349 L .3493 .50664 L p F P
0 g
s
.867 .714 .69 r
.3389 .56349 m .31013 .56392 L .31613 .63273 L p F P
0 g
s
.663 .438 .568 r
.52694 .80939 m .52201 .83362 L .56561 .79763 L p F P
0 g
s
.659 .415 .54 r
.56091 .82248 m .56561 .79763 L .52201 .83362 L p F P
0 g
s
.623 .41 .573 r
.56561 .79763 m .56091 .82248 L .61949 .77519 L p F P
0 g
s
.786 .522 .537 r
.41944 .78243 m .41976 .81915 L .42964 .82813 L p F P
0 g
s
.786 .522 .537 r
.42964 .82813 m .42901 .79153 L .41944 .78243 L p F P
0 g
s
.859 .612 .564 r
.36234 .7171 m .3537 .74478 L .37583 .78463 L p F P
0 g
s
.859 .612 .564 r
.37583 .78463 m .3783 .75422 L .36234 .7171 L p F P
0 g
s
.688 .455 .564 r
.50079 .81102 m .4966 .83681 L .52694 .80939 L p F P
0 g
s
.685 .432 .533 r
.52201 .83362 m .52694 .80939 L .4966 .83681 L p F P
0 g
s
.496 .477 .765 r
.69859 .49876 m .73886 .50859 L .73641 .41551 L p F P
0 g
s
.496 .477 .765 r
.73641 .41551 m .69201 .41792 L .69859 .49876 L p F P
0 g
s
.7 .441 .53 r
.4966 .83681 m .50079 .81102 L .48005 .83185 L p F P
0 g
s
.766 .503 .536 r
.43832 .83221 m .43817 .79581 L .42901 .79153 L p F P
0 g
s
.748 .489 .54 r
.43817 .79581 m .43832 .83221 L .44682 .8318 L p F P
0 g
s
.766 .503 .536 r
.42901 .79153 m .42964 .82813 L .43832 .83221 L p F P
0 g
s
.472 .391 .684 r
.71331 .59963 m .73723 .62654 L .77264 .52945 L p F P
0 g
s
.472 .391 .684 r
.77264 .52945 m .73886 .50859 L .71331 .59963 L p F P
0 g
s
.847 .767 .773 r
.319 .49227 m .3493 .50664 L .37207 .45439 L p F P
0 g
s
.861 .743 .732 r
.3493 .50664 m .319 .49227 L .31013 .56392 L p F P
0 g
s
.614 .384 .544 r
.61562 .80273 m .61949 .77519 L .56091 .82248 L p F P
0 g
s
.561 .366 .573 r
.61949 .77519 m .61562 .80273 L .68657 .74142 L p F P
0 g
s
.561 .366 .573 r
.68657 .74142 m .6819 .70976 L .61949 .77519 L p F P
0 g
s
.847 .575 .526 r
.3783 .75422 m .37583 .78463 L .39571 .81407 L p F P
0 g
s
.847 .575 .526 r
.39571 .81407 m .39396 .78315 L .3783 .75422 L p F P
0 g
s
.738 .749 .86 r
.49593 .37693 m .51019 .32195 L .44714 .33296 L p F P
0 g
s
.738 .749 .86 r
.44714 .33296 m .44948 .38531 L .49593 .37693 L p F P
0 g
s
.494 .343 .604 r
.6819 .70976 m .68657 .74142 L .75224 .65964 L p F P
0 g
s
.494 .343 .604 r
.75224 .65964 m .73723 .62654 L .6819 .70976 L p F P
0 g
s
.715 .444 .514 r
.46501 .84582 m .46793 .81726 L .4563 .82694 L p F P
0 g
s
.709 .456 .54 r
.46793 .81726 m .46501 .84582 L .48005 .83185 L p F P
0 g
s
.823 .779 .811 r
.34562 .42461 m .37207 .45439 L .4065 .41227 L p F P
0 g
s
.847 .767 .773 r
.37207 .45439 m .34562 .42461 L .319 .49227 L p F P
0 g
s
.785 .774 .843 r
.44948 .38531 m .44714 .33296 L .38972 .36896 L p F P
0 g
s
.785 .774 .843 r
.38972 .36896 m .4065 .41227 L .44948 .38531 L p F P
0 g
s
.823 .779 .811 r
.4065 .41227 m .38972 .36896 L .34562 .42461 L p F P
0 g
s
.831 .54 .496 r
.39396 .78315 m .39571 .81407 L .41184 .83457 L p F P
0 g
s
.831 .54 .496 r
.41184 .83457 m .40795 .80448 L .39396 .78315 L p F P
0 g
s
.897 .688 .612 r
.32224 .7191 m .33235 .69389 L .31613 .63273 L p F P
0 g
s
.888 .638 .556 r
.33235 .69389 m .32224 .7191 L .35129 .77263 L p F P
0 g
s
.888 .638 .556 r
.35129 .77263 m .3537 .74478 L .33235 .69389 L p F P
0 g
s
.659 .415 .54 r
.52201 .83362 m .51358 .85374 L .56091 .82248 L p F P
0 g
s
.658 .396 .511 r
.55172 .84429 m .56091 .82248 L .51358 .85374 L p F P
0 g
s
.614 .384 .544 r
.56091 .82248 m .55172 .84429 L .61562 .80273 L p F P
0 g
s
.902 .737 .667 r
.29763 .65176 m .31613 .63273 L .31013 .56392 L p F P
0 g
s
.897 .688 .612 r
.31613 .63273 m .29763 .65176 L .32224 .7191 L p F P
0 g
s
.59 .647 .875 r
.61645 .37654 m .65879 .34738 L .60058 .29766 L p F P
0 g
s
.59 .647 .875 r
.60058 .29766 m .56951 .33741 L .61645 .37654 L p F P
0 g
s
.705 .421 .492 r
.47491 .8551 m .48005 .83185 L .46501 .84582 L p F P
0 g
s
.7 .441 .53 r
.48005 .83185 m .47491 .8551 L .4966 .83681 L p F P
0 g
s
.874 .588 .499 r
.3537 .74478 m .35129 .77263 L .37911 .81236 L p F P
0 g
s
.874 .588 .499 r
.37911 .81236 m .37583 .78463 L .3537 .74478 L p F P
0 g
s
.725 .439 .493 r
.45446 .85435 m .4563 .82694 L .44682 .8318 L p F P
0 g
s
.715 .444 .514 r
.4563 .82694 m .45446 .85435 L .46501 .84582 L p F P
0 g
s
.685 .432 .533 r
.4966 .83681 m .48952 .85732 L .52201 .83362 L p F P
0 g
s
.687 .411 .5 r
.51358 .85374 m .52201 .83362 L .48952 .85732 L p F P
0 g
s
.81 .507 .478 r
.40795 .80448 m .41184 .83457 L .42405 .84788 L p F P
0 g
s
.81 .507 .478 r
.42405 .84788 m .41976 .81915 L .40795 .80448 L p F P
0 g
s
.699 .414 .489 r
.48952 .85732 m .4966 .83681 L .47491 .8551 L p F P
0 g
s
.61 .36 .514 r
.60584 .82824 m .61562 .80273 L .55172 .84429 L p F P
0 g
s
.544 .329 .538 r
.61562 .80273 m .60584 .82824 L .68304 .77379 L p F P
0 g
s
.544 .329 .538 r
.68304 .77379 m .68657 .74142 L .61562 .80273 L p F P
0 g
s
.786 .48 .471 r
.41976 .81915 m .42405 .84788 L .43307 .8556 L p F P
0 g
s
.786 .48 .471 r
.43307 .8556 m .42964 .82813 L .41976 .81915 L p F P
0 g
s
.899 .783 .723 r
.28453 .57299 m .31013 .56392 L .319 .49227 L p F P
0 g
s
.902 .737 .667 r
.31013 .56392 m .28453 .57299 L .29763 .65176 L p F P
0 g
s
.856 .537 .448 r
.37583 .78463 m .37911 .81236 L .40218 .83991 L p F P
0 g
s
.856 .537 .448 r
.40218 .83991 m .39571 .81407 L .37583 .78463 L p F P
0 g
s
.74 .444 .479 r
.44674 .85853 m .44682 .8318 L .43832 .83221 L p F P
0 g
s
.725 .439 .493 r
.44682 .8318 m .44674 .85853 L .45446 .85435 L p F P
0 g
s
.404 .317 .643 r
.73723 .62654 m .75224 .65964 L .79755 .56058 L p F P
0 g
s
.404 .317 .643 r
.79755 .56058 m .77264 .52945 L .73723 .62654 L p F P
0 g
s
.457 .285 .56 r
.68657 .74142 m .68304 .77379 L .75733 .69711 L p F P
0 g
s
.457 .285 .56 r
.75733 .69711 m .75224 .65964 L .68657 .74142 L p F P
0 g
s
.761 .458 .472 r
.42964 .82813 m .43307 .8556 L .44014 .85895 L p F P
0 g
s
.761 .458 .472 r
.44014 .85895 m .43832 .83221 L .42964 .82813 L p F P
0 g
s
.74 .444 .479 r
.43832 .83221 m .44014 .85895 L .44674 .85853 L p F P
0 g
s
.475 .532 .836 r
.69201 .41792 m .73641 .41551 L .70024 .33214 L p F P
0 g
s
.475 .532 .836 r
.70024 .33214 m .65879 .34738 L .69201 .41792 L p F P
0 g
s
.404 .403 .745 r
.73886 .50859 m .77264 .52945 L .77575 .42708 L p F P
0 g
s
.404 .403 .745 r
.77575 .42708 m .73641 .41551 L .73886 .50859 L p F P
0 g
s
.709 .593 .724 r
.41516 .95936 m .41072 .981 L .43849 .97954 L p F P
0 g
s
.709 .593 .724 r
.43849 .97954 m .43984 .95829 L .41516 .95936 L p F P
0 g
s
.711 .55 .669 r
.43749 .99991 m .43849 .97954 L .41072 .981 L p F P
0 g
s
.593 .515 .736 r
.43984 .95829 m .43849 .97954 L .46232 .96554 L p F P
0 g
s
.584 .462 .679 r
.43849 .97954 m .43749 .99991 L .46329 .98409 L p F P
0 g
s
.584 .462 .679 r
.46329 .98409 m .46232 .96554 L .43849 .97954 L p F P
0 g
s
.819 .697 .73 r
.39664 .94963 m .3894 .9697 L .41072 .981 L p F P
0 g
s
.819 .697 .73 r
.41072 .981 m .41516 .95936 L .39664 .94963 L p F P
0 g
s
.833 .661 .669 r
.40788 1.00176 m .41072 .981 L .3894 .9697 L p F P
0 g
s
.711 .55 .669 r
.41072 .981 m .40788 1.00176 L .43749 .99991 L p F P
0 g
s
.706 .398 .453 r
.46086 .86652 m .46501 .84582 L .45446 .85435 L p F P
0 g
s
.705 .421 .492 r
.46501 .84582 m .46086 .86652 L .47491 .8551 L p F P
0 g
s
.7 .629 .774 r
.42079 .93876 m .41516 .95936 L .43984 .95829 L p F P
0 g
s
.7 .629 .774 r
.43984 .95829 m .44142 .93805 L .42079 .93876 L p F P
0 g
s
.589 .557 .787 r
.44142 .93805 m .43984 .95829 L .46062 .94657 L p F P
0 g
s
.593 .515 .736 r
.46232 .96554 m .46062 .94657 L .43984 .95829 L p F P
0 g
s
.833 .491 .408 r
.39571 .81407 m .40218 .83991 L .41921 .85773 L p F P
0 g
s
.833 .491 .408 r
.41921 .85773 m .41184 .83457 L .39571 .81407 L p F P
0 g
s
.804 .731 .784 r
.40576 .9309 m .39664 .94963 L .41516 .95936 L p F P
0 g
s
.804 .731 .784 r
.41516 .95936 m .42079 .93876 L .40576 .9309 L p F P
0 g
s
.924 .683 .555 r
.31836 .74615 m .32224 .7191 L .29763 .65176 L p F P
0 g
s
.904 .614 .484 r
.32224 .7191 m .31836 .74615 L .3546 .79925 L p F P
0 g
s
.904 .614 .484 r
.3546 .79925 m .35129 .77263 L .32224 .7191 L p F P
0 g
s
.658 .396 .511 r
.51358 .85374 m .50277 .86935 L .55172 .84429 L p F P
0 g
s
.662 .381 .483 r
.53909 .86234 m .55172 .84429 L .50277 .86935 L p F P
0 g
s
.61 .36 .514 r
.55172 .84429 m .53909 .86234 L .60584 .82824 L p F P
0 g
s
.704 .492 .598 r
.43695 1.01748 m .43749 .99991 L .40788 1.00176 L p F P
0 g
s
.556 .386 .606 r
.43749 .99991 m .43695 1.01748 L .46345 1.00045 L p F P
0 g
s
.556 .386 .606 r
.46345 1.00045 m .46329 .98409 L .43749 .99991 L p F P
0 g
s
.884 .822 .781 r
.28997 .48818 m .319 .49227 L .34562 .42461 L p F P
0 g
s
.899 .783 .723 r
.319 .49227 m .28997 .48818 L .28453 .57299 L p F P
0 g
s
.881 .544 .409 r
.35129 .77263 m .3546 .79925 L .38694 .83629 L p F P
0 g
s
.881 .544 .409 r
.38694 .83629 m .37911 .81236 L .35129 .77263 L p F P
0 g
s
.833 .661 .669 r
.3894 .9697 m .38474 .98932 L .40788 1.00176 L p F P
0 g
s
.847 .613 .585 r
.40691 1.01965 m .40788 1.00176 L .38474 .98932 L p F P
0 g
s
.704 .492 .598 r
.40788 1.00176 m .40691 1.01965 L .43695 1.01748 L p F P
0 g
s
.687 .411 .5 r
.48952 .85732 m .48071 .87242 L .51358 .85374 L p F P
0 g
s
.693 .396 .467 r
.50277 .86935 m .51358 .85374 L .48071 .87242 L p F P
0 g
s
.643 .73 .912 r
.56951 .33741 m .60058 .29766 L .52501 .27757 L p F P
0 g
s
.643 .73 .912 r
.52501 .27757 m .51019 .32195 L .56951 .33741 L p F P
0 g
s
.785 .767 .837 r
.41587 .915 m .40576 .9309 L .42079 .93876 L p F P
0 g
s
.785 .767 .837 r
.42079 .93876 m .42707 .92083 L .41587 .915 L p F P
0 g
s
.684 .663 .824 r
.42707 .92083 m .42079 .93876 L .44142 .93805 L p F P
0 g
s
.939 .752 .623 r
.28502 .67597 m .29763 .65176 L .28453 .57299 L p F P
0 g
s
.924 .683 .555 r
.29763 .65176 m .28502 .67597 L .31836 .74615 L p F P
0 g
s
.684 .663 .824 r
.44142 .93805 m .44308 .92044 L .42707 .92083 L p F P
0 g
s
.57 .595 .839 r
.44308 .92044 m .44142 .93805 L .45838 .92888 L p F P
0 g
s
.589 .557 .787 r
.46062 .94657 m .45838 .92888 L .44142 .93805 L p F P
0 g
s
.701 .382 .433 r
.46834 .87177 m .47491 .8551 L .46086 .86652 L p F P
0 g
s
.699 .414 .489 r
.47491 .8551 m .46834 .87177 L .48952 .85732 L p F P
0 g
s
.609 .34 .483 r
.59111 .85062 m .60584 .82824 L .53909 .86234 L p F P
0 g
s
.531 .293 .499 r
.60584 .82824 m .59111 .85062 L .67174 .80513 L p F P
0 g
s
.531 .293 .499 r
.67174 .80513 m .68304 .77379 L .60584 .82824 L p F P
0 g
s
.703 .39 .443 r
.48071 .87242 m .48952 .85732 L .46834 .87177 L p F P
0 g
s
.806 .451 .385 r
.41184 .83457 m .41921 .85773 L .43066 .86841 L p F P
0 g
s
.806 .451 .385 r
.43066 .86841 m .42405 .84788 L .41184 .83457 L p F P
0 g
s
.852 .474 .333 r
.37911 .81236 m .38694 .83629 L .41171 .86004 L p F P
0 g
s
.852 .474 .333 r
.41171 .86004 m .40218 .83991 L .37911 .81236 L p F P
0 g
s
.43 .437 .766 r
.46062 .94657 m .46232 .96554 L .47398 .94301 L p F P
0 g
s
.403 .365 .701 r
.46232 .96554 m .46329 .98409 L .47697 .95842 L p F P
0 g
s
.403 .365 .701 r
.47697 .95842 m .47398 .94301 L .46232 .96554 L p F P
0 g
s
.679 .393 .48 r
.43691 1.03042 m .43695 1.01748 L .40691 1.01965 L p F P
0 g
s
.486 .253 .486 r
.43695 1.01748 m .43691 1.03042 L .46278 1.01295 L p F P
0 g
s
.486 .253 .486 r
.46278 1.01295 m .46345 1.00045 L .43695 1.01748 L p F P
0 g
s
.711 .383 .42 r
.45233 .87305 m .45446 .85435 L .44674 .85853 L p F P
0 g
s
.706 .398 .453 r
.45446 .85435 m .45233 .87305 L .46086 .86652 L p F P
0 g
s
.336 .254 .614 r
.46329 .98409 m .46345 1.00045 L .4784 .97269 L p F P
0 g
s
.336 .254 .614 r
.4784 .97269 m .47697 .95842 L .46329 .98409 L p F P
0 g
s
.946 .876 .734 r
.39213 .93248 m .38281 .94916 L .3894 .9697 L p F P
0 g
s
0 0 0 r
.40338 .91369 m .39328 .92562 L .38542 .9433 L p F P
0 g
s
.946 .876 .734 r
.39429 .94068 m .39213 .93248 L p .39147 .94151 L F P
0 g
s
.915 .911 .802 r
.40341 .91759 m .39213 .93248 L .39664 .94963 L p F P
0 g
s
0 0 0 r
.41473 .90386 m .40338 .91369 L .3961 .92586 L p F P
0 g
s
.915 .911 .802 r
.40523 .92789 m .40341 .91759 L p .40141 .92704 L F P
0 g
s
.874 .95 .857 r
.41547 .90562 m .40341 .91759 L .40576 .9309 L p F P
0 g
s
0 0 0 r
.42604 .89676 m .41473 .90386 L .40901 .91079 L p F P
0 g
s
.874 .95 .857 r
.41587 .915 m .41547 .90562 L p .41199 .91469 L F P
0 g
s
.803 .986 .889 r
.42706 .89721 m .41547 .90562 L .41587 .915 L p F P
0 g
s
.803 .986 .889 r
.42596 .90296 m .42706 .89721 L p .42206 .90516 L F P
0 g
s
.634 .962 .825 r
.43692 .89241 m .42706 .89721 L .42596 .90296 L p F P
0 g
s
.634 .962 .825 r
.43501 .89519 m .43692 .89241 L p .43036 .89872 L F P
0 g
s
.603 .887 .991 r
.44209 .89137 m .43501 .89519 L .43913 .89732 L p F P
0 g
s
.603 .887 .991 r
.44372 .89222 m .44209 .89137 L p .43983 .89591 L F P
0 g
s
.366 .835 .865 r
.44652 .89044 m .44209 .89137 L .44372 .89222 L p F P
0 g
s
.366 .835 .865 r
.44372 .89222 m .44673 .89056 L .44652 .89044 L p F P
0 g
s
.235 .667 .958 r
.44673 .89056 m .44372 .89222 L .44711 .89232 L p F P
0 g
s
.235 .667 .958 r
.44711 .89232 m .44775 .89065 L .44673 .89056 L p F P
0 g
s
0 .238 .678 r
.44794 .8906 m .44673 .89056 L .44775 .89065 L p F P
0 g
s
0 0 .362 r
.44673 .89056 m .44794 .8906 L .44797 .89061 L p F P
0 g
s
0 0 .362 r
.44652 .89044 m .44673 .89056 L p .44784 .89061 L F P
0 g
s
0 0 .362 r
.44797 .89061 m .44771 .89058 L p .44784 .89061 L F P
0 g
s
0 0 .362 r
.44771 .89058 m .44652 .89044 L p .44784 .89061 L F P
0 g
s
.168 .405 .847 r
.44652 .89044 m .44797 .89061 L .44743 .8904 L p F P
0 g
s
.168 .405 .847 r
.44743 .8904 m .44758 .89054 L .44652 .89044 L p F P
0 g
s
.296 .675 .974 r
.44758 .89054 m .44752 .8905 L p .4473 .89051 L F P
0 g
s
.202 0 .294 r
.44209 .89137 m .44652 .89044 L .44758 .89054 L p F P
0 g
s
.296 .675 .974 r
.44591 .89057 m .4475 .89054 L p .44741 .89053 L F P
0 g
s
.296 .675 .974 r
.44591 .89057 m .44741 .89053 L .4473 .89051 L F
.444 .89061 m .44591 .89057 L p .4473 .89051 L F P
0 g
s
.296 .675 .974 r
.4475 .89054 m .44758 .89054 L p .4473 .89051 L F P
0 g
s
.202 0 .294 r
.44758 .89054 m .444 .89061 L .44209 .89137 L p F P
0 g
s
0 0 0 r
.43501 .89519 m .44209 .89137 L .444 .89061 L p F P
0 g
s
0 0 0 r
.43692 .89241 m .43501 .89519 L p .43876 .89328 L F P
0 g
s
0 0 0 r
.444 .89061 m .43826 .89207 L p .43876 .89328 L F P
0 g
s
0 0 0 r
.43826 .89207 m .43692 .89241 L p .43876 .89328 L F P
0 g
s
.603 .887 .991 r
.43913 .89732 m .44001 .89634 L p .43983 .89591 L F P
0 g
s
.603 .887 .991 r
.44001 .89634 m .44372 .89222 L p .43983 .89591 L F P
0 g
s
.396 .176 .458 r
.43692 .89241 m .444 .89061 L .44743 .89056 L p F P
0 g
s
.396 .176 .458 r
.44743 .89056 m .44344 .89077 L .43692 .89241 L p F P
0 g
s
.25 0 .229 r
.42706 .89721 m .43692 .89241 L .43997 .89164 L p F P
0 g
s
.25 0 .229 r
.43997 .89164 m .44344 .89077 L p .43658 .89346 L F P
0 g
s
.25 0 .229 r
.42706 .89721 m .43997 .89164 L .43658 .89346 L F
.44344 .89077 m .43601 .89253 L .4355 .89279 L p F P
0 g
s
.25 0 .229 r
.4355 .89279 m .42706 .89721 L p .43406 .89445 L F P
0 g
s
.25 0 .229 r
.43406 .89445 m .44344 .89077 L .4355 .89279 L F
.007 0 0 r
.41547 .90562 m .42706 .89721 L .43156 .89485 L p F P
0 g
s
.007 0 0 r
.43156 .89485 m .43601 .89253 L p .42707 .89823 L F P
0 g
s
.007 0 0 r
.41547 .90562 m .43156 .89485 L .42707 .89823 L F
.42259 .90099 m .43601 .89253 L .42279 .89949 L F
.42258 .90109 m .42346 .90053 L .42259 .90099 L F
.42346 .90053 m .43601 .89253 L .42259 .90099 L F
.634 .962 .825 r
.42596 .90296 m .42881 .90051 L p .43036 .89872 L F P
0 g
s
.634 .962 .825 r
.42881 .90051 m .43501 .89519 L p .43036 .89872 L F P
0 g
s
.007 0 0 r
.43601 .89253 m .42604 .89676 L .42279 .89949 L p F P
0 g
s
.007 0 0 r
.42279 .89949 m .41547 .90562 L p .42258 .90109 L F P
0 g
s
0 0 0 r
.40341 .91759 m .41547 .90562 L .42095 .90103 L p F P
0 g
s
0 0 0 r
.42095 .90103 m .42604 .89676 L p .41687 .9052 L F P
0 g
s
0 0 0 r
.4159 .90609 m .41639 .90561 L .41687 .9052 L F
.41639 .90561 m .42095 .90103 L .41687 .9052 L F
.40341 .91759 m .42095 .90103 L .4159 .90609 L F
.40949 .91143 m .42604 .89676 L .40901 .91079 L F
.41283 .90892 m .42604 .89676 L .40949 .91143 L F
.524 .32 .546 r
.43601 .89253 m .44344 .89077 L .4468 .89065 L p F P
0 g
s
.524 .32 .546 r
.43601 .89253 m .4468 .89065 L .44572 .89097 L F
.44592 .89069 m .43601 .89253 L p .44572 .89097 L F P
0 g
s
0 .238 .678 r
.44775 .89065 m .44797 .89061 L .44794 .8906 L p F P
0 g
s
.524 .32 .546 r
.4468 .89065 m .44796 .89061 L p .44572 .89097 L F P
0 g
s
.524 .32 .546 r
.44796 .89061 m .44592 .89069 L p .44572 .89097 L F P
0 g
s
.489 .251 .479 r
.43874 .89202 m .44592 .89069 L p .43581 .89378 L F P
0 g
s
.489 .251 .479 r
.42604 .89676 m .43874 .89202 L .43581 .89378 L F
.44592 .89069 m .44069 .89168 L .42608 .89675 L p F P
0 g
s
.489 .251 .479 r
.42608 .89675 m .42604 .89676 L p .42621 .89671 L F P
0 g
s
.489 .251 .479 r
.42621 .89671 m .44592 .89069 L .42608 .89675 L F
.42604 .89676 m .43601 .89253 L .43874 .89202 L p F P
0 g
s
.425 .16 .407 r
.42393 .8993 m .42865 .89673 L .42785 .89736 L F
.41473 .90386 m .42865 .89673 L .42393 .8993 L F
.41473 .90386 m .4306 .89518 L .42865 .89673 L F
.4306 .89518 m .43616 .89325 L p .42785 .89736 L F P
0 g
s
.425 .16 .407 r
.41473 .90386 m .43616 .89325 L .43231 .89561 L F
.43616 .89325 m .44069 .89168 L p .43231 .89561 L F P
0 g
s
.425 .16 .407 r
.44069 .89168 m .43311 .89435 L .42454 .89878 L p F P
0 g
s
.425 .16 .407 r
.42454 .89878 m .41473 .90386 L p .42325 .89986 L F P
0 g
s
.425 .16 .407 r
.42325 .89986 m .44069 .89168 L .42454 .89878 L F
0 0 0 r
.39618 .92588 m .41473 .90386 L .3961 .92586 L F
.40901 .91079 m .40341 .91759 L p .40975 .91176 L F P
0 g
s
0 0 0 r
.39213 .93248 m .40341 .91759 L .4092 .91057 L p F P
0 g
s
0 0 0 r
.4092 .91057 m .41473 .90386 L p .4073 .91327 L F P
0 g
s
0 0 0 r
.40419 .91721 m .40613 .91464 L .4073 .91327 L F
.40613 .91464 m .4092 .91057 L .4073 .91327 L F
.39213 .93248 m .4092 .91057 L .40419 .91721 L F
.40178 .92026 m .4073 .91327 L .39618 .92588 L F
.4073 .91327 m .41473 .90386 L .40675 .91333 L F
.4073 .91327 m .40675 .91333 L .39618 .92588 L F
.357 .087 .36 r
.40338 .91369 m .41473 .90386 L .42045 .9009 L p F P
0 g
s
.357 .087 .36 r
.42045 .9009 m .43311 .89435 L p .41919 .9034 L F P
0 g
s
.357 .087 .36 r
.41643 .9052 m .41689 .9047 L .41919 .9034 L F
.41689 .9047 m .42045 .9009 L .41919 .9034 L F
.40338 .91369 m .42045 .9009 L .41643 .9052 L F
.43311 .89435 m .42427 .89907 L .40799 .91046 L p F P
0 g
s
.357 .087 .36 r
.40904 .90983 m .43311 .89435 L .40799 .91046 L F
.41225 .90791 m .43311 .89435 L .40718 .91102 L F
0 .413 .791 r
.44775 .89065 m .44711 .89232 L .44915 .89158 L p F P
0 g
s
0 .413 .791 r
.44915 .89158 m .44815 .89062 L .44775 .89065 L p F P
0 g
s
.597 .38 .557 r
.43311 .89435 m .44069 .89168 L .44797 .89061 L p F P
0 g
s
.597 .38 .557 r
.44797 .89061 m .44664 .89079 L .43311 .89435 L p F P
0 g
s
.583 .353 .534 r
.42427 .89907 m .43311 .89435 L .44409 .89146 L p F P
0 g
s
.583 .353 .534 r
.44409 .89146 m .44664 .89079 L p .44195 .89252 L F P
0 g
s
.583 .353 .534 r
.42427 .89907 m .43898 .89342 L .43827 .89389 L F
.43827 .89389 m .44409 .89146 L .44195 .89252 L F
.43898 .89342 m .44409 .89146 L .43827 .89389 L F
.296 .675 .974 r
.44752 .8905 m .44743 .89056 L .444 .89061 L p F P
0 g
s
.532 .598 .865 r
.44344 .89077 m .44743 .89056 L .44635 .89031 L p F P
0 g
s
.532 .598 .865 r
.44635 .89031 m .44796 .89061 L .44344 .89077 L p F P
0 g
s
.61 .599 .815 r
.44592 .89069 m .44796 .89061 L .44127 .88948 L p F P
0 g
s
.61 .599 .815 r
.44127 .88948 m .44627 .8905 L .44592 .89069 L p F P
0 g
s
.575 .839 .995 r
.44069 .89168 m .44592 .89069 L .44627 .8905 L p F P
0 g
s
.575 .839 .995 r
.44627 .8905 m .44797 .89061 L .44069 .89168 L p F P
0 g
s
.583 .353 .534 r
.44664 .89079 m .44291 .89178 L .43258 .89582 L p F P
0 g
s
.583 .353 .534 r
.4317 .89632 m .44664 .89079 L .43258 .89582 L F
0 0 0 r
.40975 .91176 m .41283 .90892 L .40949 .91143 L F
.357 .087 .36 r
.40718 .91102 m .40338 .91369 L p .41141 .90846 L F P
0 g
s
.357 .087 .36 r
.41141 .90846 m .41225 .90791 L .41147 .9084 L F
.41141 .90846 m .41147 .9084 L .40718 .91102 L F
.40799 .91046 m .40718 .91102 L p .40904 .90983 L F P
0 g
s
0 0 0 r
.39717 .9261 m .40178 .92026 L .39618 .92588 L F
.3961 .92586 m .39213 .93248 L p .39717 .9261 L F P
0 g
s
0 0 0 r
.39059 .93524 m .39213 .93248 L .40338 .91369 L p F P
0 g
s
0 0 0 r
.39328 .92562 m .38555 .93865 L .38028 .95446 L p F P
0 g
s
.976 .841 .644 r
.38474 .98932 m .3894 .9697 L .38281 .94916 L p F P
0 g
s
.976 .841 .644 r
.38281 .94916 m .3764 .96614 L .38474 .98932 L p F P
0 g
s
0 0 0 r
.38281 .94916 m .39059 .93524 L p .39669 .92496 L F P
0 g
s
0 0 0 r
.38281 .94916 m .39669 .92496 L .39313 .93136 L F
.38637 .94301 m .39185 .93358 L .38542 .9433 L F
.39185 .93358 m .38913 .93718 L .38542 .9433 L F
.38542 .9433 m .38281 .94916 L p .38637 .94301 L F P
0 g
s
0 0 0 r
.3764 .96614 m .38281 .94916 L .38664 .94055 L p F P
0 g
s
0 0 0 r
.38664 .94055 m .39328 .92562 L p .38391 .94811 L F P
0 g
s
0 0 0 r
.3764 .96614 m .38664 .94055 L .38391 .94811 L F
.38028 .95446 m .3764 .96614 L p .38418 .94745 L F P
0 g
s
0 0 0 r
.38418 .94745 m .39328 .92562 L .38028 .95446 L F
.997 .787 .494 r
.38312 1.00662 m .38474 .98932 L .3764 .96614 L p F P
0 g
s
.997 .787 .494 r
.3764 .96614 m .37354 .98179 L .38312 1.00662 L p F P
0 g
s
0 0 .122 r
.37354 .98179 m .3764 .96614 L .37704 .96421 L p F P
0 g
s
0 0 .122 r
.37704 .96421 m .38555 .93865 L p .37764 .96704 L F P
0 g
s
0 0 .122 r
.37354 .98179 m .37704 .96421 L .37764 .96704 L F
.38555 .93865 m .38102 .95153 L .37743 .96605 L p F P
0 g
s
0 0 .122 r
.37956 .96015 m .38555 .93865 L .37743 .96605 L F
0 0 .386 r
.38102 .95153 m .38018 .9629 L .37861 .97162 L p F P
0 g
s
.934 .631 .168 r
.38469 1.01979 m .38312 1.00662 L .37354 .98179 L p F P
0 g
s
.934 .631 .168 r
.37354 .98179 m .37451 .99447 L .38469 1.01979 L p F P
0 g
s
0 0 .386 r
.37861 .97162 m .37451 .99447 L p .37824 .96987 L F P
0 g
s
0 0 .386 r
.37824 .96987 m .38102 .95153 L .37861 .97162 L F
0 0 .122 r
.37743 .96605 m .37354 .98179 L p .37956 .96015 L F P
0 g
s
0 0 0 r
.39313 .93136 m .39669 .92496 L .40338 .91369 L F
.39185 .93358 m .40338 .91369 L .38913 .93718 L F
.306 .049 .349 r
.39328 .92562 m .40338 .91369 L .42427 .89907 L p F P
0 g
s
.306 .049 .349 r
.42427 .89907 m .41536 .90579 L .40083 .91884 L p F P
0 g
s
.306 .049 .349 r
.40586 .91484 m .42427 .89907 L .40083 .91884 L F
.706 .85 .951 r
.43501 .89519 m .42596 .90296 L .43339 .90682 L p F P
0 g
s
.706 .85 .951 r
.43339 .90682 m .43913 .89732 L .43501 .89519 L p F P
0 g
s
.583 .353 .534 r
.43258 .89582 m .42427 .89907 L p .4317 .89632 L F P
0 g
s
.558 .318 .508 r
.41536 .90579 m .42427 .89907 L .43905 .89329 L p F P
0 g
s
.558 .318 .508 r
.43905 .89329 m .44291 .89178 L p .43601 .89529 L F P
0 g
s
.558 .318 .508 r
.41536 .90579 m .43905 .89329 L .43601 .89529 L F
.43763 .89406 m .4169 .90497 L p .43604 .89527 L F P
0 g
s
.558 .318 .508 r
.44291 .89178 m .43763 .89406 L p .43604 .89527 L F P
0 g
s
.558 .318 .508 r
.41944 .90371 m .44291 .89178 L .4169 .90497 L F
.4169 .90497 m .41536 .90579 L p .41944 .90371 L F P
0 g
s
.306 .049 .349 r
.40083 .91884 m .39328 .92562 L p .40586 .91484 L F P
0 g
s
.285 .054 .376 r
.38555 .93865 m .39328 .92562 L .40756 .91279 L p F P
0 g
s
.285 .054 .376 r
.40756 .91279 m .41536 .90579 L p .40342 .91895 L F P
0 g
s
.285 .054 .376 r
.38555 .93865 m .40756 .91279 L .40342 .91895 L F
.40751 .91408 m .3947 .92842 L p .40433 .91787 L F P
0 g
s
.285 .054 .376 r
.41536 .90579 m .40751 .91408 L p .40433 .91787 L F P
0 g
s
.285 .054 .376 r
.39904 .92378 m .41536 .90579 L .3947 .92842 L F
.3 .099 .431 r
.40751 .91408 m .4017 .92321 L .38706 .94326 L p F P
0 g
s
.3 .099 .431 r
.38706 .94326 m .38102 .95153 L p .39075 .93778 L F P
0 g
s
.3 .099 .431 r
.39075 .93778 m .40751 .91408 L .38706 .94326 L F
.535 .295 .498 r
.41536 .90579 m .43763 .89406 L p .42053 .90542 L F P
0 g
s
.535 .295 .498 r
.40751 .91408 m .40921 .91229 L p .42053 .90542 L F P
0 g
s
.535 .295 .498 r
.40921 .91229 m .41536 .90579 L p .42053 .90542 L F P
0 g
s
.485 .741 .984 r
.44372 .89222 m .43913 .89732 L .44606 .89734 L p F P
0 g
s
.485 .741 .984 r
.44606 .89734 m .44711 .89232 L .44372 .89222 L p F P
0 g
s
.535 .295 .498 r
.41131 .91153 m .43763 .89406 L .41058 .91201 L F
.41394 .90981 m .43763 .89406 L .41131 .91153 L F
.43763 .89406 m .43174 .89776 L .41058 .91201 L p F P
0 g
s
.654 .426 .561 r
.43174 .89776 m .43763 .89406 L .44694 .89095 L p F P
0 g
s
.654 .426 .561 r
.44694 .89095 m .44792 .89062 L p .4461 .89142 L F P
0 g
s
.654 .426 .561 r
.43174 .89776 m .44694 .89095 L .4461 .89142 L F
.44792 .89062 m .44656 .89107 L .43732 .89524 L p F P
0 g
s
.654 .426 .561 r
.43699 .89545 m .44792 .89062 L .43732 .89524 L F
.43732 .89524 m .43174 .89776 L p .43699 .89545 L F P
0 g
s
.644 .41 .55 r
.42622 .90273 m .43174 .89776 L .44435 .89207 L p F P
0 g
s
.644 .41 .55 r
.44435 .89207 m .44656 .89107 L p .44267 .8933 L F P
0 g
s
.644 .41 .55 r
.42622 .90273 m .44435 .89207 L .44267 .8933 L F
.44656 .89107 m .44384 .89244 L .42631 .90268 L p F P
0 g
s
.644 .41 .55 r
.42653 .90255 m .44656 .89107 L .42631 .90268 L F
.756 .806 .893 r
.42596 .90296 m .41587 .915 L .42707 .92083 L p F P
0 g
s
.756 .806 .893 r
.42707 .92083 m .43339 .90682 L .42596 .90296 L p F P
0 g
s
.644 .41 .55 r
.42631 .90268 m .42622 .90273 L p .42653 .90255 L F P
0 g
s
.631 .396 .544 r
.42622 .90273 m .44384 .89244 L p .43914 .89589 L F P
0 g
s
.631 .396 .544 r
.42186 .90855 m .42495 .90443 L p .43914 .89589 L F P
0 g
s
.631 .396 .544 r
.42495 .90443 m .42622 .90273 L p .43914 .89589 L F P
0 g
s
.631 .396 .544 r
.44057 .89484 m .44384 .89244 L .44057 .89484 L F
.44057 .89484 m .44057 .89484 L .42299 .90773 L F
.42452 .9066 m .44057 .89484 L .42299 .90773 L F
.676 .421 .528 r
.44736 .89083 m .44794 .89062 L .44055 .89485 L p F P
0 g
s
.704 .468 .564 r
.43742 .8982 m .44055 .89485 L .44722 .89104 L p F P
0 g
s
.704 .468 .564 r
.44722 .89104 m .44794 .89062 L p .44667 .89154 L F P
0 g
s
.704 .468 .564 r
.43742 .8982 m .44722 .89104 L .44667 .89154 L F
.599 .728 .935 r
.43913 .89732 m .43339 .90682 L .44468 .90667 L p F P
0 g
s
.599 .728 .935 r
.44468 .90667 m .44606 .89734 L .43913 .89732 L p F P
0 g
s
.704 .468 .564 r
.44794 .89062 m .44704 .8912 L .43742 .8982 L p F P
0 g
s
.696 .457 .558 r
.43506 .90216 m .43742 .8982 L .44704 .8912 L p F P
0 g
s
.202 0 0 r
.44412 .8936 m .43804 .89901 L p .44287 .89502 L F P
0 g
s
.746 .501 .559 r
.44355 .89521 m .44536 .89274 L .44787 .89068 L p F P
0 g
s
.688 .451 .559 r
.44536 .89274 m .44355 .89521 L .4339 .90629 L p F P
0 g
s
.688 .451 .559 r
.4339 .90629 m .43506 .90216 L .44536 .89274 L p F P
0 g
s
.202 0 0 r
.44709 .89153 m .44536 .89274 L p .44287 .89502 L F P
0 g
s
.202 0 0 r
.44536 .89274 m .44412 .8936 L p .44287 .89502 L F P
0 g
s
.696 .457 .558 r
.44536 .89274 m .4351 .90212 L p .44652 .89167 L F P
0 g
s
.696 .457 .558 r
.44704 .8912 m .44643 .89176 L p .44652 .89167 L F P
0 g
s
.696 .457 .558 r
.44643 .89176 m .44536 .89274 L p .44652 .89167 L F P
0 g
s
.696 .457 .558 r
.4351 .90212 m .43506 .90216 L p .43519 .90204 L F P
0 g
s
.696 .457 .558 r
.43519 .90204 m .44704 .8912 L .4351 .90212 L F
.624 .365 .505 r
.43763 .89406 m .44291 .89178 L .4472 .89071 L p F P
0 g
s
.624 .365 .505 r
.4472 .89071 m .44792 .89062 L .43763 .89406 L p F P
0 g
s
.817 .761 .8 r
.44384 .89244 m .44656 .89107 L .44462 .89139 L p F P
0 g
s
.817 .761 .8 r
.44736 .89083 m .44384 .89244 L p .44404 .89218 L F P
0 g
s
.817 .761 .8 r
.44462 .89139 m .44736 .89083 L p .44404 .89218 L F P
0 g
s
.724 .685 .812 r
.44291 .89178 m .44664 .89079 L .44383 .89072 L p F P
0 g
s
.724 .685 .812 r
.4472 .89071 m .44291 .89178 L p .44309 .89158 L F P
0 g
s
.724 .685 .812 r
.44383 .89072 m .4472 .89071 L p .44309 .89158 L F P
0 g
s
.692 .654 .808 r
.43747 .88988 m .44383 .89072 L .44664 .89079 L p F P
0 g
s
.665 .114 0 r
.37435 .84412 m .38812 .86086 L .42242 .88039 L p F P
0 g
s
0 .221 .621 r
.38812 .86086 m .40254 .87344 L .42488 .88296 L p F P
0 g
s
.665 .114 0 r
.42242 .88039 m .4102 .87034 L .38003 .84828 L p F P
0 g
s
.665 .114 0 r
.42242 .88039 m .38003 .84828 L .38706 .85372 L F
.359 0 0 r
.4102 .87034 m .42242 .88039 L .4411 .88843 L p F P
0 g
s
.088 .534 .907 r
.40254 .87344 m .41625 .88207 L .43533 .88772 L p F P
0 g
s
.135 .533 .919 r
.42242 .88039 m .43312 .88647 L .44231 .88914 L p F P
0 g
s
.557 0 0 r
.4225 .87442 m .43279 .88356 L .44379 .88889 L p F P
0 g
s
0 .406 .823 r
.43279 .88356 m .4411 .88843 L .4445 .88953 L p F P
0 g
s
.557 0 0 r
.44379 .88889 m .43694 .88392 L .42356 .87512 L p F P
0 g
s
.557 0 0 r
.44379 .88889 m .42356 .87512 L .42627 .87698 L F
.484 0 0 r
.43694 .88392 m .44379 .88889 L .44743 .8904 L p F P
0 g
s
.581 .213 .309 r
.44758 .89054 m .44743 .8904 L .44379 .88889 L p F P
0 g
s
.581 .213 .309 r
.44379 .88889 m .44752 .8905 L .44758 .89054 L p F P
0 g
s
0 .406 .823 r
.4445 .88953 m .44752 .8905 L p .44244 .88811 L F P
0 g
s
0 .406 .823 r
.44752 .8905 m .44379 .88889 L .43279 .88356 L p F P
0 g
s
0 .406 .823 r
.44244 .88811 m .43279 .88356 L .4445 .88953 L F
.557 0 0 r
.42356 .87512 m .4225 .87442 L p .42627 .87698 L F P
0 g
s
.359 0 0 r
.4411 .88843 m .43279 .88356 L .41221 .87152 L p F P
0 g
s
.359 0 0 r
.4411 .88843 m .41221 .87152 L .41616 .87383 L F
.585 .426 .633 r
.4411 .88843 m .44635 .89031 L .44743 .89056 L p F P
0 g
s
.585 .426 .633 r
.44743 .89056 m .44752 .8905 L .4411 .88843 L p F P
0 g
s
.135 .533 .919 r
.44635 .89031 m .4411 .88843 L .42245 .88041 L p F P
0 g
s
.135 .533 .919 r
.42245 .88041 m .42242 .88039 L p .42262 .88048 L F P
0 g
s
.135 .533 .919 r
.44635 .89031 m .42245 .88041 L .42262 .88048 L F
.44231 .88914 m .44635 .89031 L p .43938 .88742 L F P
0 g
s
.135 .533 .919 r
.43938 .88742 m .42242 .88039 L .44231 .88914 L F
.401 .64 .953 r
.43312 .88647 m .44127 .88948 L .44683 .89042 L p F P
0 g
s
.401 .64 .953 r
.44796 .89061 m .44635 .89031 L .43312 .88647 L p F P
0 g
s
.401 .64 .953 r
.44683 .89042 m .44796 .89061 L p .44589 .89003 L F P
0 g
s
.401 .64 .953 r
.44589 .89003 m .43312 .88647 L .44683 .89042 L F
.359 0 0 r
.41221 .87152 m .4102 .87034 L p .41616 .87383 L F P
0 g
s
0 .221 .621 r
.43312 .88647 m .42242 .88039 L .39214 .86315 L p F P
0 g
s
0 .221 .621 r
.43312 .88647 m .39214 .86315 L .3981 .86654 L F
.42488 .88296 m .43312 .88647 L p .41911 .8785 L F P
0 g
s
0 .221 .621 r
.39214 .86315 m .38812 .86086 L p .3981 .86654 L F P
0 g
s
0 .221 .621 r
.41911 .8785 m .38812 .86086 L .42488 .88296 L F
.088 .534 .907 r
.44127 .88948 m .43312 .88647 L .40448 .87426 L p F P
0 g
s
.088 .534 .907 r
.44127 .88948 m .40448 .87426 L .40823 .8758 L F
.43533 .88772 m .44127 .88948 L p .43081 .88515 L F P
0 g
s
.088 .534 .907 r
.40448 .87426 m .40254 .87344 L p .40823 .8758 L F P
0 g
s
.088 .534 .907 r
.43081 .88515 m .40254 .87344 L .43533 .88772 L F
.412 .682 .973 r
.44627 .8905 m .44127 .88948 L .42901 .88585 L p F P
0 g
s
.412 .682 .973 r
.42901 .88585 m .41625 .88207 L p .42708 .88511 L F P
0 g
s
.412 .682 .973 r
.44627 .8905 m .42901 .88585 L .42708 .88511 L F
.41625 .88207 m .42815 .88729 L .44271 .88987 L p F P
0 g
s
.412 .682 .973 r
.43982 .88869 m .41625 .88207 L .44271 .88987 L F
.455 0 0 r
.41625 .88207 m .40254 .87344 L .35524 .84468 L p F P
0 g
s
.455 0 0 r
.35524 .84468 m .37207 .86151 L .41625 .88207 L p F P
0 g
s
0 .397 .773 r
.42815 .88729 m .41625 .88207 L .37726 .86392 L p F P
0 g
s
0 .397 .773 r
.37726 .86392 m .37207 .86151 L p .38441 .86718 L F P
0 g
s
0 .397 .773 r
.42815 .88729 m .37726 .86392 L .38441 .86718 L F
.174 .622 .939 r
.38918 .87424 m .40529 .88302 L .43137 .88858 L p F P
0 g
s
0 .397 .773 r
.38918 .87424 m .42815 .88729 L p .40484 .87657 L F P
0 g
s
.412 .682 .973 r
.44271 .88987 m .44627 .8905 L p .43982 .88869 L F P
0 g
s
.569 .719 .943 r
.44797 .89061 m .44627 .8905 L .42815 .88729 L p F P
0 g
s
.569 .719 .943 r
.42815 .88729 m .43747 .88988 L .44797 .89061 L p F P
0 g
s
.174 .622 .939 r
.43747 .88988 m .42815 .88729 L .39251 .87535 L p F P
0 g
s
.174 .622 .939 r
.39251 .87535 m .38918 .87424 L p .39791 .87706 L F P
0 g
s
.174 .622 .939 r
.43747 .88988 m .39251 .87535 L .39791 .87706 L F
.43137 .88858 m .43747 .88988 L p .42623 .88624 L F P
0 g
s
.174 .622 .939 r
.42623 .88624 m .38918 .87424 L .43137 .88858 L F
.692 .654 .808 r
.44664 .89079 m .44797 .89061 L .44363 .89031 L p F P
0 g
s
.692 .654 .808 r
.44363 .89031 m .43747 .88988 L p .4446 .89058 L F P
0 g
s
.692 .654 .808 r
.44664 .89079 m .44363 .89031 L .4446 .89058 L F
.433 .755 .995 r
.44383 .89072 m .43747 .88988 L .41956 .88606 L p F P
0 g
s
.433 .755 .995 r
.41956 .88606 m .40653 .88329 L p .41782 .88554 L F P
0 g
s
.433 .755 .995 r
.44383 .89072 m .41956 .88606 L .41782 .88554 L F
.40653 .88329 m .4057 .88311 L p .40838 .88364 L F P
0 g
s
.433 .755 .995 r
.44383 .89072 m .40653 .88329 L .40838 .88364 L F
.4057 .88311 m .40529 .88302 L p .40653 .88327 L F P
0 g
s
.433 .755 .995 r
.44383 .89072 m .4057 .88311 L .40653 .88327 L F
.40529 .88302 m .41939 .88836 L .43973 .89033 L p F P
0 g
s
.433 .755 .995 r
.43613 .88918 m .40529 .88302 L .43973 .89033 L F
0 .397 .773 r
.37898 .86665 m .38918 .87424 L p .40484 .87657 L F P
0 g
s
.509 0 0 r
.38918 .87424 m .37207 .86151 L .3258 .82857 L p F P
0 g
s
.509 0 0 r
.3258 .82857 m .31592 .82153 L p .3365 .83634 L F P
0 g
s
.509 0 0 r
.38918 .87424 m .3258 .82857 L .3365 .83634 L F
0 .253 .649 r
.33559 .8446 m .35651 .86315 L .39502 .87884 L p F P
0 g
s
.509 0 0 r
.31592 .82153 m .33559 .8446 L .38918 .87424 L p F P
0 g
s
0 .253 .649 r
.40529 .88302 m .38918 .87424 L .34415 .84934 L p F P
0 g
s
0 .253 .649 r
.40529 .88302 m .34415 .84934 L .3543 .85492 L F
.39502 .87884 m .40529 .88302 L p .38657 .87271 L F P
0 g
s
0 .253 .649 r
.34415 .84934 m .33559 .8446 L p .3543 .85492 L F P
0 g
s
0 .253 .649 r
.38657 .87271 m .33559 .8446 L .39502 .87884 L F
0 .439 .782 r
.41939 .88836 m .40529 .88302 L .3635 .866 L p F P
0 g
s
0 .439 .782 r
.3635 .866 m .35651 .86315 L p .37254 .86958 L F P
0 g
s
0 .439 .782 r
.41939 .88836 m .3635 .866 L .37254 .86958 L F
.079 .601 .877 r
.37716 .87696 m .39623 .88623 L .42433 .89008 L p F P
0 g
s
.433 .755 .995 r
.43973 .89033 m .44383 .89072 L p .43613 .88918 L F P
0 g
s
.609 .805 .975 r
.41939 .88836 m .4308 .89097 L .44502 .89074 L p F P
0 g
s
.609 .805 .975 r
.4472 .89071 m .44383 .89072 L .41939 .88836 L p F P
0 g
s
.609 .805 .975 r
.44302 .89035 m .41939 .88836 L .44502 .89074 L F
0 .439 .782 r
.37716 .87696 m .41103 .8861 L p .39557 .87881 L F P
0 g
s
0 .439 .782 r
.41103 .8861 m .41939 .88836 L p .40369 .88207 L F P
0 g
s
0 .439 .782 r
.40369 .88207 m .39557 .87881 L .41103 .8861 L F
.079 .601 .877 r
.4308 .89097 m .41939 .88836 L .38237 .87836 L p F P
0 g
s
.079 .601 .877 r
.38237 .87836 m .37716 .87696 L p .38985 .88027 L F P
0 g
s
.079 .601 .877 r
.4308 .89097 m .38237 .87836 L .38985 .88027 L F
.27 .741 .942 r
.39623 .88623 m .41275 .89155 L .43453 .89167 L p F P
0 g
s
.681 .83 .955 r
.4308 .89097 m .43921 .8917 L .4459 .89087 L p F P
0 g
s
.609 .805 .975 r
.44502 .89074 m .4472 .89071 L p .44302 .89035 L F P
0 g
s
.681 .83 .955 r
.4472 .89071 m .4308 .89097 L p .44757 .89063 L F P
0 g
s
.681 .83 .955 r
.44492 .89068 m .4308 .89097 L .4459 .89087 L F
.079 .601 .877 r
.42433 .89008 m .4308 .89097 L p .41837 .88772 L F P
0 g
s
.079 .601 .877 r
.41837 .88772 m .37716 .87696 L .42433 .89008 L F
.27 .741 .942 r
.43921 .8917 m .4308 .89097 L .39951 .88668 L p F P
0 g
s
.27 .741 .942 r
.39951 .88668 m .39623 .88623 L p .40498 .88734 L F P
0 g
s
.27 .741 .942 r
.43921 .8917 m .39951 .88668 L .40498 .88734 L F
.466 .856 .977 r
.41275 .89155 m .42609 .89377 L .44159 .89178 L p F P
0 g
s
.782 .723 .798 r
.44656 .89107 m .44792 .89062 L .44446 .89105 L p F P
0 g
s
.782 .723 .798 r
.44446 .89105 m .43921 .8917 L p .44548 .89117 L F P
0 g
s
.782 .723 .798 r
.44656 .89107 m .44446 .89105 L .44548 .89117 L F
.43921 .8917 m .44462 .89139 L .44656 .89107 L p F P
0 g
s
.27 .741 .942 r
.43453 .89167 m .43921 .8917 L p .43007 .89053 L F P
0 g
s
.27 .741 .942 r
.43007 .89053 m .39623 .88623 L .43453 .89167 L F
.466 .856 .977 r
.44462 .89139 m .43921 .8917 L .41398 .89156 L p F P
0 g
s
.466 .856 .977 r
.41398 .89156 m .41275 .89155 L p .41674 .89153 L F P
0 g
s
.466 .856 .977 r
.44462 .89139 m .41398 .89156 L .41674 .89153 L F
.651 .926 .974 r
.42609 .89377 m .43603 .89386 L .44578 .89125 L p F P
0 g
s
.466 .856 .977 r
.44159 .89178 m .44462 .89139 L p .43862 .89142 L F P
0 g
s
.466 .856 .977 r
.43862 .89142 m .41275 .89155 L .44159 .89178 L F
.651 .926 .974 r
.43559 .89255 m .42626 .89375 L p .43474 .89258 L F P
0 g
s
.651 .926 .974 r
.42626 .89375 m .42609 .89377 L p .42713 .89363 L F P
0 g
s
.651 .926 .974 r
.44736 .89083 m .42626 .89375 L .42713 .89363 L F
.44736 .89083 m .44462 .89139 L .43559 .89255 L p F P
0 g
s
.651 .926 .974 r
.44736 .89083 m .43559 .89255 L .43474 .89258 L F
.4442 .89126 m .42609 .89377 L .44578 .89125 L F
0 .539 .767 r
.37784 .88507 m .39853 .89339 L .41991 .89369 L p F P
0 g
s
0 .439 .782 r
.36704 .87019 m .37716 .87696 L p .39557 .87881 L F P
0 g
s
0 .473 .782 r
.35441 .87124 m .37784 .88507 L .40483 .89008 L p F P
0 g
s
0 .439 .782 r
.35651 .86315 m .36704 .87019 L p .39557 .87881 L F P
0 g
s
0 .384 .766 r
.32946 .85135 m .35441 .87124 L .3865 .88274 L p F P
0 g
s
0 .269 .712 r
.30458 .82541 m .32946 .85135 L .36559 .87075 L p F P
0 g
s
.692 .169 0 r
.29908 .79464 m .31592 .82153 L .37207 .86151 L p F P
0 g
s
.712 .274 0 r
.31592 .82153 m .29908 .79464 L .26192 .74046 L p F P
0 g
s
.712 .274 0 r
.26192 .74046 m .24836 .72068 L p .27259 .75686 L F P
0 g
s
.712 .274 0 r
.31592 .82153 m .26192 .74046 L .27259 .75686 L F
0 0 .461 r
.26227 .75852 m .28157 .79403 L .3205 .83048 L p F P
0 g
s
.712 .274 0 r
.24836 .72068 m .26227 .75852 L .31592 .82153 L p F P
0 g
s
0 0 .461 r
.33559 .8446 m .31592 .82153 L .31066 .81536 L p F P
0 g
s
0 .121 .614 r
.28157 .79403 m .30458 .82541 L .34314 .85344 L p F P
0 g
s
0 0 .461 r
.31066 .81536 m .27533 .77385 L p .33559 .8446 L F P
0 g
s
0 0 .461 r
.33559 .8446 m .27533 .77385 L .28743 .78806 L F
.3205 .83048 m .33559 .8446 L p .3106 .81525 L F P
0 g
s
0 0 .461 r
.27533 .77385 m .26227 .75852 L p .28743 .78806 L F P
0 g
s
0 0 .461 r
.3106 .81525 m .26227 .75852 L .3205 .83048 L F
0 .121 .614 r
.33559 .8446 m .29374 .80543 L p .35651 .86315 L F P
0 g
s
0 .121 .614 r
.35651 .86315 m .29374 .80543 L .30645 .81698 L F
.34314 .85344 m .35651 .86315 L p .33274 .84123 L F P
0 g
s
0 .121 .614 r
.29374 .80543 m .28157 .79403 L p .29846 .80962 L F P
0 g
s
0 .121 .614 r
.30645 .81698 m .29903 .81024 L .29846 .80962 L F
.29903 .81024 m .29374 .80543 L .29846 .80962 L F
.867 .479 .001 r
.2411 .68272 m .24836 .72068 L .29908 .79464 L p F P
0 g
s
0 .032 .603 r
.2306 .67369 m .24678 .72273 L .24895 .72717 L p F P
0 g
s
.711 .471 0 r
.24836 .72068 m .2411 .68272 L .23622 .65819 L p F P
0 g
s
.711 .471 0 r
.24836 .72068 m .23622 .65819 L .23785 .66701 L F
.24836 .72068 m .22984 .62608 L .23382 .64682 L F
0 0 .407 r
.22165 .62516 m .2306 .67369 L .24788 .71997 L p F P
0 g
s
.711 .471 0 r
.22075 .5804 m .22165 .62516 L .24836 .72068 L p F P
0 g
s
0 0 .407 r
.26227 .75852 m .24836 .72068 L .23949 .68898 L p F P
0 g
s
0 0 .407 r
.23949 .68898 m .22165 .62516 L p .2464 .70641 L F P
0 g
s
0 0 .407 r
.26227 .75852 m .23949 .68898 L .2464 .70641 L F
.24788 .71997 m .26227 .75852 L p .24335 .69641 L F P
0 g
s
0 0 .407 r
.24335 .69641 m .22165 .62516 L .24788 .71997 L F
0 .032 .603 r
.28157 .79403 m .26227 .75852 L .24974 .72495 L p F P
0 g
s
0 .032 .603 r
.28157 .79403 m .24974 .72495 L .2565 .737 L F
.28157 .79403 m .24144 .70272 L .25199 .7242 L F
.24974 .72495 m .24144 .70272 L p .2565 .737 L F P
0 g
s
0 .032 .603 r
.24144 .70272 m .2306 .67369 L p .25199 .7242 L F P
0 g
s
0 .032 .603 r
.24895 .72717 m .28157 .79403 L p .24563 .70918 L F P
0 g
s
0 .032 .603 r
.24563 .70918 m .2306 .67369 L .24895 .72717 L F
0 .121 .614 r
.33274 .84123 m .28157 .79403 L .34314 .85344 L F
0 .197 .727 r
.30458 .82541 m .28157 .79403 L .26621 .76256 L p F P
0 g
s
.986 .719 .425 r
.24893 .61558 m .24125 .64695 L .27957 .73429 L p F P
0 g
s
.959 .633 .24 r
.28655 .76506 m .27957 .73429 L .24125 .64695 L p F P
0 g
s
.959 .633 .24 r
.24125 .64695 m .2411 .68272 L .28655 .76506 L p F P
0 g
s
.867 .479 .001 r
.29908 .79464 m .28655 .76506 L .2411 .68272 L p F P
0 g
s
.217 .32 .756 r
.25221 .63771 m .2697 .69981 L .26911 .7411 L p F P
0 g
s
0 .197 .727 r
.26621 .76256 m .25686 .74338 L p .27919 .7803 L F P
0 g
s
0 .197 .727 r
.27919 .7803 m .25686 .74338 L .25826 .74312 L F
.30458 .82541 m .26621 .76256 L .27919 .7803 L F
.28871 .79895 m .25897 .74488 L .28545 .79538 L F
.25686 .74338 m .24678 .72273 L p .25826 .74312 L F P
0 g
s
0 .197 .727 r
.25897 .74488 m .24678 .72273 L .26019 .74792 L F
.25897 .74488 m .26019 .74792 L .28545 .79538 L F
.28204 .78536 m .24678 .72273 L .28871 .79895 L F
.24678 .72273 m .26871 .7691 L .27539 .77958 L p F P
0 g
s
0 .197 .727 r
.27057 .76741 m .24678 .72273 L .27539 .77958 L F
.217 .32 .756 r
.26911 .7411 m .26871 .7691 L p .26529 .74181 L F P
0 g
s
.217 .32 .756 r
.26529 .74181 m .25221 .63771 L .26911 .7411 L F
0 .197 .727 r
.29125 .80172 m .28204 .78536 L .28871 .79895 L F
.27539 .77958 m .28545 .79538 L p .27057 .76741 L F P
0 g
s
0 .197 .727 r
.28545 .79538 m .30458 .82541 L p .29125 .80172 L F P
0 g
s
0 .269 .712 r
.35651 .86315 m .31554 .83338 L p .37716 .87696 L F P
0 g
s
0 .269 .712 r
.31554 .83338 m .30458 .82541 L p .32281 .83835 L F P
0 g
s
0 .269 .712 r
.32808 .8421 m .3232 .8387 L .32281 .83835 L F
.3232 .8387 m .31554 .83338 L .32281 .83835 L F
.37716 .87696 m .31554 .83338 L .32808 .8421 L F
.35549 .86157 m .30458 .82541 L .36559 .87075 L F
0 .317 .806 r
.32946 .85135 m .30458 .82541 L .28753 .79864 L p F P
0 g
s
0 .317 .806 r
.32946 .85135 m .28753 .79864 L .30192 .81407 L F
.30483 .82236 m .32946 .85135 L p .3142 .8307 L F P
0 g
s
0 .269 .712 r
.36559 .87075 m .37716 .87696 L p .35549 .86157 L F P
0 g
s
0 .384 .766 r
.37716 .87696 m .33895 .85645 L p .39623 .88623 L F P
0 g
s
0 .384 .766 r
.33895 .85645 m .32946 .85135 L p .34797 .86102 L F P
0 g
s
0 .384 .766 r
.35068 .86243 m .34819 .86117 L .34797 .86102 L F
.34819 .86117 m .33895 .85645 L .34797 .86102 L F
.39623 .88623 m .33895 .85645 L .35068 .86243 L F
.37729 .87633 m .34797 .86102 L .3865 .88274 L F
.34797 .86102 m .32946 .85135 L .34847 .86182 L F
.34797 .86102 m .34847 .86182 L .3865 .88274 L F
0 .317 .806 r
.28753 .79864 m .28124 .78877 L p .30192 .81407 L F P
0 g
s
0 .317 .806 r
.28124 .78877 m .26871 .7691 L p .28265 .78797 L F P
0 g
s
0 .317 .806 r
.30192 .81407 m .28124 .78877 L .28265 .78797 L F
.986 .719 .425 r
.27957 .73429 m .27895 .70402 L .24893 .61558 L p F P
0 g
s
.945 .606 .35 r
.27895 .70402 m .27957 .73429 L .32811 .79992 L p F P
0 g
s
.913 .51 .184 r
.34011 .82394 m .32811 .79992 L .27957 .73429 L p F P
0 g
s
.913 .51 .184 r
.27957 .73429 m .28655 .76506 L .34011 .82394 L p F P
0 g
s
.831 .362 0 r
.35524 .84468 m .34011 .82394 L .28655 .76506 L p F P
0 g
s
.831 .362 0 r
.28655 .76506 m .29908 .79464 L .35524 .84468 L p F P
0 g
s
.259 .408 .822 r
.2697 .69981 m .29198 .7575 L .29314 .78205 L p F P
0 g
s
0 .317 .806 r
.29418 .80404 m .29293 .80189 L .29418 .80413 L F
.29418 .80404 m .29418 .80413 L .30361 .82091 L F
.30361 .82091 m .30483 .82236 L p .29418 .80404 L F P
0 g
s
0 .317 .806 r
.3142 .8307 m .29293 .80189 L .30483 .82236 L F
.29447 .81016 m .30361 .82091 L p .2873 .7967 L F P
0 g
s
0 .317 .806 r
.26871 .7691 m .29447 .81016 L p .2873 .7967 L F P
0 g
s
0 .317 .806 r
.29293 .80189 m .26871 .7691 L .30361 .82091 L F
.259 .408 .822 r
.29314 .78205 m .29447 .81016 L p .28872 .78454 L F P
0 g
s
.259 .408 .822 r
.28872 .78454 m .2697 .69981 L .29314 .78205 L F
.692 .169 0 r
.37207 .86151 m .35524 .84468 L .29908 .79464 L p F P
0 g
s
.271 .478 .877 r
.29198 .7575 m .31704 .80734 L .31829 .81666 L p F P
0 g
s
.002 .406 .853 r
.32946 .85135 m .30907 .82735 L p .32903 .84538 L F P
0 g
s
.002 .406 .853 r
.32903 .84538 m .30907 .82735 L .31013 .82612 L F
.35441 .87124 m .33036 .85207 L p .32903 .84538 L F P
0 g
s
.002 .406 .853 r
.33036 .85207 m .32946 .85135 L p .32903 .84538 L F P
0 g
s
.002 .406 .853 r
.33788 .8544 m .3202 .83638 L .32922 .84871 L F
.30907 .82735 m .29447 .81016 L p .31013 .82612 L F P
0 g
s
.002 .406 .853 r
.29447 .81016 m .32196 .84403 L .33187 .85234 L p F P
0 g
s
.002 .406 .853 r
.3202 .83638 m .29447 .81016 L .33187 .85234 L F
.271 .478 .877 r
.31829 .81666 m .32196 .84403 L p .31414 .82146 L F P
0 g
s
.271 .478 .877 r
.31414 .82146 m .29198 .7575 L .31829 .81666 L F
.002 .406 .853 r
.33187 .85234 m .35441 .87124 L p .33788 .8544 L F P
0 g
s
.002 .468 .867 r
.32196 .84403 m .34919 .86979 L .35859 .8748 L p F P
0 g
s
0 .473 .782 r
.37466 .8785 m .36222 .87404 L p .37292 .87775 L F P
0 g
s
0 .384 .766 r
.3865 .88274 m .39623 .88623 L p .37729 .87633 L F P
0 g
s
0 .473 .782 r
.39623 .88623 m .37466 .8785 L p .41275 .89155 L F P
0 g
s
0 .473 .782 r
.41275 .89155 m .37466 .8785 L .37292 .87775 L F
.36222 .87404 m .35441 .87124 L p .37262 .87758 L F P
0 g
s
0 .473 .782 r
.41275 .89155 m .36222 .87404 L .37262 .87758 L F
.3969 .88604 m .35441 .87124 L .40483 .89008 L F
.002 .468 .867 r
.37784 .88507 m .35441 .87124 L .33801 .85749 L p F P
0 g
s
.002 .406 .853 r
.33788 .8544 m .32922 .84871 L .33187 .85234 L F
.002 .468 .867 r
.33801 .85749 m .32196 .84403 L p .3384 .8561 L F P
0 g
s
.002 .468 .867 r
.37784 .88507 m .33801 .85749 L .33832 .85641 L F
.37784 .88507 m .33832 .85641 L .34355 .85988 L F
.35859 .8748 m .37784 .88507 L p .36075 .87252 L F P
0 g
s
.002 .468 .867 r
.36075 .87252 m .35358 .86943 L .35859 .8748 L F
.34355 .85988 m .33832 .85641 L .3384 .8561 L F
.3471 .86249 m .32196 .84403 L .35859 .8748 L F
0 .473 .782 r
.40483 .89008 m .41275 .89155 L p .3969 .88604 L F P
0 g
s
0 .539 .767 r
.42609 .89377 m .41451 .89185 L p .41355 .89152 L F P
0 g
s
0 .539 .767 r
.41451 .89185 m .41275 .89155 L p .41355 .89152 L F P
0 g
s
0 .539 .767 r
.41275 .89155 m .38386 .88619 L p .41355 .89152 L F P
0 g
s
0 .539 .767 r
.38386 .88619 m .37784 .88507 L p .39254 .88772 L F P
0 g
s
0 .539 .767 r
.42609 .89377 m .38386 .88619 L .39254 .88772 L F
.41349 .8915 m .37784 .88507 L .41991 .89369 L F
0 .499 .834 r
.39853 .89339 m .37784 .88507 L .36587 .87869 L p F P
0 g
s
0 .499 .834 r
.39853 .89339 m .36587 .87869 L .36555 .87794 L F
.35659 .87374 m .34919 .86979 L p .36824 .8789 L F P
0 g
s
0 .499 .834 r
.39853 .89339 m .35659 .87374 L .36824 .8789 L F
.36587 .87869 m .35659 .87374 L p .36555 .87794 L F P
0 g
s
0 .499 .834 r
.34919 .86979 m .37445 .88744 L .39128 .8916 L p F P
0 g
s
0 .499 .834 r
.38229 .88562 m .34919 .86979 L .39128 .8916 L F
.195 .573 .939 r
.36753 .87626 m .37445 .88744 L p .36384 .87393 L F P
0 g
s
.195 .573 .939 r
.34283 .8472 m .3621 .86987 L p .36384 .87393 L F P
0 g
s
.195 .573 .939 r
.3621 .86987 m .36753 .87626 L p .36384 .87393 L F P
0 g
s
0 .487 .738 r
.37445 .88744 m .3965 .89772 L .40981 .89733 L p F P
0 g
s
.018 .592 .728 r
.4034 .89346 m .39853 .89339 L p .40356 .89345 L F P
0 g
s
0 .539 .767 r
.41991 .89369 m .42609 .89377 L p .41349 .8915 L F P
0 g
s
.018 .592 .728 r
.43603 .89386 m .4034 .89346 L .40356 .89345 L F
.43603 .89386 m .42609 .89377 L .4034 .89346 L p F P
0 g
s
.018 .592 .728 r
.39936 .89357 m .41568 .89716 L p .40356 .89345 L F P
0 g
s
0 .499 .834 r
.39128 .8916 m .39853 .89339 L p .38229 .88562 L F P
0 g
s
.018 .592 .728 r
.39853 .89339 m .39936 .89357 L p .40356 .89345 L F P
0 g
s
0 .487 .738 r
.41568 .89716 m .39853 .89339 L .39082 .89148 L p F P
0 g
s
0 .487 .738 r
.39082 .89148 m .37445 .88744 L p .38944 .89097 L F P
0 g
s
0 .487 .738 r
.41568 .89716 m .39082 .89148 L .38944 .89097 L F
.40231 .89401 m .37445 .88744 L .40981 .89733 L F
.085 .572 .9 r
.3965 .89772 m .37445 .88744 L .37274 .88467 L p F P
0 g
s
.085 .572 .9 r
.3965 .89772 m .37274 .88467 L .37607 .88423 L F
.3965 .89772 m .36998 .88022 L .38108 .8863 L F
.38974 .89495 m .3965 .89772 L p .38533 .88944 L F P
0 g
s
.314 .65 .969 r
.40341 .89068 m .38974 .89495 L p .38892 .88253 L F P
0 g
s
0 .397 .773 r
.37207 .86151 m .37898 .86665 L p .40484 .87657 L F P
0 g
s
.689 .149 0 r
.34011 .82394 m .35524 .84468 L .40254 .87344 L p F P
0 g
s
.314 .65 .969 r
.38766 .86347 m .398 .88133 L p .38892 .88253 L F P
0 g
s
.314 .65 .969 r
.398 .88133 m .40341 .89068 L p .38892 .88253 L F P
0 g
s
.085 .572 .9 r
.37274 .88467 m .36998 .88022 L p .37607 .88423 L F P
0 g
s
.085 .572 .9 r
.36998 .88022 m .36753 .87626 L p .38108 .8863 L F P
0 g
s
.425 .16 .407 r
.41473 .90386 m .42604 .89676 L .4306 .89518 L p F P
0 g
s
.167 0 0 r
.3965 .89772 m .41457 .90196 L .42891 .89759 L p F P
0 g
s
.167 0 0 r
.42891 .89759 m .41568 .89716 L .41155 .89728 L p F P
0 g
s
.167 0 0 r
.41155 .89728 m .3965 .89772 L p .4095 .89767 L F P
0 g
s
.167 0 0 r
.42891 .89759 m .41155 .89728 L .4095 .89767 L F
0 .5 .752 r
.4085 .90462 m .41185 .90315 L p .40127 .89923 L F P
0 g
s
0 .5 .752 r
.41457 .90196 m .3965 .89772 L .39627 .89762 L p F P
0 g
s
0 .5 .752 r
.39627 .89762 m .38974 .89495 L p .3998 .89779 L F P
0 g
s
0 .5 .752 r
.41457 .90196 m .39627 .89762 L .3998 .89779 L F
.41185 .90315 m .41457 .90196 L p .40447 .89911 L F P
0 g
s
0 .5 .752 r
.40447 .89911 m .38974 .89495 L .41185 .90315 L F
.803 .986 .889 r
.41587 .915 m .42169 .90806 L p .42206 .90516 L F P
0 g
s
.803 .986 .889 r
.42169 .90806 m .42596 .90296 L p .42206 .90516 L F P
0 g
s
.535 .295 .498 r
.41315 .91033 m .41394 .90981 L .41131 .91153 L F
.41058 .91201 m .40751 .91408 L p .41315 .91033 L F P
0 g
s
.522 .29 .504 r
.4017 .92321 m .40751 .91408 L .43174 .89776 L p F P
0 g
s
.522 .29 .504 r
.43174 .89776 m .42622 .90273 L .4017 .92321 L p F P
0 g
s
.874 .95 .857 r
.40576 .9309 m .41421 .91761 L p .41199 .91469 L F P
0 g
s
.874 .95 .857 r
.41421 .91761 m .41587 .915 L p .41199 .91469 L F P
0 g
s
.915 .911 .802 r
.39664 .94963 m .40523 .92789 L .40141 .92704 L F
.521 .302 .523 r
.39861 .93224 m .4017 .92321 L .42622 .90273 L p F P
0 g
s
.521 .302 .523 r
.42622 .90273 m .42186 .90855 L .39861 .93224 L p F P
0 g
s
.251 0 0 r
.4085 .90462 m .42337 .90723 L .42838 .9018 L p F P
0 g
s
.251 0 0 r
.42838 .9018 m .41457 .90196 L .4085 .90462 L p F P
0 g
s
.142 .622 .921 r
.417 .90602 m .4085 .90462 L p .40611 .89808 L F P
0 g
s
0 .487 .738 r
.40981 .89733 m .41568 .89716 L p .40231 .89401 L F P
0 g
s
.018 .592 .728 r
.41568 .89716 m .43147 .8946 L p .40356 .89345 L F P
0 g
s
.018 .592 .728 r
.42662 .89374 m .40356 .89345 L .43147 .8946 L F
.142 .622 .921 r
.40341 .89068 m .41014 .89827 L p .40611 .89808 L F P
0 g
s
.142 .622 .921 r
.41014 .89827 m .417 .90602 L p .40611 .89808 L F P
0 g
s
0 .5 .752 r
.38974 .89495 m .3989 .89967 L p .40127 .89923 L F P
0 g
s
0 .5 .752 r
.3989 .89967 m .4085 .90462 L p .40127 .89923 L F P
0 g
s
.085 .572 .9 r
.36753 .87626 m .38151 .88802 L p .38533 .88944 L F P
0 g
s
.085 .572 .9 r
.38151 .88802 m .38974 .89495 L p .38533 .88944 L F P
0 g
s
.002 .468 .867 r
.36075 .87252 m .3471 .86249 L .35358 .86943 L F
.252 .534 .92 r
.34283 .8472 m .34919 .86979 L p .33971 .85138 L F P
0 g
s
.252 .534 .92 r
.33971 .85138 m .32425 .82136 L .34142 .84523 L F
.33971 .85138 m .34142 .84523 L .34283 .8472 L F
.31704 .80734 m .32343 .81722 L p .32425 .82136 L F P
0 g
s
.252 .534 .92 r
.32343 .81722 m .34283 .8472 L p .32425 .82136 L F P
0 g
s
.711 .471 0 r
.23622 .65819 m .22984 .62608 L p .23785 .66701 L F P
0 g
s
.711 .471 0 r
.22984 .62608 m .22075 .5804 L p .23382 .64682 L F P
0 g
s
.018 .592 .728 r
.43147 .8946 m .43603 .89386 L p .42662 .89374 L F P
0 g
s
.733 .957 .945 r
.43603 .89386 m .44268 .89281 L .44765 .89075 L p F P
0 g
s
.733 .957 .945 r
.44794 .89062 m .44736 .89083 L p .44768 .8907 L F P
0 g
s
.733 .957 .945 r
.44765 .89075 m .44794 .89062 L p .44732 .89079 L F P
0 g
s
.651 .926 .974 r
.44578 .89125 m .44736 .89083 L p .4442 .89126 L F P
0 g
s
.733 .957 .945 r
.44736 .89083 m .43603 .89386 L p .44768 .8907 L F P
0 g
s
.733 .957 .945 r
.44732 .89079 m .43603 .89386 L .44765 .89075 L F
.681 .83 .955 r
.44792 .89062 m .4472 .89071 L p .44757 .89063 L F P
0 g
s
.681 .83 .955 r
.4459 .89087 m .44792 .89062 L p .44492 .89068 L F P
0 g
s
.665 .114 0 r
.38003 .84828 m .37435 .84412 L p .38706 .85372 L F P
0 g
s
.631 .396 .544 r
.44384 .89244 m .44055 .89485 L .43941 .89569 L p F P
0 g
s
.631 .396 .544 r
.43914 .89588 m .44384 .89244 L .43941 .89569 L F
.676 .421 .528 r
.44055 .89485 m .44384 .89244 L .44736 .89083 L p F P
0 g
s
.873 .799 .774 r
.44704 .8912 m .44794 .89062 L .44268 .89281 L p F P
0 g
s
.459 .864 .694 r
.44787 .89068 m .44643 .8915 L .4464 .89152 L p F P
0 g
s
0 0 0 r
.41568 .89716 m .42891 .89759 L .44268 .89281 L p F P
0 g
s
.233 .736 .669 r
.44643 .8915 m .44268 .89281 L .42929 .89745 L p F P
0 g
s
.233 .736 .669 r
.42929 .89745 m .42891 .89759 L p .43053 .89702 L F P
0 g
s
.233 .736 .669 r
.44643 .8915 m .42929 .89745 L .43053 .89702 L F
.923 .889 .78 r
.44536 .89274 m .44704 .8912 L .44643 .8915 L p F P
0 g
s
.923 .889 .78 r
.44643 .8915 m .44787 .89068 L .44536 .89274 L p F P
0 g
s
.624 .393 .547 r
.44055 .89485 m .43742 .8982 L .4193 .91461 L p F P
0 g
s
.631 .396 .544 r
.43941 .89569 m .42299 .90773 L p .43914 .89588 L F P
0 g
s
.631 .396 .544 r
.42299 .90773 m .42186 .90855 L p .42452 .9066 L F P
0 g
s
.624 .393 .547 r
.4193 .91461 m .42186 .90855 L .44055 .89485 L p F P
0 g
s
.459 .864 .694 r
.43827 .89598 m .44412 .8936 L .44714 .89126 L p F P
0 g
s
.459 .864 .694 r
.44787 .89068 m .4464 .89152 L .4468 .89128 L F
.44714 .89126 m .44787 .89068 L p .44632 .89154 L F P
0 g
s
.233 .736 .669 r
.4464 .89152 m .44643 .8915 L p .44642 .89151 L F P
0 g
s
.233 .736 .669 r
.44642 .89151 m .42891 .89759 L .4464 .89152 L F
.42891 .89759 m .43827 .89598 L .4464 .89152 L p F P
0 g
s
.459 .864 .694 r
.4464 .89152 m .44107 .89444 L p .4468 .89128 L F P
0 g
s
.459 .864 .694 r
.44107 .89444 m .43827 .89598 L p .44111 .89442 L F P
0 g
s
.459 .864 .694 r
.44395 .89285 m .44107 .89444 L .44111 .89442 L F
.44787 .89068 m .44439 .89261 L .44395 .89285 L F
.44439 .89261 m .44107 .89444 L .44395 .89285 L F
.873 .799 .774 r
.44643 .8915 m .44704 .8912 L p .44688 .89126 L F P
0 g
s
.873 .799 .774 r
.44268 .89281 m .44643 .8915 L p .44688 .89126 L F P
0 g
s
.459 .864 .694 r
.44632 .89154 m .43827 .89598 L .44714 .89126 L F
.285 .054 .376 r
.3947 .92842 m .38555 .93865 L p .39904 .92378 L F P
0 g
s
.915 .911 .802 r
.39664 .94963 m .40576 .9309 L .40523 .92789 L p F P
0 g
s
.946 .876 .734 r
.3894 .9697 m .39664 .94963 L .39429 .94068 L p F P
0 g
s
.946 .876 .734 r
.3894 .9697 m .39429 .94068 L .39147 .94151 L F
.429 .491 .822 r
.45838 .92888 m .46062 .94657 L .46977 .92796 L p F P
0 g
s
.43 .437 .766 r
.47398 .94301 m .46977 .92796 L .46062 .94657 L p F P
0 g
s
.847 .613 .585 r
.38474 .98932 m .38312 1.00662 L .40691 1.01965 L p F P
0 g
s
.855 .528 .434 r
.40791 1.03284 m .40691 1.01965 L .38312 1.00662 L p F P
0 g
s
.679 .393 .48 r
.40691 1.01965 m .40791 1.03284 L .43691 1.03042 L p F P
0 g
s
.85 .845 .839 r
.31894 .40581 m .34562 .42461 L .38972 .36896 L p F P
0 g
s
.884 .822 .781 r
.34562 .42461 m .31894 .40581 L .28997 .48818 L p F P
0 g
s
.42 .223 .505 r
.68304 .77379 m .67174 .80513 L .75212 .73678 L p F P
0 g
s
.42 .223 .505 r
.75212 .73678 m .75733 .69711 L .68304 .77379 L p F P
0 g
s
.777 .42 .379 r
.42405 .84788 m .43066 .86841 L .43795 .87416 L p F P
0 g
s
.777 .42 .379 r
.43795 .87416 m .43307 .8556 L .42405 .84788 L p F P
0 g
s
.655 .697 .877 r
.43339 .90682 m .42707 .92083 L .44308 .92044 L p F P
0 g
s
.662 .381 .483 r
.50277 .86935 m .4908 .88048 L .53909 .86234 L p F P
0 g
s
.672 .373 .459 r
.52425 .87625 m .53909 .86234 L .4908 .88048 L p F P
0 g
s
.609 .34 .483 r
.53909 .86234 m .52425 .87625 L .59111 .85062 L p F P
0 g
s
.655 .697 .877 r
.44308 .92044 m .44468 .90667 L .43339 .90682 L p F P
0 g
s
.528 .627 .893 r
.44468 .90667 m .44308 .92044 L .45583 .91387 L p F P
0 g
s
.57 .595 .839 r
.45838 .92888 m .45583 .91387 L .44308 .92044 L p F P
0 g
s
.725 .382 .398 r
.44702 .87613 m .44674 .85853 L .44014 .85895 L p F P
0 g
s
.711 .383 .42 r
.44674 .85853 m .44702 .87613 L .45233 .87305 L p F P
0 g
s
.943 .659 .471 r
.32052 .77357 m .31836 .74615 L .28502 .67597 L p F P
0 g
s
.909 .567 .383 r
.31836 .74615 m .32052 .77357 L .3627 .82339 L p F P
0 g
s
.909 .567 .383 r
.3627 .82339 m .3546 .79925 L .31836 .74615 L p F P
0 g
s
.177 .05 .458 r
.46345 1.00045 m .46278 1.01295 L .47815 .98436 L p F P
0 g
s
.177 .05 .458 r
.47815 .98436 m .4784 .97269 L .46345 1.00045 L p F P
0 g
s
.717 .802 .917 r
.51019 .32195 m .52501 .27757 L .44436 .29126 L p F P
0 g
s
.717 .802 .917 r
.44436 .29126 m .44714 .33296 L .51019 .32195 L p F P
0 g
s
.943 .821 .693 r
.26368 .59047 m .28453 .57299 L .28997 .48818 L p F P
0 g
s
.939 .752 .623 r
.28453 .57299 m .26368 .59047 L .28502 .67597 L p F P
0 g
s
.868 .469 .276 r
.3546 .79925 m .3627 .82339 L .39785 .85571 L p F P
0 g
s
.868 .469 .276 r
.39785 .85571 m .38694 .83629 L .3546 .79925 L p F P
0 g
s
.324 .222 .582 r
.75224 .65964 m .75733 .69711 L .81168 .60044 L p F P
0 g
s
.324 .222 .582 r
.81168 .60044 m .79755 .56058 L .75224 .65964 L p F P
0 g
s
.4 .534 .875 r
.45583 .91387 m .45838 .92888 L .46477 .91459 L p F P
0 g
s
.429 .491 .822 r
.46977 .92796 m .46477 .91459 L .45838 .92888 L p F P
0 g
s
.819 .411 .274 r
.40218 .83991 m .41171 .86004 L .4282 .87395 L p F P
0 g
s
.819 .411 .274 r
.4282 .87395 m .41921 .85773 L .40218 .83991 L p F P
0 g
s
.749 .396 .385 r
.43307 .8556 m .43795 .87416 L .44282 .87649 L p F P
0 g
s
.749 .396 .385 r
.44282 .87649 m .44014 .85895 L .43307 .8556 L p F P
0 g
s
.725 .382 .398 r
.44014 .85895 m .44282 .87649 L .44702 .87613 L p F P
0 g
s
.693 .396 .467 r
.48071 .87242 m .47137 .88244 L .50277 .86935 L p F P
0 g
s
.706 .389 .438 r
.4908 .88048 m .50277 .86935 L .47137 .88244 L p F P
0 g
s
.792 .842 .889 r
.37212 .33659 m .38972 .36896 L .44714 .33296 L p F P
0 g
s
.85 .845 .839 r
.38972 .36896 m .37212 .33659 L .31894 .40581 L p F P
0 g
s
.692 .338 .371 r
.45632 .87991 m .46086 .86652 L .45233 .87305 L p F P
0 g
s
.701 .382 .433 r
.46086 .86652 m .45632 .87991 L .46834 .87177 L p F P
0 g
s
.571 .146 .195 r
.43739 1.03728 m .43691 1.03042 L .40791 1.03284 L p F P
0 g
s
.269 0 .195 r
.43691 1.03042 m .43739 1.03728 L .46135 1.02019 L p F P
0 g
s
.269 0 .195 r
.46135 1.02019 m .46278 1.01295 L .43691 1.03042 L p F P
0 g
s
.614 .325 .455 r
.57273 .86905 m .59111 .85062 L .52425 .87625 L p F P
0 g
s
.523 .26 .458 r
.59111 .85062 m .57273 .86905 L .65366 .83383 L p F P
0 g
s
.523 .26 .458 r
.65366 .83383 m .67174 .80513 L .59111 .85062 L p F P
0 g
s
.792 .842 .889 r
.44714 .33296 m .44436 .29126 L .37212 .33659 L p F P
0 g
s
.855 .528 .434 r
.38312 1.00662 m .38469 1.01979 L .40791 1.03284 L p F P
0 g
s
.771 .272 .021 r
.4108 1.0398 m .40791 1.03284 L .38469 1.01979 L p F P
0 g
s
.571 .146 .195 r
.40791 1.03284 m .4108 1.0398 L .43739 1.03728 L p F P
0 g
s
.703 .39 .443 r
.46834 .87177 m .46144 .88243 L .48071 .87242 L p F P
0 g
s
.714 .372 .397 r
.47137 .88244 m .48071 .87242 L .46144 .88243 L p F P
0 g
s
.818 .364 .153 r
.38694 .83629 m .39785 .85571 L .4225 .87442 L p F P
0 g
s
.818 .364 .153 r
.4225 .87442 m .41171 .86004 L .38694 .83629 L p F P
0 g
s
.698 .338 .361 r
.46144 .88243 m .46834 .87177 L .45632 .87991 L p F P
0 g
s
.971 .751 .548 r
.27895 .70402 m .28502 .67597 L .26368 .59047 L p F P
0 g
s
.943 .659 .471 r
.28502 .67597 m .27895 .70402 L .32052 .77357 L p F P
0 g
s
.484 .625 .913 r
.65879 .34738 m .70024 .33214 L .63145 .27213 L p F P
0 g
s
.484 .625 .913 r
.63145 .27213 m .60058 .29766 L .65879 .34738 L p F P
0 g
s
.786 .362 .243 r
.41921 .85773 m .4282 .87395 L .43783 .88137 L p F P
0 g
s
.786 .362 .243 r
.43783 .88137 m .43066 .86841 L .41921 .85773 L p F P
0 g
s
0 0 .07 r
.46278 1.01295 m .46135 1.02019 L .47626 .99214 L p F P
0 g
s
0 0 .07 r
.47626 .99214 m .47815 .98436 L .46278 1.01295 L p F P
0 g
s
.528 .627 .893 r
.45583 .91387 m .45324 .90251 L .44468 .90667 L p F P
0 g
s
.329 .561 .921 r
.45324 .90251 m .45583 .91387 L .45956 .90391 L p F P
0 g
s
.4 .534 .875 r
.46477 .91459 m .45956 .90391 L .45583 .91387 L p F P
0 g
s
.158 .339 .795 r
.4716 .9228 m .47112 .91872 L p .47073 .9214 L F P
0 g
s
.092 .228 .713 r
.47566 .92989 m .47112 .91872 L .47398 .94301 L p F P
0 g
s
.172 .415 .853 r
.46477 .91459 m .46977 .92796 L .46671 .91371 L p F P
0 g
s
.172 .415 .853 r
.46562 .90868 m .46526 .91117 L .4662 .91282 L F
.46658 .91315 m .46562 .90868 L p .4662 .91282 L F P
0 g
s
.158 .339 .795 r
.47112 .91872 m .46562 .90868 L .46977 .92796 L p F P
0 g
s
.14 .466 .891 r
.45956 .90391 m .46009 .905 L p .45985 .9006 L F P
0 g
s
.14 .466 .891 r
.45985 .9006 m .46009 .905 L .46034 .905 L F
.46231 .9076 m .45985 .9006 L p .46041 .90565 L F P
0 g
s
.172 .415 .853 r
.46562 .90868 m .45985 .9006 L .46477 .91459 L p F P
0 g
s
.061 .49 .892 r
.45474 .89649 m .45694 .89987 L p .45455 .89497 L F P
0 g
s
.061 .49 .892 r
.45694 .89987 m .45956 .90391 L .45676 .89891 L p F P
0 g
s
.061 .49 .892 r
.45676 .89891 m .45455 .89497 L p .45694 .89987 L F P
0 g
s
.14 .466 .891 r
.45985 .9006 m .45455 .89497 L .45956 .90391 L p F P
0 g
s
0 .437 .811 r
.44915 .89158 m .45092 .89519 L .45092 .89233 L p F P
0 g
s
.181 .551 .93 r
.45474 .89649 m .45092 .89233 L .45092 .89519 L p F P
0 g
s
0 .47 .823 r
.45092 .89233 m .45426 .89596 L p .45048 .89182 L F P
0 g
s
0 .47 .823 r
.45426 .89596 m .45474 .89649 L .45385 .89551 L p F P
0 g
s
0 .47 .823 r
.45385 .89551 m .45048 .89182 L p .45426 .89596 L F P
0 g
s
.061 .49 .892 r
.45455 .89497 m .45048 .89182 L .45474 .89649 L p F P
0 g
s
0 .437 .811 r
.45092 .89233 m .44857 .89078 L .44915 .89158 L p F P
0 g
s
.991 .887 .584 r
.44857 .89078 m .45092 .89233 L .44825 .89069 L p F P
0 g
s
0 .47 .823 r
.45048 .89182 m .44825 .89069 L .45092 .89233 L p F P
0 g
s
.772 .264 0 r
.45048 .89182 m .45455 .89497 L .44833 .89076 L p F P
0 g
s
.091 .536 .908 r
.45058 .89206 m .44833 .89076 L .45146 .89288 L p F P
0 g
s
.091 .536 .908 r
.45146 .89288 m .45455 .89497 L p .45098 .89235 L F P
0 g
s
.091 .536 .908 r
.45058 .89206 m .45146 .89288 L .45098 .89235 L F
.45455 .89497 m .45985 .9006 L .45427 .89546 L p F P
0 g
s
.091 .536 .908 r
.45427 .89546 m .45058 .89206 L p .45253 .89349 L F P
0 g
s
.091 .536 .908 r
.45253 .89349 m .45455 .89497 L .45427 .89546 L F
.001 .42 .858 r
.45438 .89505 m .45058 .89206 L .4565 .89752 L p F P
0 g
s
.001 .42 .858 r
.4565 .89752 m .45985 .9006 L p .45643 .89713 L F P
0 g
s
.001 .42 .858 r
.45438 .89505 m .4565 .89752 L .45643 .89713 L F
.46109 .90233 m .46562 .90868 L .46251 .9049 L p F P
0 g
s
.001 .42 .858 r
.45985 .9006 m .46109 .90233 L p .45915 .90083 L F P
0 g
s
.001 .42 .858 r
.46251 .9049 m .45915 .90083 L p .46109 .90233 L F P
0 g
s
.001 .42 .858 r
.45698 .89768 m .45985 .9006 L .45915 .90083 L F
0 .287 .782 r
.46118 .90329 m .46257 .90497 L p .46221 .90446 L F P
0 g
s
0 .287 .782 r
.459 .89985 m .46118 .90329 L .46221 .90446 L F
.46257 .90497 m .46562 .90868 L p .46284 .90497 L F P
0 g
s
0 .287 .782 r
.459 .89985 m .46257 .90497 L .46284 .90497 L F
.46562 .90868 m .46587 .90912 L p .459 .89985 L F P
0 g
s
0 .287 .782 r
.46587 .90912 m .47112 .91872 L .46228 .90495 L p F P
0 g
s
0 .287 .782 r
.46228 .90495 m .459 .89985 L p .46587 .90912 L F P
0 g
s
.181 .551 .93 r
.45092 .89519 m .45324 .90251 L .45474 .89649 L p F P
0 g
s
.329 .561 .921 r
.45956 .90391 m .45474 .89649 L .45324 .90251 L p F P
0 g
s
0 .118 .664 r
.46368 .90619 m .46182 .90423 L .46598 .91071 L p F P
0 g
s
.001 .42 .858 r
.45438 .89505 m .45698 .89768 L .45895 .90054 L F
.45915 .90083 m .45864 .90021 L p .45895 .90054 L F P
0 g
s
.001 .42 .858 r
.45864 .90021 m .45438 .89505 L p .45895 .90054 L F P
0 g
s
0 .287 .782 r
.459 .89985 m .45438 .89505 L .46118 .90329 L p F P
0 g
s
.359 0 0 r
.44815 .89062 m .44915 .89158 L .44857 .89078 L p F P
0 g
s
.634 .747 .93 r
.45058 .89206 m .45438 .89505 L .44797 .89061 L p F P
0 g
s
.16 .539 .924 r
.44879 .89111 m .44797 .89061 L .45438 .89505 L p F P
0 g
s
.16 .539 .924 r
.45438 .89505 m .459 .89985 L .44879 .89111 L p F P
0 g
s
0 .369 .828 r
.45106 .89289 m .44879 .89111 L .45527 .89666 L p F P
0 g
s
0 .369 .828 r
.45527 .89666 m .459 .89985 L p .45485 .89622 L F P
0 g
s
0 .369 .828 r
.45106 .89289 m .45527 .89666 L .45485 .89622 L F
.45518 .89724 m .45106 .89289 L p .45348 .89501 L F P
0 g
s
0 .369 .828 r
.459 .89985 m .46368 .90619 L .45518 .89724 L p F P
0 g
s
0 .369 .828 r
.45348 .89501 m .459 .89985 L .45518 .89724 L F
0 .076 .593 r
.45409 .896 m .45106 .89289 L .46016 .90249 L p F P
0 g
s
.712 .245 0 r
.45718 .9002 m .45409 .896 L .46386 .90858 L p F P
0 g
s
0 .118 .664 r
.46598 .91071 m .46719 .9126 L p .46684 .91195 L F P
0 g
s
0 .118 .664 r
.46368 .90619 m .46598 .91071 L .46684 .91195 L F
.46719 .9126 m .46871 .91496 L p .46758 .913 L F P
0 g
s
0 .118 .664 r
.46368 .90619 m .46719 .9126 L .46758 .913 L F
.46871 .91496 m .47112 .91872 L p .46908 .91527 L F P
0 g
s
0 .118 .664 r
.46368 .90619 m .46871 .91496 L .46908 .91527 L F
.47112 .91872 m .47566 .92989 L .46993 .91854 L p F P
0 g
s
0 .118 .664 r
.46993 .91854 m .46368 .90619 L p .46805 .91355 L F P
0 g
s
0 .118 .664 r
.46805 .91355 m .47112 .91872 L .46993 .91854 L F
0 0 .468 r
.46857 .91586 m .47398 .92657 L p .47057 .91948 L F P
0 g
s
0 0 .468 r
.46771 .91355 m .46857 .91586 L .47057 .91948 L F
.158 .339 .795 r
.46977 .92796 m .47398 .94301 L .4716 .9228 L p F P
0 g
s
.158 .339 .795 r
.47073 .9214 m .46977 .92796 L .4716 .9228 L F
.744 .405 0 r
.47054 .92117 m .46771 .91355 L .47345 .92793 L p F P
0 g
s
.092 .228 .713 r
.47398 .94301 m .47697 .95842 L .47566 .92989 L p F P
0 g
s
0 .053 .584 r
.47871 .94113 m .47566 .92989 L .47697 .95842 L p F P
0 g
s
.744 .405 0 r
.47345 .92793 m .47871 .94113 L p .475 .93206 L F P
0 g
s
.744 .405 0 r
.47054 .92117 m .47345 .92793 L .475 .93206 L F
0 0 .468 r
.46771 .91355 m .46368 .90619 L .46857 .91586 L p F P
0 g
s
.712 .245 0 r
.46386 .90858 m .46771 .91355 L p .46583 .91116 L F P
0 g
s
.712 .245 0 r
.45718 .9002 m .46386 .90858 L .46583 .91116 L F
0 .076 .593 r
.46016 .90249 m .46368 .90619 L p .45985 .90212 L F P
0 g
s
0 .076 .593 r
.45409 .896 m .46016 .90249 L .45985 .90212 L F
.14 .466 .891 r
.46009 .905 m .46041 .90565 L p .46034 .905 L F P
0 g
s
.14 .466 .891 r
.46041 .90565 m .46477 .91459 L .46231 .9076 L p F P
0 g
s
.172 .415 .853 r
.46671 .91371 m .46658 .91315 L p .4662 .91282 L F P
0 g
s
.172 .415 .853 r
.46526 .91117 m .46477 .91459 L .46671 .91371 L F
0 0 .468 r
.47398 .92657 m .47406 .92673 L p .47401 .92661 L F P
0 g
s
0 0 .468 r
.46771 .91355 m .47398 .92657 L .47401 .92661 L F
.47406 .92673 m .47566 .92989 L p .47434 .92716 L F P
0 g
s
0 0 .468 r
.46771 .91355 m .47406 .92673 L .47434 .92716 L F
0 .053 .584 r
.47697 .95842 m .4784 .97269 L .47871 .94113 L p F P
0 g
s
.273 .29 .696 r
.77264 .52945 m .79755 .56058 L .80722 .45284 L p F P
0 g
s
.273 .29 .696 r
.80722 .45284 m .77575 .42708 L .77264 .52945 L p F P
0 g
s
.442 .646 .945 r
.44606 .89734 m .44468 .90667 L .45324 .90251 L p F P
0 g
s
.672 .373 .459 r
.4908 .88048 m .47889 .88749 L .52425 .87625 L p F P
0 g
s
.686 .374 .441 r
.5085 .88602 m .52425 .87625 L .47889 .88749 L p F P
0 g
s
.614 .325 .455 r
.52425 .87625 m .5085 .88602 L .57273 .86905 L p F P
0 g
s
.387 .159 .441 r
.67174 .80513 m .65366 .83383 L .73703 .77632 L p F P
0 g
s
.387 .159 .441 r
.73703 .77632 m .75212 .73678 L .67174 .80513 L p F P
0 g
s
.89 .485 .241 r
.37435 .84412 m .3627 .82339 L .32052 .77357 L p F P
0 g
s
.814 .339 .075 r
.3627 .82339 m .37435 .84412 L .4102 .87034 L p F P
0 g
s
.814 .339 .075 r
.4102 .87034 m .39785 .85571 L .3627 .82339 L p F P
0 g
s
.684 .302 .317 r
.45033 .88409 m .45233 .87305 L .44702 .87613 L p F P
0 g
s
.692 .338 .371 r
.45233 .87305 m .45033 .88409 L .45632 .87991 L p F P
0 g
s
0 0 .334 r
.4784 .97269 m .47815 .98436 L .47992 .95126 L p F P
0 g
s
0 0 .334 r
.47992 .95126 m .47871 .94113 L .4784 .97269 L p F P
0 g
s
.945 .606 .35 r
.32811 .79992 m .32052 .77357 L .27895 .70402 L p F P
0 g
s
.89 .485 .241 r
.32052 .77357 m .32811 .79992 L .37435 .84412 L p F P
0 g
s
.706 .389 .438 r
.47137 .88244 m .46265 .88812 L .4908 .88048 L p F P
0 g
s
.727 .396 .419 r
.47889 .88749 m .4908 .88048 L .46265 .88812 L p F P
0 g
s
.762 .267 .046 r
.41171 .86004 m .4225 .87442 L .43694 .88392 L p F P
0 g
s
.762 .267 .046 r
.43694 .88392 m .4282 .87395 L .41171 .86004 L p F P
0 g
s
.771 .272 .021 r
.38469 1.01979 m .3893 1.02734 L .4108 1.0398 L p F P
0 g
s
0 0 .459 r
.3893 1.02734 m .38469 1.01979 L .37451 .99447 L p F P
0 g
s
.752 .328 .242 r
.43066 .86841 m .43783 .88137 L .44288 .88488 L p F P
0 g
s
.752 .328 .242 r
.44288 .88488 m .43795 .87416 L .43066 .86841 L p F P
0 g
s
.327 .446 .828 r
.73641 .41551 m .77575 .42708 L .73826 .33297 L p F P
0 g
s
.327 .446 .828 r
.73826 .33297 m .70024 .33214 L .73641 .41551 L p F P
0 g
s
.928 .885 .77 r
.264 .49519 m .28997 .48818 L .31894 .40581 L p F P
0 g
s
.943 .821 .693 r
.28997 .48818 m .264 .49519 L .26368 .59047 L p F P
0 g
s
.624 .319 .432 r
.55218 .88311 m .57273 .86905 L .5085 .88602 L p F P
0 g
s
.522 .234 .418 r
.57273 .86905 m .55218 .88311 L .63024 .85857 L p F P
0 g
s
.522 .234 .418 r
.63024 .85857 m .65366 .83383 L .57273 .86905 L p F P
0 g
s
.813 .935 .911 r
.43966 1.02965 m .45693 1.0157 L p .44063 1.03445 L F P
0 g
s
.463 .848 .631 r
.46135 1.02019 m .43793 1.03689 L p .45516 1.02426 L F P
0 g
s
.463 .848 .631 r
.45933 1.02121 m .43793 1.03689 L .43791 1.0369 L F
.45933 1.02121 m .46 1.02087 L p .45516 1.02426 L F P
0 g
s
.463 .848 .631 r
.46 1.02087 m .46135 1.02019 L p .45516 1.02426 L F P
0 g
s
.463 .848 .631 r
.43833 1.0371 m .45933 1.02121 L p .4551 1.0243 L F P
0 g
s
.463 .848 .631 r
.43793 1.03689 m .43739 1.03728 L p .43791 1.0369 L F P
0 g
s
.463 .848 .631 r
.43739 1.03728 m .43833 1.0371 L p .4551 1.0243 L F P
0 g
s
.813 .935 .911 r
.43833 1.0371 m .43854 1.03592 L p .44063 1.03445 L F P
0 g
s
.813 .935 .911 r
.43854 1.03592 m .43966 1.02965 L p .44063 1.03445 L F P
0 g
s
.08 .64 .717 r
.43833 1.0371 m .43739 1.03728 L .4108 1.0398 L p F P
0 g
s
.08 .64 .717 r
.4108 1.0398 m .41527 1.03958 L .43672 1.03727 L p F P
0 g
s
.08 .64 .717 r
.43672 1.03727 m .43833 1.0371 L p .43679 1.03725 L F P
0 g
s
.08 .64 .717 r
.43679 1.03725 m .4108 1.0398 L .43672 1.03727 L F
.694 .292 .281 r
.44745 .8859 m .44702 .87613 L .44282 .87649 L p F P
0 g
s
.684 .302 .317 r
.44702 .87613 m .44745 .8859 L .45033 .88409 L p F P
0 g
s
.697 .155 0 r
.39785 .85571 m .4102 .87034 L .43279 .88356 L p F P
0 g
s
.697 .155 0 r
.43279 .88356 m .4225 .87442 L .39785 .85571 L p F P
0 g
s
0 .468 .866 r
.41527 1.03958 m .4108 1.0398 L .3893 1.02734 L p F P
0 g
s
.72 .304 .257 r
.43795 .87416 m .44288 .88488 L .44551 .88615 L p F P
0 g
s
.72 .304 .257 r
.44551 .88615 m .44282 .87649 L .43795 .87416 L p F P
0 g
s
.783 .678 .13 r
.47815 .98436 m .47626 .99214 L .47917 .95918 L p F P
0 g
s
.783 .678 .13 r
.47917 .95918 m .47992 .95126 L .47815 .98436 L p F P
0 g
s
.442 .646 .945 r
.45324 .90251 m .45092 .89519 L .44606 .89734 L p F P
0 g
s
.714 .372 .397 r
.46144 .88243 m .45528 .88813 L .47137 .88244 L p F P
0 g
s
.737 .371 .359 r
.46265 .88812 m .47137 .88244 L .45528 .88813 L p F P
0 g
s
.842 .953 .606 r
.46135 1.02019 m .45933 1.02121 L .47293 .99508 L p F P
0 g
s
.842 .953 .606 r
.47293 .99508 m .47626 .99214 L .46135 1.02019 L p F P
0 g
s
.664 .252 .253 r
.45224 .88718 m .45632 .87991 L .45033 .88409 L p F P
0 g
s
.698 .338 .361 r
.45632 .87991 m .45224 .88718 L .46144 .88243 L p F P
0 g
s
.694 .292 .281 r
.44282 .87649 m .44551 .88615 L .44745 .8859 L p F P
0 g
s
0 0 .386 r
.37451 .99447 m .37354 .98179 L .38102 .95153 L p F P
0 g
s
.686 .374 .441 r
.47889 .88749 m .46811 .8911 L .5085 .88602 L p F P
0 g
s
.706 .388 .435 r
.49311 .892 m .5085 .88602 L .46811 .8911 L p F P
0 g
s
.624 .319 .432 r
.5085 .88602 m .49311 .892 L .55218 .88311 L p F P
0 g
s
.231 .105 .493 r
.75733 .69711 m .75212 .73678 L .81378 .64675 L p F P
0 g
s
.231 .105 .493 r
.81378 .64675 m .81168 .60044 L .75733 .69711 L p F P
0 g
s
.699 .292 .272 r
.45528 .88813 m .46144 .88243 L .45224 .88718 L p F P
0 g
s
.257 .615 .957 r
.44711 .89232 m .44606 .89734 L .45092 .89519 L p F P
0 g
s
.717 .202 0 r
.4282 .87395 m .43694 .88392 L .44388 .88807 L p F P
0 g
s
.717 .202 0 r
.44388 .88807 m .43783 .88137 L .4282 .87395 L p F P
0 g
s
.827 .351 .043 r
.38812 .86086 m .37435 .84412 L .32811 .79992 L p F P
0 g
s
.985 .847 .623 r
.24893 .61558 m .26368 .59047 L .264 .49519 L p F P
0 g
s
.971 .751 .548 r
.26368 .59047 m .24893 .61558 L .27895 .70402 L p F P
0 g
s
.727 .396 .419 r
.46265 .88812 m .4555 .89054 L .47889 .88749 L p F P
0 g
s
.757 .424 .422 r
.46811 .8911 m .47889 .88749 L .4555 .89054 L p F P
0 g
s
.827 .351 .043 r
.32811 .79992 m .34011 .82394 L .38812 .86086 L p F P
0 g
s
.362 .097 .372 r
.65366 .83383 m .63024 .85857 L .71327 .81341 L p F P
0 g
s
.362 .097 .372 r
.71327 .81341 m .73703 .77632 L .65366 .83383 L p F P
0 g
s
0 0 .468 r
.47566 .92989 m .47871 .94113 L .46771 .91355 L p F P
0 g
s
.64 .322 .417 r
.53099 .89275 m .55218 .88311 L .49311 .892 L p F P
0 g
s
.528 .216 .382 r
.55218 .88311 m .53099 .89275 L .60331 .87839 L p F P
0 g
s
.528 .216 .382 r
.60331 .87839 m .63024 .85857 L .55218 .88311 L p F P
0 g
s
0 0 .459 r
.37451 .99447 m .3792 1.00275 L .3893 1.02734 L p F P
0 g
s
.189 .348 .793 r
.39647 1.02826 m .3893 1.02734 L .3792 1.00275 L p F P
0 g
s
0 .468 .866 r
.3893 1.02734 m .39647 1.02826 L .41527 1.03958 L p F P
0 g
s
.988 .88 .543 r
.47626 .99214 m .47293 .99508 L .47658 .96396 L p F P
0 g
s
.988 .88 .543 r
.47658 .96396 m .47917 .95918 L .47626 .99214 L p F P
0 g
s
.744 .405 0 r
.47871 .94113 m .47992 .95126 L .47054 .92117 L p F P
0 g
s
.157 .134 .579 r
.3792 1.00275 m .37451 .99447 L .38018 .9629 L p F P
0 g
s
.625 .173 .158 r
.44881 .88918 m .45033 .88409 L .44745 .8859 L p F P
0 g
s
.664 .252 .253 r
.45033 .88409 m .44881 .88918 L .45224 .88718 L p F P
0 g
s
.686 .173 .01 r
.43783 .88137 m .44388 .88807 L .44655 .88959 L p F P
0 g
s
.686 .173 .01 r
.44655 .88959 m .44288 .88488 L .43783 .88137 L p F P
0 g
s
.257 .615 .957 r
.45092 .89519 m .44915 .89158 L .44711 .89232 L p F P
0 g
s
.706 .388 .435 r
.46811 .8911 m .45929 .89223 L .49311 .892 L p F P
0 g
s
.73 .414 .445 r
.47916 .89479 m .49311 .892 L .45929 .89223 L p F P
0 g
s
.64 .322 .417 r
.49311 .892 m .47916 .89479 L .53099 .89275 L p F P
0 g
s
.657 .847 .973 r
.43966 1.02965 m .43833 1.0371 L .41527 1.03958 L p F P
0 g
s
.813 .935 .911 r
.45693 1.0157 m .45933 1.02121 L .43833 1.0371 L p F P
0 g
s
.737 .371 .359 r
.45528 .88813 m .4507 .89032 L .46265 .88812 L p F P
0 g
s
.782 .415 .36 r
.4555 .89054 m .46265 .88812 L .4507 .89032 L p F P
0 g
s
.944 .649 .197 r
.47992 .95126 m .47917 .95918 L .47179 .92821 L p F P
0 g
s
.944 .649 .197 r
.47179 .92821 m .47054 .92117 L .47992 .95126 L p F P
0 g
s
.3 .099 .431 r
.38102 .95153 m .38555 .93865 L .40751 .91408 L p F P
0 g
s
.689 .149 0 r
.40254 .87344 m .38812 .86086 L .34011 .82394 L p F P
0 g
s
.917 .918 .801 r
.45933 1.02121 m .45693 1.0157 L .46857 .99271 L p F P
0 g
s
.917 .918 .801 r
.46857 .99271 m .47293 .99508 L .45933 1.02121 L p F P
0 g
s
.544 .749 .971 r
.60058 .29766 m .63145 .27213 L .53963 .24738 L p F P
0 g
s
.544 .749 .971 r
.53963 .24738 m .52501 .27757 L .60058 .29766 L p F P
0 g
s
.526 .675 .932 r
.42089 1.03194 m .41527 1.03958 L .39647 1.02826 L p F P
0 g
s
.657 .847 .973 r
.41527 1.03958 m .42089 1.03194 L .43966 1.02965 L p F P
0 g
s
.626 .149 .101 r
.44783 .8899 m .44745 .8859 L .44551 .88615 L p F P
0 g
s
.625 .173 .158 r
.44745 .8859 m .44783 .8899 L .44881 .88918 L p F P
0 g
s
.877 .929 .853 r
.29357 .39994 m .31894 .40581 L .37212 .33659 L p F P
0 g
s
.928 .885 .77 r
.31894 .40581 m .29357 .39994 L .264 .49519 L p F P
0 g
s
.597 .109 .065 r
.4493 .89008 m .45224 .88718 L .44881 .88918 L p F P
0 g
s
.699 .292 .272 r
.45224 .88718 m .4493 .89008 L .45528 .88813 L p F P
0 g
s
.655 .157 .055 r
.44288 .88488 m .44655 .88959 L .44742 .89 L p F P
0 g
s
.655 .157 .055 r
.44742 .89 m .44551 .88615 L .44288 .88488 L p F P
0 g
s
.757 .424 .422 r
.4555 .89054 m .45059 .89098 L .46811 .8911 L p F P
0 g
s
.792 .48 .46 r
.45929 .89223 m .46811 .8911 L .45059 .89098 L p F P
0 g
s
.72 .274 .19 r
.4507 .89032 m .45528 .88813 L .4493 .89008 L p F P
0 g
s
.484 0 0 r
.44743 .8904 m .44388 .88807 L .43694 .88392 L p F P
0 g
s
.66 .336 .413 r
.51062 .89831 m .53099 .89275 L .47916 .89479 L p F P
0 g
s
.543 .21 .354 r
.53099 .89275 m .51062 .89831 L .57483 .89287 L p F P
0 g
s
.543 .21 .354 r
.57483 .89287 m .60331 .87839 L .53099 .89275 L p F P
0 g
s
.626 .149 .101 r
.44551 .88615 m .44742 .89 L .44783 .8899 L p F P
0 g
s
.343 .171 .498 r
.38018 .9629 m .38102 .95153 L .4017 .92321 L p F P
0 g
s
.993 .753 .456 r
.47917 .95918 m .47658 .96396 L .47133 .93387 L p F P
0 g
s
.993 .753 .456 r
.47133 .93387 m .47179 .92821 L .47917 .95918 L p F P
0 g
s
.73 .414 .445 r
.45929 .89223 m .45293 .89189 L .47916 .89479 L p F P
0 g
s
.753 .452 .475 r
.46746 .89522 m .47916 .89479 L .45293 .89189 L p F P
0 g
s
.66 .336 .413 r
.47916 .89479 m .46746 .89522 L .51062 .89831 L p F P
0 g
s
.957 .846 .691 r
.47293 .99508 m .46857 .99271 L .47249 .96497 L p F P
0 g
s
.957 .846 .691 r
.47249 .96497 m .47658 .96396 L .47293 .99508 L p F P
0 g
s
.157 .134 .579 r
.38018 .9629 m .38308 .97148 L .3792 1.00275 L p F P
0 g
s
.355 .32 .681 r
.3871 1.00557 m .3792 1.00275 L .38308 .97148 L p F P
0 g
s
.189 .348 .793 r
.3792 1.00275 m .3871 1.00557 L .39647 1.02826 L p F P
0 g
s
.782 .415 .36 r
.4507 .89032 m .44828 .89064 L .4555 .89054 L p F P
0 g
s
.854 .547 .468 r
.45059 .89098 m .4555 .89054 L .44828 .89064 L p F P
0 g
s
.347 .044 .301 r
.63024 .85857 m .60331 .87839 L .68271 .84607 L p F P
0 g
s
.347 .044 .301 r
.68271 .84607 m .71327 .81341 L .63024 .85857 L p F P
0 g
s
0 .076 .593 r
.46368 .90619 m .46771 .91355 L .45409 .896 L p F P
0 g
s
.712 .245 0 r
.46771 .91355 m .47054 .92117 L .45718 .9002 L p F P
0 g
s
.359 0 0 r
.44857 .89078 m .44801 .89061 L .44815 .89062 L p F P
0 g
s
.893 .55 .39 r
.44801 .89061 m .44857 .89078 L .44828 .89064 L p F P
0 g
s
.991 .887 .584 r
.44825 .89069 m .44828 .89064 L .44857 .89078 L p F P
0 g
s
.854 .547 .468 r
.44828 .89064 m .44825 .89069 L .45059 .89098 L p F P
0 g
s
.124 .662 .849 r
.44821 .89068 m .45059 .89098 L .44825 .89069 L p F P
0 g
s
.792 .48 .46 r
.45059 .89098 m .44821 .89068 L .45929 .89223 L p F P
0 g
s
.819 .551 .534 r
.45293 .89189 m .45929 .89223 L .44821 .89068 L p F P
0 g
s
.477 .521 .824 r
.40547 1.02222 m .39647 1.02826 L .3871 1.00557 L p F P
0 g
s
.526 .675 .932 r
.39647 1.02826 m .40547 1.02222 L .42089 1.03194 L p F P
0 g
s
.51 0 0 r
.44388 .88807 m .44743 .8904 L .44797 .89061 L p F P
0 g
s
.528 0 0 r
.44794 .8906 m .44742 .89 L .44655 .88959 L p F P
0 g
s
.528 0 0 r
.44655 .88959 m .44797 .89061 L .44794 .8906 L p F P
0 g
s
.51 0 0 r
.44797 .89061 m .44655 .88959 L .44388 .88807 L p F P
0 g
s
.464 0 0 r
.44803 .89056 m .44881 .88918 L .44783 .8899 L p F P
0 g
s
.597 .109 .065 r
.44881 .88918 m .44803 .89056 L .4493 .89008 L p F P
0 g
s
.087 .116 .595 r
.79755 .56058 m .81168 .60044 L .82821 .49195 L p F P
0 g
s
.087 .116 .595 r
.82821 .49195 m .80722 .45284 L .79755 .56058 L p F P
0 g
s
.898 .49 .09 r
.47054 .92117 m .47179 .92821 L .45975 .90507 L p F P
0 g
s
.898 .49 .09 r
.45975 .90507 m .45718 .9002 L .47054 .92117 L p F P
0 g
s
.683 .36 .422 r
.49228 .90043 m .51062 .89831 L .46746 .89522 L p F P
0 g
s
.566 .218 .338 r
.51062 .89831 m .49228 .90043 L .54674 .90205 L p F P
0 g
s
.566 .218 .338 r
.54674 .90205 m .57483 .89287 L .51062 .89831 L p F P
0 g
s
.753 .452 .475 r
.45293 .89189 m .44921 .89107 L .46738 .8952 L p F P
0 g
s
.77 .496 .521 r
.4585 .8942 m .46746 .89522 L .44921 .89107 L p F P
0 g
s
.77 .496 .521 r
.44921 .89107 m .44797 .89061 L .4585 .8942 L p F P
0 g
s
.775 .527 .562 r
.45243 .89261 m .4585 .8942 L .44963 .89118 L p F P
0 g
s
.779 .376 .289 r
.44921 .89107 m .45293 .89189 L .44833 .89076 L p F P
0 g
s
.124 .662 .849 r
.44825 .89069 m .45048 .89182 L .44821 .89068 L p F P
0 g
s
.772 .264 0 r
.44833 .89076 m .44821 .89068 L .45048 .89182 L p F P
0 g
s
.779 .376 .289 r
.44833 .89076 m .45058 .89206 L .44921 .89107 L p F P
0 g
s
.634 .747 .93 r
.44797 .89061 m .44921 .89107 L .45058 .89206 L p F P
0 g
s
.775 .527 .562 r
.44963 .89118 m .44797 .89061 L p .44882 .89099 L F P
0 g
s
.775 .527 .562 r
.45243 .89261 m .44963 .89118 L .44882 .89099 L F
.753 .452 .475 r
.46738 .8952 m .46746 .89522 L p .46744 .89521 L F P
0 g
s
.753 .452 .475 r
.46744 .89521 m .45293 .89189 L .46738 .8952 L F
.683 .36 .422 r
.46746 .89522 m .4585 .8942 L .49228 .90043 L p F P
0 g
s
.948 .754 .291 r
.44815 .89062 m .44803 .89056 L .44797 .89061 L p F P
0 g
s
.29 0 0 r
.44803 .89056 m .44815 .89062 L .44801 .89061 L p F P
0 g
s
.72 .274 .19 r
.4493 .89008 m .44801 .89061 L .4507 .89032 L p F P
0 g
s
.893 .55 .39 r
.44828 .89064 m .4507 .89032 L .44801 .89061 L p F P
0 g
s
.343 .171 .498 r
.4017 .92321 m .39861 .93224 L .38018 .9629 L p F P
0 g
s
.402 .254 .562 r
.38308 .97148 m .38018 .9629 L .39861 .93224 L p F P
0 g
s
.29 0 0 r
.44801 .89061 m .4493 .89008 L .44803 .89056 L p F P
0 g
s
.13 0 .375 r
.75212 .73678 m .73703 .77632 L .80353 .69659 L p F P
0 g
s
.13 0 .375 r
.80353 .69659 m .81378 .64675 L .75212 .73678 L p F P
0 g
s
.948 .754 .291 r
.44797 .89061 m .44775 .89065 L .44815 .89062 L p F P
0 g
s
.958 .758 .59 r
.47658 .96396 m .47249 .96497 L .46924 .93744 L p F P
0 g
s
.958 .758 .59 r
.46924 .93744 m .47133 .93387 L .47658 .96396 L p F P
0 g
s
.489 0 0 r
.44797 .89061 m .44783 .8899 L .44742 .89 L p F P
0 g
s
.464 0 0 r
.44783 .8899 m .44797 .89061 L .44803 .89056 L p F P
0 g
s
.819 .551 .534 r
.44821 .89068 m .44833 .89076 L .45293 .89189 L p F P
0 g
s
.954 .618 .336 r
.47179 .92821 m .47133 .93387 L .46133 .91005 L p F P
0 g
s
.954 .618 .336 r
.46133 .91005 m .45975 .90507 L .47179 .92821 L p F P
0 g
s
.489 0 0 r
.44742 .89 m .44794 .8906 L .44797 .89061 L p F P
0 g
s
.705 .393 .445 r
.4585 .8942 m .45243 .89261 L .47685 .89997 L p F P
0 g
s
.705 .393 .445 r
.47685 .89997 m .49228 .90043 L .4585 .8942 L p F P
0 g
s
.733 .755 .87 r
.44123 1.01551 m .43966 1.02965 L .42089 1.03194 L p F P
0 g
s
.808 .8 .845 r
.43966 1.02965 m .44123 1.01551 L .45441 1.00407 L p F P
0 g
s
.808 .8 .845 r
.45441 1.00407 m .45693 1.0157 L .43966 1.02965 L p F P
0 g
s
.863 .803 .79 r
.45693 1.0157 m .45441 1.00407 L .46366 .98515 L p F P
0 g
s
.863 .803 .79 r
.46366 .98515 m .46857 .99271 L .45693 1.0157 L p F P
0 g
s
.594 .239 .336 r
.49228 .90043 m .47685 .89997 L .52074 .90646 L p F P
0 g
s
.594 .239 .336 r
.52074 .90646 m .54674 .90205 L .49228 .90043 L p F P
0 g
s
.562 .628 .875 r
.45106 .89289 m .45409 .896 L .44797 .89062 L p F P
0 g
s
0 .283 .77 r
.44856 .89111 m .44797 .89062 L .45409 .896 L p F P
0 g
s
0 .283 .77 r
.45409 .896 m .45718 .9002 L .44856 .89111 L p F P
0 g
s
.319 0 0 r
.44879 .89111 m .45106 .89289 L .44906 .89123 L p F P
0 g
s
.562 .628 .875 r
.44797 .89062 m .44906 .89123 L .45106 .89289 L p F P
0 g
s
.775 .527 .562 r
.44797 .89061 m .44879 .89111 L .45243 .89261 L p F P
0 g
s
.319 0 0 r
.44906 .89123 m .45243 .89261 L .44879 .89111 L p F P
0 g
s
.723 .429 .481 r
.45243 .89261 m .44906 .89123 L .46482 .89792 L p F P
0 g
s
.723 .429 .481 r
.46482 .89792 m .47685 .89997 L .45243 .89261 L p F P
0 g
s
.567 .068 0 r
.45718 .9002 m .45975 .90507 L .45015 .8928 L p F P
0 g
s
.567 .068 0 r
.45015 .8928 m .44856 .89111 L .45718 .9002 L p F P
0 g
s
.731 .465 .526 r
.4563 .89523 m .46482 .89792 L .44906 .89123 L p F P
0 g
s
.731 .465 .526 r
.44906 .89123 m .44797 .89062 L .4563 .89523 L p F P
0 g
s
.728 .488 .563 r
.44797 .89062 m .44856 .89111 L .45103 .89272 L p F P
0 g
s
.728 .488 .563 r
.45103 .89272 m .4563 .89523 L .44797 .89062 L p F P
0 g
s
.746 .502 .561 r
.44216 .89839 m .44355 .89521 L .44774 .89085 L p F P
0 g
s
.972 .879 .683 r
.44676 .89224 m .44774 .89085 L .44709 .89153 L p F P
0 g
s
.972 .879 .683 r
.44709 .89153 m .44796 .89062 L .44676 .89224 L p F P
0 g
s
.798 .547 .559 r
.44561 .89484 m .44676 .89224 L .44796 .89062 L p F P
0 g
s
.746 .502 .561 r
.44676 .89224 m .44216 .89839 L p .44719 .89158 L F P
0 g
s
.746 .502 .561 r
.44774 .89085 m .44714 .8917 L p .44719 .89158 L F P
0 g
s
.746 .502 .561 r
.44714 .8917 m .44676 .89224 L p .44719 .89158 L F P
0 g
s
.734 .491 .561 r
.44676 .89224 m .44561 .89484 L .44157 .90189 L p F P
0 g
s
.734 .491 .561 r
.44157 .90189 m .44216 .89839 L .44676 .89224 L p F P
0 g
s
.687 .462 .576 r
.44216 .89839 m .44157 .90189 L .43565 .91298 L p F P
0 g
s
.438 .015 .136 r
.44403 .89529 m .44159 .90033 L p .44661 .89278 L F P
0 g
s
.438 .015 .136 r
.44706 .8921 m .44681 .89236 L p .44661 .89278 L F P
0 g
s
.438 .015 .136 r
.44681 .89236 m .44403 .89529 L p .44661 .89278 L F P
0 g
s
.093 0 0 r
.44403 .89529 m .44706 .8921 L .44796 .89062 L p F P
0 g
s
.093 0 0 r
.44796 .89062 m .44709 .89153 L .44403 .89529 L p F P
0 g
s
.986 .899 .588 r
.44757 .89138 m .44796 .89062 L .44706 .8921 L p F P
0 g
s
.798 .547 .559 r
.44757 .89138 m .44561 .89484 L p .44796 .89063 L F P
0 g
s
.798 .547 .559 r
.44796 .89063 m .44757 .89138 L p .44796 .89063 L F P
0 g
s
.986 .899 .588 r
.44706 .8921 m .44796 .89063 L .44757 .89138 L p F P
0 g
s
.78 .529 .557 r
.44485 .89843 m .44561 .89484 L .44757 .89138 L p F P
0 g
s
.394 .029 .222 r
.44706 .8921 m .4458 .89524 L p .44795 .89065 L F P
0 g
s
.394 .029 .222 r
.44796 .89063 m .44795 .89064 L p .44795 .89065 L F P
0 g
s
.394 .029 .222 r
.44795 .89064 m .44706 .8921 L p .44795 .89065 L F P
0 g
s
.798 .547 .559 r
.44796 .89062 m .44796 .89063 L p .44796 .89063 L F P
0 g
s
.62 .174 0 r
.44802 .89068 m .44875 .89216 L .44797 .89062 L p F P
0 g
s
.21 .337 .775 r
.44874 .89161 m .44906 .89219 L p .44802 .89068 L F P
0 g
s
.21 .337 .775 r
.44906 .89219 m .44999 .89387 L .44802 .89068 L p F P
0 g
s
.62 .174 0 r
.44797 .89062 m .44799 .89065 L p .44802 .89068 L F P
0 g
s
.62 .174 0 r
.44799 .89065 m .44873 .89171 L .44802 .89068 L p F P
0 g
s
.784 .485 .481 r
.44854 .89222 m .44797 .89062 L .44875 .89216 L p F P
0 g
s
.851 .502 .392 r
.44875 .89216 m .44802 .89068 L .44999 .89387 L p F P
0 g
s
.788 .38 .278 r
.44873 .89171 m .44797 .89062 L .44831 .89132 L p F P
0 g
s
.569 .354 .549 r
.44854 .89222 m .44805 .89086 L p .44805 .89084 L F P
0 g
s
.569 .354 .549 r
.44804 .89081 m .44854 .89222 L p .44805 .89084 L F P
0 g
s
.784 .485 .481 r
.44875 .89216 m .44968 .89538 L .44854 .89222 L p F P
0 g
s
.827 .433 .305 r
.44941 .89475 m .44902 .89304 L p .44806 .89094 L F P
0 g
s
.662 .406 .524 r
.44832 .89265 m .44797 .89062 L .44805 .89086 L p F P
0 g
s
.827 .433 .305 r
.44803 .89087 m .44807 .89097 L p .44806 .89094 L F P
0 g
s
.72 .456 .525 r
.44867 .89407 m .44805 .89086 L .44854 .89222 L p F P
0 g
s
.827 .433 .305 r
.44807 .89097 m .44941 .89475 L p .44806 .89094 L F P
0 g
s
.569 .354 .549 r
.44797 .89062 m .44804 .89081 L p .44805 .89084 L F P
0 g
s
.569 .354 .549 r
.44805 .89086 m .44831 .89132 L .44797 .89062 L p F P
0 g
s
.878 .454 .186 r
.44831 .89132 m .44805 .89086 L .44797 .89062 L p F P
0 g
s
.878 .454 .186 r
.44797 .89062 m .44902 .89304 L .44831 .89132 L p F P
0 g
s
.827 .433 .305 r
.44902 .89304 m .44797 .89062 L .44803 .89087 L p F P
0 g
s
.335 .172 .506 r
.44797 .89062 m .44832 .89265 L .44814 .89188 L p F P
0 g
s
.335 .172 .506 r
.44814 .89188 m .44803 .89087 L .44797 .89062 L p F P
0 g
s
.43 .496 .826 r
.45015 .8928 m .45206 .89554 L .44799 .89064 L p F P
0 g
s
.43 .496 .826 r
.44799 .89064 m .4485 .89106 L .45015 .8928 L p F P
0 g
s
.82 .342 0 r
.44814 .89081 m .45206 .89554 L p .44819 .89089 L F P
0 g
s
.864 .415 .058 r
.45206 .89554 m .45015 .8928 L .45975 .90507 L p F P
0 g
s
.82 .342 0 r
.45206 .89554 m .45371 .89901 L .44874 .89161 L p F P
0 g
s
.888 .511 .316 r
.44999 .89387 m .44874 .89161 L .45371 .89901 L p F P
0 g
s
.697 .397 .464 r
.45207 .89519 m .44839 .89111 L p .4487 .89167 L F P
0 g
s
.697 .397 .464 r
.44873 .89171 m .44874 .89173 L p .4487 .89167 L F P
0 g
s
.82 .342 0 r
.44874 .89161 m .44819 .89089 L p .45206 .89554 L F P
0 g
s
.697 .397 .464 r
.44874 .89173 m .45207 .89519 L p .4487 .89167 L F P
0 g
s
.82 .342 0 r
.44819 .89089 m .44799 .89064 L .44814 .89081 L p F P
0 g
s
.696 .434 .523 r
.4485 .89106 m .44799 .89064 L .45088 .89332 L p F P
0 g
s
.688 .446 .551 r
.44799 .89064 m .44874 .89161 L .44839 .89111 L p F P
0 g
s
0 .22 .659 r
.44856 .89111 m .45015 .8928 L .4485 .89106 L p F P
0 g
s
.688 .446 .551 r
.44839 .89111 m .45088 .89332 L .44799 .89064 L p F P
0 g
s
.844 .587 .55 r
.44673 .89402 m .44757 .89138 L .44796 .89063 L p F P
0 g
s
.394 .029 .222 r
.4458 .89524 m .44764 .89158 L .44796 .89063 L p F P
0 g
s
.844 .587 .55 r
.44796 .89063 m .44765 .89163 L .44673 .89402 L p F P
0 g
s
.874 .826 .351 r
.44765 .89163 m .44796 .89063 L .44764 .89158 L p F P
0 g
s
.21 .337 .775 r
.44802 .89068 m .44839 .89111 L .44874 .89161 L p F P
0 g
s
.697 .397 .464 r
.44839 .89111 m .44802 .89068 L .44873 .89171 L p F P
0 g
s
.881 .611 .526 r
.44749 .89896 m .4478 .89234 L .44793 .89173 L p F P
0 g
s
.622 .287 .382 r
.44773 .89485 m .44795 .89093 L .44796 .89066 L p F P
0 g
s
.02 0 .313 r
.4478 .89234 m .44796 .89066 L .44795 .89093 L p F P
0 g
s
.851 .572 .515 r
.44796 .89066 m .4478 .89234 L .44753 .89349 L p F P
0 g
s
.851 .572 .515 r
.44753 .89349 m .44794 .89071 L .44796 .89066 L p F P
0 g
s
.89 .627 .534 r
.44794 .89071 m .44753 .89349 L .44701 .89543 L p F P
0 g
s
.02 0 .313 r
.44795 .89093 m .44793 .89173 L .4478 .89234 L p F P
0 g
s
.857 .594 .541 r
.4478 .89234 m .44749 .89896 L .44718 .90018 L p F P
0 g
s
.857 .594 .541 r
.44718 .90018 m .44753 .89349 L .4478 .89234 L p F P
0 g
s
.622 .287 .382 r
.44796 .89066 m .44743 .89325 L .44773 .89485 L p F P
0 g
s
.89 .627 .534 r
.44701 .89543 m .44765 .89164 L p .44794 .89071 L F P
0 g
s
.89 .627 .534 r
.44765 .89164 m .44765 .89163 L .44794 .89071 L p F P
0 g
s
.575 .242 .369 r
.44743 .89325 m .44796 .89066 L p .44794 .89071 L F P
0 g
s
.575 .242 .369 r
.44796 .89066 m .44796 .89066 L .44794 .89071 L p F P
0 g
s
0 .22 .659 r
.4485 .89106 m .45103 .89272 L .44856 .89111 L p F P
0 g
s
.931 .786 .678 r
.44774 .89085 m .44787 .89068 L .44412 .8936 L p F P
0 g
s
.746 .501 .559 r
.44787 .89068 m .44774 .89085 L .44355 .89521 L p F P
0 g
s
.874 .826 .351 r
.44764 .89158 m .44794 .89071 L .44765 .89163 L p F P
0 g
s
.575 .242 .369 r
.44794 .89071 m .44764 .89158 L .44743 .89325 L p F P
0 g
s
.697 .398 .465 r
.45103 .89272 m .4485 .89106 L .45644 .89687 L p F P
0 g
s
.696 .434 .523 r
.45088 .89332 m .45644 .89687 L .4485 .89106 L p F P
0 g
s
.662 .406 .524 r
.44805 .89086 m .44867 .89407 L .44832 .89265 L p F P
0 g
s
.78 .405 .347 r
.44941 .89475 m .44803 .89087 L .44805 .89113 L p F P
0 g
s
0 0 .264 r
.44803 .89087 m .44814 .89188 L .44804 .89154 L p F P
0 g
s
0 0 .264 r
.44804 .89154 m .44805 .89113 L p .44803 .89098 L F P
0 g
s
.832 .58 .559 r
.44805 .89113 m .44804 .89154 L .44799 .89149 L p F P
0 g
s
.735 .375 .37 r
.44805 .89113 m .448 .89116 L p .44808 .8915 L F P
0 g
s
.735 .375 .37 r
.44917 .89577 m .44805 .89113 L p .44808 .8915 L F P
0 g
s
0 0 .264 r
.44805 .89113 m .44803 .89087 L p .44803 .89098 L F P
0 g
s
.931 .786 .678 r
.44412 .8936 m .44709 .89153 L .44774 .89085 L p F P
0 g
s
.694 .351 .391 r
.45088 .89332 m .44839 .89111 L .45207 .89519 L p F P
0 g
s
.664 .418 .539 r
.44816 .89794 m .44804 .89154 L .44814 .89188 L p F P
0 g
s
.685 .338 .382 r
.44845 .8958 m .448 .89116 L .44795 .89093 L p F P
0 g
s
.449 .225 .48 r
.44793 .89173 m .44795 .89093 L .448 .89116 L p F P
0 g
s
.449 .225 .48 r
.448 .89116 m .44799 .89149 L .44793 .89173 L p F P
0 g
s
.74 .479 .535 r
.44796 .89786 m .44799 .89149 L .44804 .89154 L p F P
0 g
s
.853 .58 .524 r
.44799 .89149 m .44796 .89786 L .44775 .89819 L p F P
0 g
s
.853 .58 .524 r
.44775 .89819 m .44793 .89173 L .44799 .89149 L p F P
0 g
s
.74 .479 .535 r
.44804 .89154 m .44816 .89794 L .44796 .89786 L p F P
0 g
s
.881 .611 .526 r
.44793 .89173 m .44775 .89819 L .44749 .89896 L p F P
0 g
s
.666 .424 .544 r
.44836 .89844 m .44814 .89188 L .44832 .89265 L p F P
0 g
s
.664 .418 .539 r
.44814 .89188 m .44836 .89844 L .44816 .89794 L p F P
0 g
s
.666 .424 .544 r
.44832 .89265 m .44859 .89939 L .44836 .89844 L p F P
0 g
s
.685 .338 .382 r
.44795 .89093 m .44773 .89485 L .44845 .8958 L p F P
0 g
s
.77 .501 .529 r
.44925 .89641 m .44854 .89222 L .44968 .89538 L p F P
0 g
s
.72 .456 .525 r
.44854 .89222 m .44925 .89641 L .44867 .89407 L p F P
0 g
s
.78 .405 .347 r
.44805 .89113 m .44917 .89577 L .44941 .89475 L p F P
0 g
s
.832 .58 .559 r
.44799 .89149 m .448 .89116 L .44805 .89113 L p F P
0 g
s
.696 .451 .549 r
.44859 .89939 m .44832 .89265 L .44867 .89407 L p F P
0 g
s
.696 .451 .549 r
.44867 .89407 m .44884 .90081 L .44859 .89939 L p F P
0 g
s
.729 .483 .555 r
.44884 .90081 m .44867 .89407 L .44925 .89641 L p F P
0 g
s
.735 .375 .37 r
.448 .89116 m .44845 .8958 L .44917 .89577 L p F P
0 g
s
.851 .502 .392 r
.44999 .89387 m .45108 .89713 L .44875 .89216 L p F P
0 g
s
.824 .529 .491 r
.44968 .89538 m .44875 .89216 L .45108 .89713 L p F P
0 g
s
.888 .511 .316 r
.45371 .89901 m .45467 .90277 L .44999 .89387 L p F P
0 g
s
.868 .558 .46 r
.45108 .89713 m .44999 .89387 L .45467 .90277 L p F P
0 g
s
.771 .339 .226 r
.45095 .89507 m .44831 .89132 L .44902 .89304 L p F P
0 g
s
.788 .38 .278 r
.44831 .89132 m .45095 .89507 L .44873 .89171 L p F P
0 g
s
.864 .415 .058 r
.45975 .90507 m .46133 .91005 L .45206 .89554 L p F P
0 g
s
.78 .529 .557 r
.44757 .89138 m .44673 .89402 L .44485 .89843 L p F P
0 g
s
.682 .355 .415 r
.4563 .89523 m .45103 .89272 L .46588 .90102 L p F P
0 g
s
.697 .398 .465 r
.45644 .89687 m .46588 .90102 L .45103 .89272 L p F P
0 g
s
.658 .672 .852 r
.42707 1.01748 m .42089 1.03194 L .40547 1.02222 L p F P
0 g
s
.733 .755 .87 r
.42089 1.03194 m .42707 1.01748 L .44123 1.01551 L p F P
0 g
s
.894 .774 .722 r
.46857 .99271 m .46366 .98515 L .46741 .96201 L p F P
0 g
s
.894 .774 .722 r
.46741 .96201 m .47249 .96497 L .46857 .99271 L p F P
0 g
s
.715 .302 .262 r
.45207 .89519 m .44873 .89171 L .45095 .89507 L p F P
0 g
s
.814 .558 .552 r
.44765 .89163 m .44701 .89543 L .44613 .89839 L p F P
0 g
s
.814 .558 .552 r
.44613 .89839 m .44673 .89402 L .44765 .89163 L p F P
0 g
s
.626 .271 .349 r
.47685 .89997 m .46482 .89792 L .49812 .907 L p F P
0 g
s
.626 .271 .349 r
.49812 .907 m .52074 .90646 L .47685 .89997 L p F P
0 g
s
.763 .518 .564 r
.44673 .89402 m .44613 .89839 L .44485 .90258 L p F P
0 g
s
.549 .173 .281 r
.44565 .89879 m .44743 .89325 L .44764 .89158 L p F P
0 g
s
.763 .518 .564 r
.44485 .90258 m .44485 .89843 L .44673 .89402 L p F P
0 g
s
.549 .173 .281 r
.44764 .89158 m .4458 .89524 L .44565 .89879 L p F P
0 g
s
.685 .453 .565 r
.44355 .89521 m .44216 .89839 L .43412 .91006 L p F P
0 g
s
.685 .453 .565 r
.43412 .91006 m .4339 .90629 L .44355 .89521 L p F P
0 g
s
.202 0 0 r
.43804 .89901 m .44403 .89529 L .44709 .89153 L p F P
0 g
s
.942 .664 .484 r
.47133 .93387 m .46924 .93744 L .46167 .91452 L p F P
0 g
s
.942 .664 .484 r
.46167 .91452 m .46133 .91005 L .47133 .93387 L p F P
0 g
s
.916 .553 .328 r
.45371 .89901 m .45206 .89554 L .46133 .91005 L p F P
0 g
s
.657 .311 .376 r
.46482 .89792 m .4563 .89523 L .47973 .90478 L p F P
0 g
s
.682 .355 .415 r
.46588 .90102 m .47973 .90478 L .4563 .89523 L p F P
0 g
s
.657 .311 .376 r
.47973 .90478 m .49812 .907 L .46482 .89792 L p F P
0 g
s
.666 .292 .328 r
.45644 .89687 m .45088 .89332 L .45925 .90033 L p F P
0 g
s
.694 .351 .391 r
.45207 .89519 m .45925 .90033 L .45088 .89332 L p F P
0 g
s
.728 .491 .568 r
.44561 .89484 m .44485 .89843 L .44193 .90527 L p F P
0 g
s
.728 .491 .568 r
.44193 .90527 m .44157 .90189 L .44561 .89484 L p F P
0 g
s
.438 .015 .136 r
.44159 .90033 m .4458 .89524 L .44706 .8921 L p F P
0 g
s
.771 .339 .226 r
.44902 .89304 m .45306 .89899 L .45095 .89507 L p F P
0 g
s
.749 .312 .215 r
.45306 .89899 m .44902 .89304 L .44941 .89475 L p F P
0 g
s
.82 .566 .554 r
.44753 .89349 m .44718 .90018 L .44678 .90188 L p F P
0 g
s
.82 .566 .554 r
.44678 .90188 m .44701 .89543 L .44753 .89349 L p F P
0 g
s
.916 .553 .328 r
.46133 .91005 m .46167 .91452 L .45371 .89901 L p F P
0 g
s
.348 .007 .237 r
.60331 .87839 m .57483 .89287 L .64771 .87279 L p F P
0 g
s
.348 .007 .237 r
.64771 .87279 m .68271 .84607 L .60331 .87839 L p F P
0 g
s
.781 .93 .931 r
.35459 .31805 m .37212 .33659 L .44436 .29126 L p F P
0 g
s
.877 .929 .853 r
.37212 .33659 m .35459 .31805 L .29357 .39994 L p F P
0 g
s
.355 .32 .681 r
.38308 .97148 m .38936 .97623 L .3871 1.00557 L p F P
0 g
s
.49 .435 .722 r
.39734 1.00246 m .3871 1.00557 L .38936 .97623 L p F P
0 g
s
.477 .521 .824 r
.3871 1.00557 m .39734 1.00246 L .40547 1.02222 L p F P
0 g
s
.902 .6 .465 r
.45467 .90277 m .45371 .89901 L .46167 .91452 L p F P
0 g
s
.824 .529 .491 r
.45108 .89713 m .45153 .90093 L .44968 .89538 L p F P
0 g
s
.801 .539 .543 r
.45007 .89991 m .44968 .89538 L .45153 .90093 L p F P
0 g
s
.77 .501 .529 r
.44968 .89538 m .45007 .89991 L .44925 .89641 L p F P
0 g
s
.402 .254 .562 r
.39861 .93224 m .39859 .94016 L .38308 .97148 L p F P
0 g
s
.467 .333 .614 r
.38936 .97623 m .38308 .97148 L .39859 .94016 L p F P
0 g
s
.808 .57 .578 r
.44752 .91045 m .44718 .90018 L .44749 .89896 L closepath p F P
0 g
s
.794 .559 .581 r
.44752 .91045 m .44678 .90188 L .44718 .90018 L closepath p F P
0 g
s
.622 .232 .284 r
.44718 .90181 m .44773 .89485 L .44743 .89325 L p F P
0 g
s
.786 .54 .566 r
.44701 .89543 m .44678 .90188 L .4463 .90408 L p F P
0 g
s
.786 .54 .566 r
.4463 .90408 m .44613 .89839 L .44701 .89543 L p F P
0 g
s
.757 .522 .577 r
.44613 .89839 m .4463 .90408 L .44576 .90677 L p F P
0 g
s
.757 .522 .577 r
.44576 .90677 m .44485 .90258 L .44613 .89839 L p F P
0 g
s
.622 .232 .284 r
.44743 .89325 m .44565 .89879 L .44718 .90181 L p F P
0 g
s
.868 .558 .46 r
.45467 .90277 m .45472 .90632 L .45108 .89713 L p F P
0 g
s
.841 .571 .53 r
.45153 .90093 m .45108 .89713 L .45472 .90632 L p F P
0 g
s
.985 .847 .623 r
.264 .49519 m .24282 .51348 L .24893 .61558 L p F P
0 g
s
.996 .83 .476 r
.24125 .64695 m .24893 .61558 L .24282 .51348 L p F P
0 g
s
.961 .939 .705 r
.24282 .51348 m .264 .49519 L .29357 .39994 L p F P
0 g
s
.907 .727 .648 r
.47249 .96497 m .46741 .96201 L .46585 .93846 L p F P
0 g
s
.907 .727 .648 r
.46585 .93846 m .46924 .93744 L .47249 .96497 L p F P
0 g
s
.758 .513 .562 r
.44913 .90273 m .44925 .89641 L .45007 .89991 L p F P
0 g
s
.729 .483 .555 r
.44925 .89641 m .44913 .90273 L .44884 .90081 L p F P
0 g
s
.655 .865 .979 r
.52501 .27757 m .53963 .24738 L .44125 .26367 L p F P
0 g
s
.655 .865 .979 r
.44125 .26367 m .44436 .29126 L .52501 .27757 L p F P
0 g
s
.652 .209 .185 r
.45925 .90033 m .45207 .89519 L .45747 .90121 L p F P
0 g
s
.715 .302 .262 r
.45095 .89507 m .45747 .90121 L .45207 .89519 L p F P
0 g
s
0 0 0 r
.44268 .89281 m .43603 .89386 L .41568 .89716 L p F P
0 g
s
.623 .225 .268 r
.46588 .90102 m .45644 .89687 L .47131 .90607 L p F P
0 g
s
.666 .292 .328 r
.45925 .90033 m .47131 .90607 L .45644 .89687 L p F P
0 g
s
.686 .216 .131 r
.45747 .90121 m .45095 .89507 L .45306 .89899 L p F P
0 g
s
.531 .327 .549 r
.39859 .94016 m .39861 .93224 L .42186 .90855 L p F P
0 g
s
.902 .6 .465 r
.46167 .91452 m .46075 .91793 L .45467 .90277 L p F P
0 g
s
.873 .611 .539 r
.45472 .90632 m .45467 .90277 L .46075 .91793 L p F P
0 g
s
.749 .312 .215 r
.44941 .89475 m .45372 .90214 L .45306 .89899 L p F P
0 g
s
.725 .294 .225 r
.45372 .90214 m .44941 .89475 L .44917 .89577 L p F P
0 g
s
.623 .399 .557 r
.43742 .8982 m .43506 .90216 L .41885 .9202 L p F P
0 g
s
.623 .399 .557 r
.41885 .9202 m .4193 .91461 L .43742 .8982 L p F P
0 g
s
.244 0 0 r
.42838 .9018 m .43804 .89901 L .44412 .8936 L p F P
0 g
s
.244 0 0 r
.44412 .8936 m .43827 .89598 L .42838 .9018 L p F P
0 g
s
.908 .669 .566 r
.46075 .91793 m .46167 .91452 L .46924 .93744 L p F P
0 g
s
.72 .494 .582 r
.44752 .91045 m .44816 .89794 L .44836 .89844 L closepath p F P
0 g
s
.753 .523 .583 r
.44752 .91045 m .44796 .89786 L .44816 .89794 L closepath p F P
0 g
s
.79 .555 .581 r
.44752 .91045 m .44775 .89819 L .44796 .89786 L closepath p F P
0 g
s
.908 .669 .566 r
.46924 .93744 m .46585 .93846 L .46075 .91793 L p F P
0 g
s
.707 .482 .581 r
.44752 .91045 m .44836 .89844 L .44859 .89939 L closepath p F P
0 g
s
.78 .541 .573 r
.44942 .90517 m .45007 .89991 L .45107 .90476 L p F P
0 g
s
.758 .513 .562 r
.45007 .89991 m .44942 .90517 L .44913 .90273 L p F P
0 g
s
.667 .261 .268 r
.44986 .90361 m .44845 .8958 L .44773 .89485 L p F P
0 g
s
.809 .571 .578 r
.44752 .91045 m .44749 .89896 L .44775 .89819 L closepath p F P
0 g
s
.712 .487 .582 r
.44752 .91045 m .44859 .89939 L .44884 .90081 L closepath p F P
0 g
s
.727 .501 .584 r
.44752 .91045 m .44884 .90081 L .44913 .90273 L closepath p F P
0 g
s
.745 .519 .587 r
.44752 .91045 m .44913 .90273 L .44942 .90517 L closepath p F P
0 g
s
.667 .261 .268 r
.44773 .89485 m .44718 .90181 L .44986 .90361 L p F P
0 g
s
.841 .571 .53 r
.45472 .90632 m .4538 .90917 L .45153 .90093 L p F P
0 g
s
.815 .57 .568 r
.45107 .90476 m .45153 .90093 L .4538 .90917 L p F P
0 g
s
.801 .539 .543 r
.45153 .90093 m .45107 .90476 L .45007 .89991 L p F P
0 g
s
.687 .462 .576 r
.43565 .91298 m .43412 .91006 L .44216 .89839 L p F P
0 g
s
.604 .579 .799 r
.41533 1.00969 m .40547 1.02222 L .39734 1.00246 L p F P
0 g
s
.658 .672 .852 r
.40547 1.02222 m .41533 1.00969 L .42707 1.01748 L p F P
0 g
s
.729 .499 .578 r
.44485 .89843 m .44485 .90258 L .44321 .90806 L p F P
0 g
s
.729 .499 .578 r
.44321 .90806 m .44193 .90527 L .44485 .89843 L p F P
0 g
s
.531 .327 .549 r
.42186 .90855 m .4193 .91461 L .39859 .94016 L p F P
0 g
s
.725 .294 .225 r
.44917 .89577 m .45246 .90376 L .45372 .90214 L p F P
0 g
s
.699 .279 .245 r
.45246 .90376 m .44917 .89577 L .44845 .8958 L p F P
0 g
s
.873 .611 .539 r
.46075 .91793 m .45872 .91981 L .45472 .90632 L p F P
0 g
s
.843 .606 .58 r
.4538 .90917 m .45472 .90632 L .45872 .91981 L p F P
0 g
s
.699 .279 .245 r
.44845 .8958 m .44986 .90361 L .45246 .90376 L p F P
0 g
s
.542 .103 .154 r
.4421 .90536 m .44565 .89879 L .4458 .89524 L p F P
0 g
s
.542 .103 .154 r
.4458 .89524 m .44159 .90033 L .4421 .90536 L p F P
0 g
s
.57 .156 .216 r
.47973 .90478 m .46588 .90102 L .48895 .91102 L p F P
0 g
s
.623 .225 .268 r
.47131 .90607 m .48895 .91102 L .46588 .90102 L p F P
0 g
s
.628 .414 .572 r
.43506 .90216 m .4339 .90629 L .42052 .92463 L p F P
0 g
s
.628 .414 .572 r
.42052 .92463 m .41885 .9202 L .43506 .90216 L p F P
0 g
s
.87 .655 .609 r
.45872 .91981 m .46075 .91793 L .46585 .93846 L p F P
0 g
s
.432 0 0 r
.4343 .90504 m .44159 .90033 L .44403 .89529 L p F P
0 g
s
.432 0 0 r
.44403 .89529 m .43804 .89901 L .4343 .90504 L p F P
0 g
s
.776 .545 .586 r
.44752 .91045 m .4463 .90408 L .44678 .90188 L closepath p F P
0 g
s
.815 .57 .568 r
.4538 .90917 m .45208 .91093 L .45107 .90476 L p F P
0 g
s
.791 .562 .59 r
.44968 .90808 m .45107 .90476 L .45208 .91093 L p F P
0 g
s
.78 .541 .573 r
.45107 .90476 m .44968 .90808 L .44942 .90517 L p F P
0 g
s
.695 .477 .587 r
.44157 .90189 m .44193 .90527 L .43821 .91462 L p F P
0 g
s
.695 .477 .587 r
.43821 .91462 m .43565 .91298 L .44157 .90189 L p F P
0 g
s
.265 .541 .922 r
.70024 .33214 m .73826 .33297 L .66025 .26381 L p F P
0 g
s
.265 .541 .922 r
.66025 .26381 m .63145 .27213 L .70024 .33214 L p F P
0 g
s
.737 .513 .589 r
.44485 .90258 m .44576 .90677 L .44519 .90987 L p F P
0 g
s
.737 .513 .589 r
.44519 .90987 m .44321 .90806 L .44485 .90258 L p F P
0 g
s
.843 .606 .58 r
.45872 .91981 m .45594 .91992 L .4538 .90917 L p F P
0 g
s
.815 .592 .601 r
.45208 .91093 m .4538 .90917 L .45594 .91992 L p F P
0 g
s
.76 .536 .593 r
.44752 .91045 m .44942 .90517 L .44968 .90808 L closepath p F P
0 g
s
.76 .535 .591 r
.44752 .91045 m .44576 .90677 L .4463 .90408 L closepath p F P
0 g
s
.571 .095 .086 r
.47131 .90607 m .45925 .90033 L .46922 .90839 L p F P
0 g
s
.652 .209 .185 r
.45747 .90121 m .46922 .90839 L .45925 .90033 L p F P
0 g
s
.551 .361 .577 r
.40157 .94601 m .39859 .94016 L .4193 .91461 L p F P
0 g
s
.467 .333 .614 r
.39859 .94016 m .40157 .94601 L .38936 .97623 L p F P
0 g
s
.551 .361 .577 r
.4193 .91461 m .41885 .9202 L .40157 .94601 L p F P
0 g
s
.788 .717 .785 r
.45204 .98746 m .45441 1.00407 L .44123 1.01551 L p F P
0 g
s
.819 .722 .757 r
.45441 1.00407 m .45204 .98746 L .45876 .97312 L p F P
0 g
s
.819 .722 .757 r
.45876 .97312 m .46366 .98515 L .45441 1.00407 L p F P
0 g
s
.86 .688 .668 r
.46163 .93675 m .46585 .93846 L .46741 .96201 L p F P
0 g
s
.87 .655 .609 r
.46585 .93846 m .46163 .93675 L .45872 .91981 L p F P
0 g
s
.367 0 .188 r
.57483 .89287 m .54674 .90205 L .61086 .89272 L p F P
0 g
s
.367 0 .188 r
.61086 .89272 m .64771 .87279 L .57483 .89287 L p F P
0 g
s
.781 .93 .931 r
.44436 .29126 m .44125 .26367 L .35459 .31805 L p F P
0 g
s
.843 .711 .718 r
.46366 .98515 m .45876 .97312 L .46196 .95534 L p F P
0 g
s
.843 .711 .718 r
.46196 .95534 m .46741 .96201 L .46366 .98515 L p F P
0 g
s
.686 .216 .131 r
.45306 .89899 m .46165 .90698 L .45747 .90121 L p F P
0 g
s
.654 .156 .054 r
.46165 .90698 m .45306 .89899 L .45372 .90214 L p F P
0 g
s
.835 .632 .629 r
.45594 .91992 m .45872 .91981 L .46163 .93675 L p F P
0 g
s
.067 .267 .757 r
.77575 .42708 m .80722 .45284 L .77008 .35121 L p F P
0 g
s
.067 .267 .757 r
.77008 .35121 m .73826 .33297 L .77575 .42708 L p F P
0 g
s
.64 .434 .588 r
.4339 .90629 m .43412 .91006 L .42405 .9273 L p F P
0 g
s
.64 .434 .588 r
.42405 .9273 m .42052 .92463 L .4339 .90629 L p F P
0 g
s
.86 .688 .668 r
.46741 .96201 m .46196 .95534 L .46163 .93675 L p F P
0 g
s
.791 .562 .59 r
.45208 .91093 m .44985 .91138 L .44968 .90808 L p F P
0 g
s
.769 .549 .6 r
.44752 .91045 m .44968 .90808 L .44985 .91138 L closepath p F P
0 g
s
.709 .495 .597 r
.44193 .90527 m .44321 .90806 L .44139 .91474 L p F P
0 g
s
.709 .495 .597 r
.44139 .91474 m .43821 .91462 L .44193 .90527 L p F P
0 g
s
.749 .694 .798 r
.44288 .99609 m .44123 1.01551 L .42707 1.01748 L p F P
0 g
s
.788 .717 .785 r
.44123 1.01551 m .44288 .99609 L .45204 .98746 L p F P
0 g
s
.815 .592 .601 r
.45594 .91992 m .45283 .91822 L .45208 .91093 L p F P
0 g
s
.789 .574 .61 r
.44985 .91138 m .45208 .91093 L .45283 .91822 L p F P
0 g
s
.529 .401 .65 r
.39827 .97649 m .38936 .97623 L .40157 .94601 L p F P
0 g
s
.49 .435 .722 r
.38936 .97623 m .39827 .97649 L .39734 1.00246 L p F P
0 g
s
.512 .09 .177 r
.49812 .907 m .47973 .90478 L .5124 .91364 L p F P
0 g
s
.57 .156 .216 r
.48895 .91102 m .5124 .91364 L .47973 .90478 L p F P
0 g
s
.75 .531 .599 r
.44752 .91045 m .44519 .90987 L .44576 .90677 L closepath p F P
0 g
s
.225 0 0 r
.41457 .90196 m .42838 .9018 L .43827 .89598 L p F P
0 g
s
.225 0 0 r
.43827 .89598 m .42891 .89759 L .41457 .90196 L p F P
0 g
s
.789 .574 .61 r
.45283 .91822 m .44988 .91492 L .44985 .91138 L p F P
0 g
s
.767 .554 .61 r
.44752 .91045 m .44985 .91138 L .44988 .91492 L closepath p F P
0 g
s
.726 .515 .605 r
.44321 .90806 m .44519 .90987 L .44466 .91329 L p F P
0 g
s
.726 .515 .605 r
.44466 .91329 m .44139 .91474 L .44321 .90806 L p F P
0 g
s
.575 .056 0 r
.46922 .90839 m .45747 .90121 L .46165 .90698 L p F P
0 g
s
.835 .632 .629 r
.46163 .93675 m .45716 .93249 L .45594 .91992 L p F P
0 g
s
.804 .606 .634 r
.45283 .91822 m .45594 .91992 L .45716 .93249 L p F P
0 g
s
.749 .537 .607 r
.44752 .91045 m .44466 .91329 L .44519 .90987 L closepath p F P
0 g
s
.758 .551 .616 r
.44752 .91045 m .44425 .91685 L .44466 .91329 L closepath p F P
0 g
s
.772 .568 .623 r
.44752 .91045 m .44404 .92033 L .44425 .91685 L closepath p F P
0 g
s
.783 .581 .627 r
.44752 .91045 m .4441 .92348 L .44404 .92033 L closepath p F P
0 g
s
.785 .583 .627 r
.44752 .91045 m .44444 .92604 L .4441 .92348 L closepath p F P
0 g
s
.779 .577 .626 r
.44752 .91045 m .44506 .92779 L .44444 .92604 L closepath p F P
0 g
s
.767 .566 .626 r
.44752 .91045 m .44589 .92857 L .44506 .92779 L closepath p F P
0 g
s
.754 .553 .625 r
.44752 .91045 m .44684 .9283 L .44589 .92857 L closepath p F P
0 g
s
.741 .543 .625 r
.44752 .91045 m .44779 .927 L .44684 .9283 L closepath p F P
0 g
s
.733 .537 .626 r
.44752 .91045 m .44864 .9248 L .44779 .927 L closepath p F P
0 g
s
.733 .536 .626 r
.44752 .91045 m .44929 .92189 L .44864 .9248 L closepath p F P
0 g
s
.742 .542 .624 r
.44752 .91045 m .4497 .91851 L .44929 .92189 L closepath p F P
0 g
s
.756 .551 .618 r
.44752 .91045 m .44988 .91492 L .4497 .91851 L closepath p F P
0 g
s
.656 .457 .602 r
.43412 .91006 m .43565 .91298 L .42889 .92783 L p F P
0 g
s
.656 .457 .602 r
.42889 .92783 m .42405 .9273 L .43412 .91006 L p F P
0 g
s
.581 .504 .732 r
.4088 .9936 m .39734 1.00246 L .39827 .97649 L p F P
0 g
s
.604 .579 .799 r
.39734 1.00246 m .4088 .9936 L .41533 1.00969 L p F P
0 g
s
.577 .398 .602 r
.41885 .9202 m .42052 .92463 L .40715 .94906 L p F P
0 g
s
.577 .398 .602 r
.40715 .94906 m .40157 .94601 L .41885 .9202 L p F P
0 g
s
.708 .652 .792 r
.43317 .99764 m .42707 1.01748 L .41533 1.00969 L p F P
0 g
s
.749 .694 .798 r
.42707 1.01748 m .43317 .99764 L .44288 .99609 L p F P
0 g
s
.821 .649 .67 r
.45716 .93249 m .46163 .93675 L .46196 .95534 L p F P
0 g
s
.804 .606 .634 r
.45716 .93249 m .45302 .92616 L .45283 .91822 L p F P
0 g
s
.778 .578 .63 r
.44988 .91492 m .45283 .91822 L .45302 .92616 L p F P
0 g
s
.778 .578 .63 r
.45302 .92616 m .4497 .91851 L .44988 .91492 L p F P
0 g
s
.587 .125 .124 r
.44623 .9095 m .44718 .90181 L .44565 .89879 L p F P
0 g
s
.587 .125 .124 r
.44565 .89879 m .4421 .90536 L .44623 .9095 L p F P
0 g
s
.454 .036 .157 r
.52074 .90646 m .49812 .907 L .54131 .91235 L p F P
0 g
s
.512 .09 .177 r
.5124 .91364 m .54131 .91235 L .49812 .907 L p F P
0 g
s
.403 .002 .16 r
.54674 .90205 m .52074 .90646 L .57467 .90573 L p F P
0 g
s
.403 .002 .16 r
.57467 .90573 m .61086 .89272 L .54674 .90205 L p F P
0 g
s
.727 .529 .622 r
.44139 .91474 m .44466 .91329 L .44425 .91685 L p F P
0 g
s
.677 .481 .614 r
.43565 .91298 m .43821 .91462 L .43436 .92611 L p F P
0 g
s
.677 .481 .614 r
.43436 .92611 m .42889 .92783 L .43565 .91298 L p F P
0 g
s
.529 .401 .65 r
.40157 .94601 m .40715 .94906 L .39827 .97649 L p F P
0 g
s
.454 .036 .157 r
.54131 .91235 m .57467 .90573 L .52074 .90646 L p F P
0 g
s
.764 .577 .645 r
.45242 .93408 m .44929 .92189 L .4497 .91851 L p F P
0 g
s
.764 .577 .645 r
.4497 .91851 m .45302 .92616 L .45242 .93408 L p F P
0 g
s
.7 .505 .621 r
.43821 .91462 m .44139 .91474 L .4397 .9223 L p F P
0 g
s
.727 .529 .622 r
.44425 .91685 m .4397 .9223 L .44139 .91474 L p F P
0 g
s
.805 .659 .701 r
.45678 .94567 m .46196 .95534 L .45876 .97312 L p F P
0 g
s
.821 .649 .67 r
.46196 .95534 m .45678 .94567 L .45716 .93249 L p F P
0 g
s
.7 .505 .621 r
.4397 .9223 m .43436 .92611 L .43821 .91462 L p F P
0 g
s
.79 .612 .661 r
.45302 .92616 m .45716 .93249 L .45678 .94567 L p F P
0 g
s
.736 .549 .639 r
.4397 .9223 m .44425 .91685 L .44404 .92033 L p F P
0 g
s
.79 .612 .661 r
.45678 .94567 m .45242 .93408 L .45302 .92616 L p F P
0 g
s
.654 .156 .054 r
.45372 .90214 m .46235 .91103 L .46165 .90698 L p F P
0 g
s
.633 .127 .028 r
.46235 .91103 m .45372 .90214 L .45246 .90376 L p F P
0 g
s
.754 .575 .654 r
.45092 .9412 m .44864 .9248 L .44929 .92189 L p F P
0 g
s
.754 .575 .654 r
.44929 .92189 m .45242 .93408 L .45092 .9412 L p F P
0 g
s
.607 .435 .623 r
.42052 .92463 m .42405 .9273 L .4146 .94885 L p F P
0 g
s
.607 .435 .623 r
.4146 .94885 m .40715 .94906 L .42052 .92463 L p F P
0 g
s
.032 0 .23 r
.73703 .77632 m .71327 .81341 L .78165 .74674 L p F P
0 g
s
.032 0 .23 r
.78165 .74674 m .80353 .69659 L .73703 .77632 L p F P
0 g
s
.789 .663 .724 r
.45437 .95792 m .45876 .97312 L .45204 .98746 L p F P
0 g
s
.805 .659 .701 r
.45876 .97312 m .45437 .95792 L .45678 .94567 L p F P
0 g
s
.465 0 0 r
.48895 .91102 m .47131 .90607 L .48726 .91485 L p F P
0 g
s
.571 .095 .086 r
.46922 .90839 m .48726 .91485 L .47131 .90607 L p F P
0 g
s
.671 .599 .766 r
.42504 .9919 m .41533 1.00969 L .4088 .9936 L p F P
0 g
s
.708 .652 .792 r
.41533 1.00969 m .42504 .9919 L .43317 .99764 L p F P
0 g
s
.736 .549 .639 r
.44404 .92033 m .4385 .9302 L .4397 .9223 L p F P
0 g
s
.748 .569 .653 r
.4385 .9302 m .44404 .92033 L .4441 .92348 L p F P
0 g
s
.75 .576 .66 r
.44862 .94673 m .44779 .927 L .44864 .9248 L p F P
0 g
s
.75 .576 .66 r
.44864 .9248 m .45092 .9412 L .44862 .94673 L p F P
0 g
s
.585 .456 .672 r
.40877 .97211 m .39827 .97649 L .40715 .94906 L p F P
0 g
s
.581 .504 .732 r
.39827 .97649 m .40877 .97211 L .4088 .9936 L p F P
0 g
s
.373 0 0 r
.42337 .90723 m .4343 .90504 L .43804 .89901 L p F P
0 g
s
.373 0 0 r
.43804 .89901 m .42838 .9018 L .42337 .90723 L p F P
0 g
s
.773 .661 .739 r
.45006 .96762 m .45204 .98746 L .44288 .99609 L p F P
0 g
s
.789 .663 .724 r
.45204 .98746 m .45006 .96762 L .45437 .95792 L p F P
0 g
s
.777 .615 .68 r
.45242 .93408 m .45678 .94567 L .45437 .95792 L p F P
0 g
s
.748 .569 .653 r
.4441 .92348 m .43812 .93772 L .4385 .9302 L p F P
0 g
s
.757 .584 .661 r
.43812 .93772 m .4441 .92348 L .44444 .92604 L p F P
0 g
s
.751 .579 .663 r
.44581 .95001 m .44684 .9283 L .44779 .927 L p F P
0 g
s
.751 .579 .663 r
.44779 .927 m .44862 .94673 L .44581 .95001 L p F P
0 g
s
.777 .615 .68 r
.45437 .95792 m .45092 .9412 L .45242 .93408 L p F P
0 g
s
.703 .526 .646 r
.43436 .92611 m .4397 .9223 L .4385 .9302 L p F P
0 g
s
.638 .469 .638 r
.42405 .9273 m .42889 .92783 L .42297 .94533 L p F P
0 g
s
.638 .469 .638 r
.42297 .94533 m .4146 .94885 L .42405 .9273 L p F P
0 g
s
.487 0 0 r
.43632 .91058 m .4421 .90536 L .44159 .90033 L p F P
0 g
s
.487 0 0 r
.44159 .90033 m .4343 .90504 L .43632 .91058 L p F P
0 g
s
.757 .584 .661 r
.44444 .92604 m .43878 .9441 L .43812 .93772 L p F P
0 g
s
.761 .589 .665 r
.43878 .9441 m .44444 .92604 L .44506 .92779 L p F P
0 g
s
.608 .125 .081 r
.45269 .91213 m .44986 .90361 L .44718 .90181 L p F P
0 g
s
.608 .125 .081 r
.44718 .90181 m .44623 .9095 L .45269 .91213 L p F P
0 g
s
.756 .585 .664 r
.44293 .95066 m .44589 .92857 L .44684 .9283 L p F P
0 g
s
.756 .585 .664 r
.44684 .9283 m .44581 .95001 L .44293 .95066 L p F P
0 g
s
.585 .456 .672 r
.40715 .94906 m .4146 .94885 L .40877 .97211 L p F P
0 g
s
.761 .589 .665 r
.44506 .92779 m .44045 .9486 L .43878 .9441 L p F P
0 g
s
.76 .589 .665 r
.44045 .9486 m .44506 .92779 L .44589 .92857 L p F P
0 g
s
.76 .589 .665 r
.44589 .92857 m .44293 .95066 L .44045 .9486 L p F P
0 g
s
.754 .651 .746 r
.44446 .97344 m .44288 .99609 L .43317 .99764 L p F P
0 g
s
.773 .661 .739 r
.44288 .99609 m .44446 .97344 L .45006 .96762 L p F P
0 g
s
.67 .5 .646 r
.42889 .92783 m .43436 .92611 L .43124 .93887 L p F P
0 g
s
.703 .526 .646 r
.4385 .9302 m .43124 .93887 L .43436 .92611 L p F P
0 g
s
.67 .5 .646 r
.43124 .93887 m .42297 .94533 L .42889 .92783 L p F P
0 g
s
.767 .617 .692 r
.45092 .9412 m .45437 .95792 L .45006 .96762 L p F P
0 g
s
.767 .617 .692 r
.45006 .96762 m .44862 .94673 L .45092 .9412 L p F P
0 g
s
.633 .127 .028 r
.45246 .90376 m .45893 .91275 L .46235 .91103 L p F P
0 g
s
.621 .121 .043 r
.45893 .91275 m .45246 .90376 L .44986 .90361 L p F P
0 g
s
.645 .544 .726 r
.42025 .97986 m .4088 .9936 L .40877 .97211 L p F P
0 g
s
.671 .599 .766 r
.4088 .9936 m .42025 .97986 L .42504 .9919 L p F P
0 g
s
.714 .553 .67 r
.43124 .93887 m .4385 .9302 L .43812 .93772 L p F P
0 g
s
.621 .121 .043 r
.44986 .90361 m .45269 .91213 L .45893 .91275 L p F P
0 g
s
.734 .631 .745 r
.43861 .97453 m .43317 .99764 L .42504 .9919 L p F P
0 g
s
.754 .651 .746 r
.43317 .99764 m .43861 .97453 L .44446 .97344 L p F P
0 g
s
.761 .617 .7 r
.44446 .97344 m .44581 .95001 L .44862 .94673 L p F P
0 g
s
.761 .617 .7 r
.44862 .94673 m .45006 .96762 L .44446 .97344 L p F P
0 g
s
.634 .499 .681 r
.4146 .94885 m .42297 .94533 L .41966 .9635 L p F P
0 g
s
.634 .499 .681 r
.41966 .9635 m .40877 .97211 L .4146 .94885 L p F P
0 g
s
.714 .553 .67 r
.43812 .93772 m .42977 .95159 L .43124 .93887 L p F P
0 g
s
.727 .579 .688 r
.42977 .95159 m .43812 .93772 L .43878 .9441 L p F P
0 g
s
.645 .544 .726 r
.40877 .97211 m .41966 .9635 L .42025 .97986 L p F P
0 g
s
.756 .616 .704 r
.43861 .97453 m .44293 .95066 L .44581 .95001 L p F P
0 g
s
.756 .616 .704 r
.44581 .95001 m .44446 .97344 L .43861 .97453 L p F P
0 g
s
.676 .531 .68 r
.42297 .94533 m .43124 .93887 L .42977 .95159 L p F P
0 g
s
.575 .056 0 r
.46165 .90698 m .47614 .91501 L .46922 .90839 L p F P
0 g
s
.494 0 0 r
.47614 .91501 m .46165 .90698 L .46235 .91103 L p F P
0 g
s
.712 .603 .733 r
.43365 .97076 m .42504 .9919 L .42025 .97986 L p F P
0 g
s
.734 .631 .745 r
.42504 .9919 m .43365 .97076 L .43861 .97453 L p F P
0 g
s
.676 .531 .68 r
.42977 .95159 m .41966 .9635 L .42297 .94533 L p F P
0 g
s
.409 0 0 r
.48726 .91485 m .46922 .90839 L .47614 .91501 L p F P
0 g
s
.727 .579 .688 r
.43878 .9441 m .43054 .96273 L .42977 .95159 L p F P
0 g
s
.74 .599 .7 r
.43054 .96273 m .43878 .9441 L .44045 .9486 L p F P
0 g
s
.749 .61 .704 r
.43365 .97076 m .44045 .9486 L .44293 .95066 L p F P
0 g
s
.749 .61 .704 r
.44293 .95066 m .43861 .97453 L .43365 .97076 L p F P
0 g
s
.74 .599 .7 r
.44045 .9486 m .43365 .97076 L .43054 .96273 L p F P
0 g
s
.691 .567 .71 r
.43054 .96273 m .42025 .97986 L .41966 .9635 L p F P
0 g
s
.712 .603 .733 r
.42025 .97986 m .43054 .96273 L .43365 .97076 L p F P
0 g
s
.338 0 0 r
.5124 .91364 m .48895 .91102 L .51215 .91859 L p F P
0 g
s
.465 0 0 r
.48726 .91485 m .51215 .91859 L .48895 .91102 L p F P
0 g
s
.691 .567 .71 r
.41966 .9635 m .42977 .95159 L .43054 .96273 L p F P
0 g
s
0 0 .408 r
.81168 .60044 m .81378 .64675 L .83673 .5424 L p F P
0 g
s
0 0 .408 r
.83673 .5424 m .82821 .49195 L .81168 .60044 L p F P
0 g
s
.996 .83 .476 r
.24282 .51348 m .22801 .54239 L .24125 .64695 L p F P
0 g
s
.917 .712 .216 r
.2411 .68272 m .24125 .64695 L .22801 .54239 L p F P
0 g
s
.487 0 0 r
.44484 .91514 m .44623 .9095 L .4421 .90536 L p F P
0 g
s
.487 0 0 r
.4421 .90536 m .43632 .91058 L .44484 .91514 L p F P
0 g
s
0 0 .073 r
.71327 .81341 m .68271 .84607 L .7499 .79397 L p F P
0 g
s
0 0 .073 r
.7499 .79397 m .78165 .74674 L .71327 .81341 L p F P
0 g
s
.201 0 0 r
.54131 .91235 m .5124 .91364 L .54385 .91757 L p F P
0 g
s
.338 0 0 r
.51215 .91859 m .54385 .91757 L .5124 .91364 L p F P
0 g
s
.494 0 0 r
.46235 .91103 m .4765 .9189 L .47614 .91501 L p F P
0 g
s
.444 0 0 r
.4765 .9189 m .46235 .91103 L .45893 .91275 L p F P
0 g
s
.858 .997 .791 r
.27117 .40834 m .29357 .39994 L .35459 .31805 L p F P
0 g
s
.961 .939 .705 r
.29357 .39994 m .27117 .40834 L .24282 .51348 L p F P
0 g
s
.354 0 0 r
.428 .91174 m .43632 .91058 L .4343 .90504 L p F P
0 g
s
.354 0 0 r
.4343 .90504 m .42337 .90723 L .428 .91174 L p F P
0 g
s
.178 0 0 r
.51215 .91859 m .48726 .91485 L .49754 .92071 L p F P
0 g
s
.409 0 0 r
.47614 .91501 m .49754 .92071 L .48726 .91485 L p F P
0 g
s
.462 0 0 r
.45741 .9184 m .45629 .9169 L p .45538 .91678 L F P
0 g
s
.462 0 0 r
.44623 .9095 m .44484 .91514 L .45741 .9184 L p F P
0 g
s
.438 0 0 r
.45269 .91213 m .45741 .9184 L .46947 .91987 L p F P
0 g
s
.151 0 0 r
.45741 .9184 m .44484 .91514 L p .46063 .91835 L F P
0 g
s
.151 0 0 r
.46437 .91911 m .46254 .91892 L p .46063 .91835 L F P
0 g
s
.151 0 0 r
.46254 .91892 m .45741 .9184 L p .46063 .91835 L F P
0 g
s
.462 0 0 r
.45269 .91213 m .44623 .9095 L p .45538 .91678 L F P
0 g
s
.462 0 0 r
.45629 .9169 m .45269 .91213 L p .45538 .91678 L F P
0 g
s
.444 0 0 r
.45893 .91275 m .46947 .91987 L .4765 .9189 L p F P
0 g
s
.438 0 0 r
.46947 .91987 m .45893 .91275 L .45269 .91213 L p F P
0 g
s
.226 .693 .944 r
.44079 .90765 m .47378 .91083 L p .44858 .91474 L F P
0 g
s
.151 0 0 r
.44484 .91514 m .44424 .9153 L p .44819 .91582 L F P
0 g
s
.151 0 0 r
.44424 .9153 m .44302 .91561 L p .44819 .91582 L F P
0 g
s
.262 0 0 r
.44302 .91561 m .44484 .91514 L .43632 .91058 L p F P
0 g
s
.226 .693 .944 r
.44302 .91561 m .44224 .91285 L p .44858 .91474 L F P
0 g
s
.226 .693 .944 r
.44224 .91285 m .44079 .90765 L p .44858 .91474 L F P
0 g
s
.151 0 0 r
.44302 .91561 m .46437 .91911 L p .44819 .91582 L F P
0 g
s
.904 .903 .494 r
.22801 .54239 m .24282 .51348 L .27117 .40834 L p F P
0 g
s
.073 0 0 r
.57467 .90573 m .54131 .91235 L .58154 .90987 L p F P
0 g
s
.201 0 0 r
.54385 .91757 m .58154 .90987 L .54131 .91235 L p F P
0 g
s
.221 0 0 r
.49754 .92071 m .47614 .91501 L .4765 .9189 L p F P
0 g
s
0 0 0 r
.68271 .84607 m .64771 .87279 L .71089 .83546 L p F P
0 g
s
0 0 0 r
.71089 .83546 m .7499 .79397 L .68271 .84607 L p F P
0 g
s
.277 .692 .97 r
.63145 .27213 m .66025 .26381 L .55315 .23479 L p F P
0 g
s
.277 .692 .97 r
.53963 .24738 m .63145 .27213 L p .55327 .23484 L F P
0 g
s
0 .256 .738 r
.68485 .27503 m .66025 .26381 L .73826 .33297 L p F P
0 g
s
.323 0 0 r
.68485 .27503 m .56453 .24256 L p .65967 .26368 L F P
0 g
s
.323 0 0 r
.66025 .26381 m .66041 .26388 L p .65967 .26368 L F P
0 g
s
.323 0 0 r
.66041 .26388 m .68485 .27503 L p .65967 .26368 L F P
0 g
s
.277 .692 .97 r
.55315 .23479 m .55313 .23481 L p .55327 .23484 L F P
0 g
s
.277 .692 .97 r
.55313 .23481 m .53963 .24738 L p .55327 .23484 L F P
0 g
s
0 0 0 r
.61086 .89272 m .57467 .90573 L .62361 .89401 L p F P
0 g
s
.073 0 0 r
.58154 .90987 m .62361 .89401 L .57467 .90573 L p F P
0 g
s
0 0 0 r
.64771 .87279 m .61086 .89272 L .66771 .86918 L p F P
0 g
s
0 0 0 r
.66771 .86918 m .71089 .83546 L .64771 .87279 L p F P
0 g
s
.917 .712 .216 r
.22801 .54239 m .22075 .5804 L .2411 .68272 L p F P
0 g
s
0 0 0 r
.62361 .89401 m .66771 .86918 L .61086 .89272 L p F P
0 g
s
0 0 0 r
.54385 .91757 m .51215 .91859 L .52632 .92153 L p F P
0 g
s
.178 0 0 r
.49754 .92071 m .52632 .92153 L .51215 .91859 L p F P
0 g
s
.262 0 0 r
.43632 .91058 m .428 .91174 L .44302 .91561 L p F P
0 g
s
0 0 .511 r
.80722 .45284 m .82821 .49195 L .79298 .38703 L p F P
0 g
s
0 0 .511 r
.79298 .38703 m .77008 .35121 L .80722 .45284 L p F P
0 g
s
0 0 .122 r
.81378 .64675 m .80353 .69659 L .83171 .60101 L p F P
0 g
s
0 0 .122 r
.83171 .60101 m .83673 .5424 L .81378 .64675 L p F P
0 g
s
0 .474 .701 r
.42337 .90723 m .4085 .90462 L .417 .90602 L p F P
0 g
s
0 .474 .701 r
.417 .90602 m .428 .91174 L .42337 .90723 L p F P
0 g
s
.221 0 0 r
.4765 .9189 m .49708 .92286 L .49754 .92071 L p F P
0 g
s
.099 0 0 r
.49708 .92286 m .4765 .9189 L .46947 .91987 L p F P
0 g
s
.655 .971 .87 r
.33824 .3158 m .35459 .31805 L .44125 .26367 L p F P
0 g
s
.858 .997 .791 r
.35459 .31805 m .33824 .3158 L .27117 .40834 L p F P
0 g
s
0 .256 .738 r
.73826 .33297 m .77008 .35121 L .68485 .27503 L p F P
0 g
s
.134 .68 .801 r
.52632 .92153 m .49754 .92071 L .49708 .92286 L p F P
0 g
s
.421 .854 .938 r
.53963 .24738 m .55315 .23479 L .43798 .25341 L p F P
0 g
s
.421 .854 .938 r
.43798 .25341 m .44125 .26367 L .53963 .24738 L p F P
0 g
s
.34 .816 .769 r
.58154 .90987 m .54385 .91757 L .56227 .91493 L p F P
0 g
s
0 0 0 r
.52632 .92153 m .56227 .91493 L .54385 .91757 L p F P
0 g
s
.099 0 0 r
.46947 .91987 m .48478 .92189 L .49708 .92286 L p F P
0 g
s
0 .505 .713 r
.48478 .92189 m .46947 .91987 L .45741 .9184 L p F P
0 g
s
.655 .971 .87 r
.44125 .26367 m .43798 .25341 L .33824 .3158 L p F P
0 g
s
.904 .903 .494 r
.27117 .40834 m .25343 .43146 L .22801 .54239 L p F P
0 g
s
0 0 0 r
.22075 .5804 m .22801 .54239 L .25343 .43146 L p F P
0 g
s
0 .505 .713 r
.45741 .9184 m .46437 .91911 L .48478 .92189 L p F P
0 g
s
0 0 0 r
.81332 .6637 m .83171 .60101 L .80353 .69659 L p F P
0 g
s
0 0 0 r
.80353 .69659 m .78165 .74674 L .81332 .6637 L p F P
0 g
s
.601 .831 .448 r
.25343 .43146 m .27117 .40834 L .33824 .3158 L p F P
0 g
s
.142 .622 .921 r
.4085 .90462 m .38974 .89495 L .40341 .89068 L p F P
0 g
s
.075 .605 .867 r
.44079 .90765 m .44302 .91561 L .428 .91174 L p F P
0 g
s
.075 .605 .867 r
.428 .91174 m .417 .90602 L .44079 .90765 L p F P
0 g
s
.533 .921 .815 r
.62361 .89401 m .58154 .90987 L .60432 .89875 L p F P
0 g
s
.34 .816 .769 r
.56227 .91493 m .60432 .89875 L .58154 .90987 L p F P
0 g
s
.195 .573 .939 r
.37445 .88744 m .34919 .86979 L .34283 .8472 L p F P
0 g
s
.44 .861 .948 r
.56227 .91493 m .52632 .92153 L .5245 .91987 L p F P
0 g
s
.134 .68 .801 r
.49708 .92286 m .5245 .91987 L .52632 .92153 L p F P
0 g
s
.289 .76 .939 r
.5245 .91987 m .49708 .92286 L .48478 .92189 L p F P
0 g
s
.806 .502 0 r
.82821 .49195 m .83673 .5424 L .80461 .43899 L p F P
0 g
s
.806 .502 0 r
.80461 .43899 m .79298 .38703 L .82821 .49195 L p F P
0 g
s
.785 .88 .456 r
.78165 .74674 m .7499 .79397 L .78302 .72598 L p F P
0 g
s
.785 .88 .456 r
.78302 .72598 m .81332 .6637 L .78165 .74674 L p F P
0 g
s
.669 .971 .801 r
.66771 .86918 m .62361 .89401 L .65053 .87152 L p F P
0 g
s
.533 .921 .815 r
.60432 .89875 m .65053 .87152 L .62361 .89401 L p F P
0 g
s
0 0 0 r
.25343 .43146 m .24189 .46859 L .22075 .5804 L p F P
0 g
s
0 0 .304 r
.22165 .62516 m .22075 .5804 L .24189 .46859 L p F P
0 g
s
.226 .693 .944 r
.47378 .91083 m .46437 .91911 L .44302 .91561 L p F P
0 g
s
.323 0 0 r
.56453 .24256 m .55315 .23479 L .66025 .26381 L p F P
0 g
s
.756 .982 .74 r
.71089 .83546 m .66771 .86918 L .69806 .8328 L p F P
0 g
s
.669 .971 .801 r
.65053 .87152 m .69806 .8328 L .66771 .86918 L p F P
0 g
s
.8 .958 .63 r
.7499 .79397 m .71089 .83546 L .74346 .78352 L p F P
0 g
s
.8 .958 .63 r
.74346 .78352 m .78302 .72598 L .7499 .79397 L p F P
0 g
s
.289 .76 .939 r
.48478 .92189 m .50518 .91547 L .5245 .91987 L p F P
0 g
s
.303 .744 .965 r
.50518 .91547 m .48478 .92189 L .46437 .91911 L p F P
0 g
s
.252 .534 .92 r
.34919 .86979 m .32196 .84403 L .31704 .80734 L p F P
0 g
s
.756 .982 .74 r
.69806 .8328 m .74346 .78352 L .71089 .83546 L p F P
0 g
s
.303 .744 .965 r
.46437 .91911 m .47378 .91083 L .50518 .91547 L p F P
0 g
s
.314 .65 .969 r
.38974 .89495 m .36753 .87626 L .38766 .86347 L p F P
0 g
s
.636 .927 .973 r
.60432 .89875 m .56227 .91493 L .55855 .90702 L p F P
0 g
s
.44 .861 .948 r
.5245 .91987 m .55855 .90702 L .56227 .91493 L p F P
0 g
s
.601 .831 .448 r
.33824 .3158 m .32428 .33148 L .25343 .43146 L p F P
0 g
s
0 0 0 r
.32428 .33148 m .33824 .3158 L .43798 .25341 L p F P
0 g
s
.75 .244 0 r
.77008 .35121 m .79298 .38703 L .70307 .30687 L p F P
0 g
s
.75 .244 0 r
.70307 .30687 m .68485 .27503 L .77008 .35121 L p F P
0 g
s
.337 .701 .983 r
.43824 .88818 m .44079 .90765 L .417 .90602 L p F P
0 g
s
.337 .701 .983 r
.417 .90602 m .40341 .89068 L .43824 .88818 L p F P
0 g
s
.542 .85 .998 r
.55855 .90702 m .5245 .91987 L .50518 .91547 L p F P
0 g
s
.271 .478 .877 r
.32196 .84403 m .29447 .81016 L .29198 .7575 L p F P
0 g
s
0 0 .085 r
.24189 .46859 m .25343 .43146 L .32428 .33148 L p F P
0 g
s
0 0 .304 r
.24189 .46859 m .23764 .51769 L .22165 .62516 L p F P
0 g
s
0 .026 .535 r
.2306 .67369 m .22165 .62516 L .23764 .51769 L p F P
0 g
s
.981 .746 .339 r
.83673 .5424 m .83171 .60101 L .80349 .50399 L p F P
0 g
s
.981 .746 .339 r
.80349 .50399 m .80461 .43899 L .83673 .5424 L p F P
0 g
s
.163 0 0 r
.55315 .23479 m .56453 .24256 L .43474 .26299 L p F P
0 g
s
.163 0 0 r
.43474 .26299 m .43798 .25341 L .55315 .23479 L p F P
0 g
s
0 0 0 r
.43798 .25341 m .43474 .26299 L .32428 .33148 L p F P
0 g
s
.259 .408 .822 r
.29447 .81016 m .26871 .7691 L .2697 .69981 L p F P
0 g
s
.754 .938 .945 r
.65053 .87152 m .60432 .89875 L .59822 .88189 L p F P
0 g
s
.636 .927 .973 r
.55855 .90702 m .59822 .88189 L .60432 .89875 L p F P
0 g
s
0 .026 .535 r
.23764 .51769 m .24118 .57547 L .2306 .67369 L p F P
0 g
s
.136 .202 .668 r
.24678 .72273 m .2306 .67369 L .24118 .57547 L p F P
0 g
s
.404 .623 .941 r
.37048 .82302 m .38766 .86347 L .36753 .87626 L p F P
0 g
s
.404 .623 .941 r
.36753 .87626 m .34283 .8472 L .37048 .82302 L p F P
0 g
s
.217 .32 .756 r
.26871 .7691 m .24678 .72273 L .25221 .63771 L p F P
0 g
s
.462 .752 .992 r
.48565 .89028 m .47378 .91083 L .44079 .90765 L p F P
0 g
s
.462 .752 .992 r
.44079 .90765 m .43824 .88818 L .48565 .89028 L p F P
0 g
s
.136 .202 .668 r
.24118 .57547 m .25221 .63771 L .24678 .72273 L p F P
0 g
s
.542 .85 .998 r
.50518 .91547 m .53059 .89741 L .55855 .90702 L p F P
0 g
s
.53 .8 .995 r
.53059 .89741 m .50518 .91547 L .47378 .91083 L p F P
0 g
s
.53 .8 .995 r
.47378 .91083 m .48565 .89028 L .53059 .89741 L p F P
0 g
s
.473 .694 .964 r
.43551 .85469 m .43824 .88818 L .40341 .89068 L p F P
0 g
s
.473 .694 .964 r
.40341 .89068 m .38766 .86347 L .43551 .85469 L p F P
0 g
s
.997 .839 .561 r
.83171 .60101 m .81332 .6637 L .78933 .57733 L p F P
0 g
s
.997 .839 .561 r
.78933 .57733 m .80349 .50399 L .83171 .60101 L p F P
0 g
s
.674 .855 .968 r
.59822 .88189 m .55855 .90702 L .53059 .89741 L p F P
0 g
s
.829 .93 .898 r
.69806 .8328 m .65053 .87152 L .64159 .84306 L p F P
0 g
s
.754 .938 .945 r
.59822 .88189 m .64159 .84306 L .65053 .87152 L p F P
0 g
s
0 0 .085 r
.32428 .33148 m .31392 .36544 L .24189 .46859 L p F P
0 g
s
.176 .01 .403 r
.23764 .51769 m .24189 .46859 L .31392 .36544 L p F P
0 g
s
.91 .528 .284 r
.79298 .38703 m .80461 .43899 L .71295 .35858 L p F P
0 g
s
.91 .528 .284 r
.71295 .35858 m .70307 .30687 L .79298 .38703 L p F P
0 g
s
.694 .208 .091 r
.68485 .27503 m .70307 .30687 L .57272 .27221 L p F P
0 g
s
.694 .208 .091 r
.57272 .27221 m .56453 .24256 L .68485 .27503 L p F P
0 g
s
.265 0 .172 r
.31392 .36544 m .32428 .33148 L .43474 .26299 L p F P
0 g
s
.446 .579 .893 r
.353 .7693 m .37048 .82302 L .34283 .8472 L p F P
0 g
s
.446 .579 .893 r
.34283 .8472 m .31704 .80734 L .353 .7693 L p F P
0 g
s
.969 .878 .69 r
.81332 .6637 m .78302 .72598 L .76325 .65331 L p F P
0 g
s
.969 .878 .69 r
.76325 .65331 m .78933 .57733 L .81332 .6637 L p F P
0 g
s
.884 .916 .842 r
.74346 .78352 m .69806 .8328 L .68589 .79053 L p F P
0 g
s
.829 .93 .898 r
.64159 .84306 m .68589 .79053 L .69806 .8328 L p F P
0 g
s
.929 .9 .776 r
.78302 .72598 m .74346 .78352 L .72766 .72608 L p F P
0 g
s
.884 .916 .842 r
.68589 .79053 m .72766 .72608 L .74346 .78352 L p F P
0 g
s
.929 .9 .776 r
.72766 .72608 m .76325 .65331 L .78302 .72598 L p F P
0 g
s
.674 .855 .968 r
.53059 .89741 m .56028 .86513 L .59822 .88189 L p F P
0 g
s
.639 .785 .951 r
.56028 .86513 m .53059 .89741 L .48565 .89028 L p F P
0 g
s
.573 .733 .951 r
.49971 .85486 m .48565 .89028 L .43824 .88818 L p F P
0 g
s
.573 .733 .951 r
.43824 .88818 m .43551 .85469 L .49971 .85486 L p F P
0 g
s
.176 .01 .403 r
.31392 .36544 m .30818 .41632 L .23764 .51769 L p F P
0 g
s
.322 .208 .565 r
.24118 .57547 m .23764 .51769 L .30818 .41632 L p F P
0 g
s
.746 .834 .918 r
.64159 .84306 m .59822 .88189 L .56028 .86513 L p F P
0 g
s
.516 .093 .176 r
.56453 .24256 m .57272 .27221 L .43178 .29365 L p F P
0 g
s
.516 .093 .176 r
.43178 .29365 m .43474 .26299 L .56453 .24256 L p F P
0 g
s
.265 0 .172 r
.43474 .26299 m .43178 .29365 L .31392 .36544 L p F P
0 g
s
.461 .53 .842 r
.33657 .70401 m .353 .7693 L .31704 .80734 L p F P
0 g
s
.461 .53 .842 r
.31704 .80734 m .29198 .7575 L .33657 .70401 L p F P
0 g
s
.538 .658 .913 r
.4328 .80581 m .43551 .85469 L .38766 .86347 L p F P
0 g
s
.538 .658 .913 r
.38766 .86347 m .37048 .82302 L .4328 .80581 L p F P
0 g
s
.639 .785 .951 r
.48565 .89028 m .49971 .85486 L .56028 .86513 L p F P
0 g
s
.917 .64 .501 r
.80461 .43899 m .80349 .50399 L .71316 .42726 L p F P
0 g
s
.917 .64 .501 r
.71316 .42726 m .71295 .35858 L .80461 .43899 L p F P
0 g
s
.322 .208 .565 r
.30818 .41632 m .30775 .48089 L .24118 .57547 L p F P
0 g
s
.398 .328 .662 r
.25221 .63771 m .24118 .57547 L .30775 .48089 L p F P
0 g
s
.458 .475 .789 r
.32269 .63065 m .33657 .70401 L .29198 .7575 L p F P
0 g
s
.458 .475 .789 r
.29198 .7575 m .2697 .69981 L .32269 .63065 L p F P
0 g
s
.445 .189 .431 r
.30818 .41632 m .31392 .36544 L .43178 .29365 L p F P
0 g
s
.774 .424 .392 r
.70307 .30687 m .71295 .35858 L .57678 .32334 L p F P
0 g
s
.774 .424 .392 r
.57678 .32334 m .57272 .27221 L .70307 .30687 L p F P
0 g
s
.439 .411 .731 r
.31275 .5543 m .32269 .63065 L .2697 .69981 L p F P
0 g
s
.439 .411 .731 r
.2697 .69981 m .25221 .63771 L .31275 .5543 L p F P
0 g
s
.791 .809 .866 r
.68589 .79053 m .64159 .84306 L .59285 .81723 L p F P
0 g
s
.746 .834 .918 r
.56028 .86513 m .59285 .81723 L .64159 .84306 L p F P
0 g
s
.398 .328 .662 r
.30775 .48089 m .31275 .5543 L .25221 .63771 L p F P
0 g
s
.57 .617 .86 r
.43034 .74181 m .4328 .80581 L .37048 .82302 L p F P
0 g
s
.57 .617 .86 r
.37048 .82302 m .353 .7693 L .43034 .74181 L p F P
0 g
s
.696 .755 .897 r
.59285 .81723 m .56028 .86513 L .49971 .85486 L p F P
0 g
s
.628 .699 .896 r
.51533 .80316 m .49971 .85486 L .43551 .85469 L p F P
0 g
s
.628 .699 .896 r
.43551 .85469 m .4328 .80581 L .51533 .80316 L p F P
0 g
s
.897 .694 .621 r
.80349 .50399 m .78933 .57733 L .70329 .50788 L p F P
0 g
s
.897 .694 .621 r
.70329 .50788 m .71316 .42726 L .80349 .50399 L p F P
0 g
s
.823 .783 .815 r
.72766 .72608 m .68589 .79053 L .62617 .75403 L p F P
0 g
s
.791 .809 .866 r
.59285 .81723 m .62617 .75403 L .68589 .79053 L p F P
0 g
s
.624 .316 .427 r
.42935 .34471 m .43178 .29365 L .57272 .27221 L p F P
0 g
s
.445 .189 .431 r
.43178 .29365 m .42935 .34471 L .30818 .41632 L p F P
0 g
s
.696 .755 .897 r
.49971 .85486 m .51533 .80316 L .59285 .81723 L p F P
0 g
s
.624 .316 .427 r
.57272 .27221 m .57678 .32334 L .42935 .34471 L p F P
0 g
s
.522 .331 .563 r
.30775 .48089 m .30818 .41632 L .42935 .34471 L p F P
0 g
s
.874 .73 .7 r
.78933 .57733 m .76325 .65331 L .68414 .59382 L p F P
0 g
s
.874 .73 .7 r
.68414 .59382 m .70329 .50788 L .78933 .57733 L p F P
0 g
s
.85 .758 .761 r
.76325 .65331 m .72766 .72608 L .65756 .678 L p F P
0 g
s
.823 .783 .815 r
.62617 .75403 m .65756 .678 L .72766 .72608 L p F P
0 g
s
.584 .576 .81 r
.4284 .66514 m .43034 .74181 L .353 .7693 L p F P
0 g
s
.584 .576 .81 r
.353 .7693 m .33657 .70401 L .4284 .66514 L p F P
0 g
s
.787 .524 .54 r
.71295 .35858 m .71316 .42726 L .57609 .39315 L p F P
0 g
s
.787 .524 .54 r
.57609 .39315 m .57678 .32334 L .71295 .35858 L p F P
0 g
s
.85 .758 .761 r
.65756 .678 m .68414 .59382 L .76325 .65331 L p F P
0 g
s
.728 .723 .845 r
.62617 .75403 m .59285 .81723 L .51533 .80316 L p F P
0 g
s
.657 .663 .844 r
.53156 .73562 m .51533 .80316 L .4328 .80581 L p F P
0 g
s
.657 .663 .844 r
.4328 .80581 m .43034 .74181 L .53156 .73562 L p F P
0 g
s
.522 .331 .563 r
.42935 .34471 m .42769 .41323 L .30775 .48089 L p F P
0 g
s
.56 .419 .646 r
.31275 .5543 m .30775 .48089 L .42769 .41323 L p F P
0 g
s
.586 .532 .761 r
.42722 .58041 m .4284 .66514 L .33657 .70401 L p F P
0 g
s
.586 .532 .761 r
.33657 .70401 m .32269 .63065 L .42722 .58041 L p F P
0 g
s
.728 .723 .845 r
.51533 .80316 m .53156 .73562 L .62617 .75403 L p F P
0 g
s
.663 .428 .555 r
.42769 .41323 m .42935 .34471 L .57678 .32334 L p F P
0 g
s
.56 .419 .646 r
.42769 .41323 m .42696 .49405 L .31275 .5543 L p F P
0 g
s
.579 .482 .708 r
.32269 .63065 m .31275 .5543 L .42696 .49405 L p F P
0 g
s
.579 .482 .708 r
.42696 .49405 m .42722 .58041 L .32269 .63065 L p F P
0 g
s
.663 .428 .555 r
.57678 .32334 m .57609 .39315 L .42769 .41323 L p F P
0 g
s
.784 .584 .629 r
.71316 .42726 m .70329 .50788 L .57052 .47646 L p F P
0 g
s
.784 .584 .629 r
.57052 .47646 m .57609 .39315 L .71316 .42726 L p F P
0 g
s
.75 .692 .796 r
.65756 .678 m .62617 .75403 L .53156 .73562 L p F P
0 g
s
.673 .627 .795 r
.5471 .65496 m .53156 .73562 L .43034 .74181 L p F P
0 g
s
.673 .627 .795 r
.43034 .74181 m .4284 .66514 L .5471 .65496 L p F P
0 g
s
.765 .661 .747 r
.68414 .59382 m .65756 .678 L .5471 .65496 L p F P
0 g
s
.75 .692 .796 r
.53156 .73562 m .5471 .65496 L .65756 .678 L p F P
0 g
s
.776 .626 .694 r
.70329 .50788 m .68414 .59382 L .56053 .56627 L p F P
0 g
s
.776 .626 .694 r
.56053 .56627 m .57052 .47646 L .70329 .50788 L p F P
0 g
s
.678 .498 .636 r
.42696 .49405 m .42769 .41323 L .57609 .39315 L p F P
0 g
s
.765 .661 .747 r
.5471 .65496 m .56053 .56627 L .68414 .59382 L p F P
0 g
s
.678 .498 .636 r
.57609 .39315 m .57052 .47646 L .42696 .49405 L p F P
0 g
s
.681 .59 .747 r
.56053 .56627 m .5471 .65496 L .4284 .66514 L p F P
0 g
s
.681 .59 .747 r
.4284 .66514 m .42722 .58041 L .56053 .56627 L p F P
0 g
s
.683 .549 .696 r
.42722 .58041 m .42696 .49405 L .57052 .47646 L p F P
0 g
s
.683 .549 .696 r
.57052 .47646 m .56053 .56627 L .42722 .58041 L p F P
0 g
s
.25 Mabswid
.67351 0 m
.92718 .41324 L
s
.92718 .41324 m
1 .94672 L
s
1 .94672 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.08815 .24584 m
0 .80398 L
s
0 .80398 m
.70771 .58544 L
s
.70771 .58544 m
.67351 0 L
s
.67351 0 m
.08815 .24584 L
s
.08815 .24584 m
.67351 0 L
s
.19579 .20063 m
.20068 .20602 L
s
[(0)] .18601 .18984 .90685 1 Mshowa
.34034 .13992 m
.34493 .14557 L
s
[(1)] .33116 .12862 .81232 1 Mshowa
.49371 .07551 m
.49796 .08142 L
s
[(2)] .48523 .06368 .71778 1 Mshowa
.65674 .00704 m
.66059 .01322 L
s
[(3)] .64904 -0.00531 .62325 1 Mshowa
.125 Mabswid
.22403 .18877 m
.22693 .19203 L
s
.2526 .17677 m
.25547 .18007 L
s
.28151 .16463 m
.28433 .16796 L
s
.31075 .15235 m
.31354 .15571 L
s
.37029 .12735 m
.373 .13077 L
s
.40059 .11462 m
.40326 .11807 L
s
.43126 .10174 m
.43389 .10522 L
s
.4623 .0887 m
.46489 .09222 L
s
.52552 .06215 m
.52802 .06573 L
s
.55772 .04863 m
.56017 .05224 L
s
.59031 .03494 m
.59272 .03858 L
s
.62332 .02108 m
.62568 .02475 L
s
.16787 .21235 m
.17084 .21556 L
s
.14027 .22395 m
.14327 .22712 L
s
.11298 .23541 m
.11601 .23855 L
s
.25 Mabswid
0 .80398 m
.39863 1.08468 L
s
.01026 .8112 m
.01137 .80401 L
s
[(-3)] .00803 .82559 .15451 -1 Mshowa
.12975 .89534 m
.13059 .88811 L
s
[(-2)] .12808 .90981 .11579 -1 Mshowa
.23605 .9702 m
.23665 .96294 L
s
[(-1)] .23485 .98471 .08291 -1 Mshowa
.33123 1.03722 m
.33163 1.02995 L
s
[(0)] .33044 1.05176 .05464 -1 Mshowa
.125 Mabswid
.03533 .82885 m
.03596 .82453 L
s
.05979 .84608 m
.06039 .84175 L
s
.08367 .86289 m
.08423 .85856 L
s
.10698 .87931 m
.10752 .87498 L
s
.15199 .91101 m
.15247 .90666 L
s
.17373 .92631 m
.17417 .92197 L
s
.19497 .94127 m
.19539 .93692 L
s
.21574 .95589 m
.21613 .95154 L
s
.25592 .98419 m
.25626 .97983 L
s
.27536 .99787 m
.27567 .99352 L
s
.29438 1.01127 m
.29467 1.00691 L
s
.313 1.02438 m
.31326 1.02002 L
s
.34909 1.04979 m
.3493 1.04543 L
s
.36657 1.0621 m
.36677 1.05774 L
s
.38371 1.07417 m
.38388 1.0698 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.5, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00Z03oool0103OW4P0000000000000M;mM0?ooo`00Y`3oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOoe`0oooo002Y0?ooo`030;md00000000M;oo05d0oooo002Z0?ooo`030?oo_`1dB9`0oooo
05`0oooo002W0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_oooG03oool00:P0oooo00@0omnL04P0
00000000M;ooG@3oool00?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3oool00;40oooo0P00
001F0?ooo`00[`3oool2000000030?ooo`000000000005D0oooo002/0?ooo`<000000`3oool20000
05D0oooo002Z0?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000005@0oooo002X0?oo
o`800000203oool00`000000oooo0000001D0?ooo`00Y@3oool3000000X0oooo00@000000?ooo`3o
ool00000D`3oool00:<0oooo0P0000000`3oool000000?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000DP3oool00:00oooo0`00000?0?ooo`050000003oool0oooo0?ooo`000000DP3oool007d0
oooo00H0ohle00000000000000000000=@2?oolK0?ooo`8000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04l0oooo001n0?ooo`0305lD000003D0Sooo01/0oooo0P00000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool007l0oooo00<0ohle0000000e
Sol05`3oool300000080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04h0oooo00200?ooo`030?ooS`2?Sol0oooo01@0oooo0P00000J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool007d0oooo00H0olAO01@DG`3oool0oon?
03D0=@2?oolA0?ooo`<00000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0
oooo001n0?ooo`040<AO50000000000001AOa100oooo0P0000020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`00T03oool200000240oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00S@3oool3000002<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00R`3oool3000002D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`00R03oool300000080oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00260?ooo`80
0000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00240?ooo`800000
;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04P0oooo00210?ooo`<0000000<0
oooo0000003oool0;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04P0oooo001o
0?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0A`3oool007`0oooo0`00000d0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0AP3oool007X0oooo0P0000000`3oool000000?ooo`0d0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0AP3oool007P0oooo0P00000i0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0A@3oool005H0oooo00H0oon?03D00000000000000000501Oa?lI0?ooo`<0
0000?03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo001H0?ooo`030?n?
=@0DGl@0oooo01P0oooo0`00000n0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
A03oool005P0oooo00<0ohle01AOa03oool05@3oool300000080oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo001H0?ooo`030?n?=@0DGl@0
oooo01<0oooo0P0000140?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool0
05L0oooo00<0Ga@e08n?=@0DGl@04P3oool2000004H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`120?ooo`00E`3oool00`3oScD0000001AOa00?0?ooo`<000000P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool006L0oooo
0P00001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool006@0oooo0`00
001=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00680oooo0P000002
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`10
0?ooo`00H03oool200000580oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0o0?oo
o`00G@3oool3000005@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`00
F`3oool2000000030?ooo`000000oooo05@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0n0?ooo`00F03oool3000000@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03d0oooo001F0?ooo`800000G03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03`0oooo001D0?ooo`<00000G@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03`0oooo000b0?ooo`040<AO50000000000001AOa1/0oooo0`0000030?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0k0?oo
o`00<P3oool01@1O=El0oooo0?ooo`1O53D0Sooo01P0oooo0P00001S0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0>`3oool00340oooo00H0oon?03DDG`3oool0oooo08le501Oa?lE
0?ooo`@00000I@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03X0oooo000a0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4`3oool2000000<0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo000b0?ooo`0505lD501Oa?l0
oon?03D0=@2?ool04@3oool2000006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0i0?ooo`00<P3oool0103oa5l050000000000eSol?0?ooo`<00000K@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo03P0oooo00130?ooo`8000000`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>03oool00400oooo0`00001b0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=`3oool003h0oooo0`00001d0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0=P3oool003`0oooo0P0000030?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0f0?ooo`00>@3o
ool3000007T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0e0?ooo`00=`3oool3
000007/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`00=03oool30000
00<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
03@0oooo000b0?ooo`800000P@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0
oooo000`0?ooo`<00000PP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0oooo
000]0?ooo`<000000P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0<P3oool002/0oooo0P0000280?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<@3oool002P0oooo100000290?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<@3oool002H0oooo0P0000030?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0`0?ooo`00903oool2000006h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02l0oooo000Q0?ooo`@00000K03o
ool500000200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`007`3oool2
000000@0oooo00<000000?ooo`3oool0H@3oool8000000@0:@001@00000L0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0;P3oool001d0oooo0P00001S0?ooo`L000002`0Y00050000
0003058000000000000000800000603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02h0oooo000M0?ooo`800000F`3oool8000000`0:@001P00000308@G;@030000002a=AL0000000<0
000000<0DP000000000000000P00000D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0;@3oool001d0oooo00<000000?ooo`000000EP3oool4000000d0:@001`00000:08@G;@030000
002a=AL0/CDG0080/CDG100000000`1B000000000000000200000100oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool4000005<0oooo0`00000902T000L000004@24
5bd00`000000/CDG0;4e5`060;4e5`@0000000<0DP000000000000000P00000<0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1?0?ooo`@000000`0Y0006000001P0Q1L]00<000000;4e5`2a=AL02P2a=AL3
00000080DP00100000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:`3oool0
01D0oooo00@0gia800000000000007Bo0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04`0oooo2@00000N08@G;@030000002a=AL0/CDG00d0/CDG100000020580008000001P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo000D0?ooo`060?oOW018B9`0oooo
0?oo_`1d04P0W=oo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo1P00
00000`1302`0000008@G;@0Q08@G;@030000002a=AL0/CDG0100/CDG1P0000040?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0:P3oool001H0oooo00<0_g@00000001d_ol00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo1P00000204<0;003000000245bd0
Q1L]01h0Q1L]1000000E0;4e5`@000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02T0oooo000>0?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`1d
B9`30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool6000000@0@`0/00<0
000008@G;@245bd060245bd600000080We1]00<000000<I/I00000000`00000E0;4e5`<000009P3o
ool00`000000oooo0?ooo`0Y0?ooo`00503oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`80oooo
0P0000080?ooo`030000003oool0oooo0480oooo1P00000404<0;003000000245bd0Q1L]01<0Q1L]
1P00000809m@K@0300000036K6@0aVaT00<0aVaT1000000C0;4e5`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool001D0oooo00@0omnL04P000000000M;oo0P3oool2000000X0oooo
00<000000?ooo`3oool0?`3oool6000000H0@`0/00<0000008@G;@245bd03@245bd6000000h0We1]
00<000000<I/I036K6@01`36K6@300000100/CDG0P00000W0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?@3oool5000000P0@`0/00<0
000008@G;@245bd01`245bd6000001@0We1]00<000000<I/I036K6@02P36K6@4000000`0/CDG1000
000U0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0>P3oool5000000X0@`0/00@0000008@G;@245bd0Q1L]1P00000J09m@K@0300000036
K6@0aVaT00h0aVaT100000080;4e5`8000000P2o?P000`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02H0oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool5
000000/0@`0/1000000P09m@K@0300000036K6@0aVaT0180aVaT0`0000060;4e5`8000000P2o?P00
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0=@3oool5000000/0@`0/00<00000074`KP000000902OD6d00`00
0000aVaT0<I/I00D0<I/I0@000000P2a=AL00`000000/CDG000000020;ln00030000003oool0oooo
0280oooo00<000000?ooo`3oool09@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0380
oooo1@00000;04<0;08000000P1a<6h00`000000We1]09m@K@0R09m@K@0300000036K6@0aVaT01P0
aVaT1@0000030;ln00030000003oool0oooo0280oooo00<000000?ooo`3oool0903oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`D000002`1302`00`000000LC1^
074`KP02074`KP030000002OD6d0We1]0280We1]00<000000<I/I036K6@06P36K6@010000000aVaT
0000000000030;ln00030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool001X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`D000002`1302`2000000D0LC1^
00<0000009m@K@2OD6d08P2OD6d00`000000aVaT0<I/I00J0<I/I00300000036K6@0aVaT00800000
0`2o?P000`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo000J0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:`3oool4000000/0@`0/0P000007074`KP030000002O
D6d0We1]0280We1]00<000000<I/I036K6@06P36K6@01P000000aVaT0<I/I0000000j8M8000000<0
_ch00P00000R0?ooo`030000003oool0oooo0280oooo000J0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0:@3oool3000000`0@`0/00<00000074`KP1a<6h01`1a<6h00`000000We1]
09m@K@0R09m@K@0300000036K6@0aVaT01X0aVaT00@000000<I/I036K6@000000P3XQdP2000000<0
_ch000<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`006P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02L0oooo0`00000;04<0;08000002@1a<6h00`000000We1]
09m@K@0P09m@K@D000006`36K6@01@000000aVaT0<I/I036K6@0000000<0j8M800D000000;ln002o
?P00_ch00000000Q0?ooo`030000003oool0oooo0240oooo000J0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool09@3oool2000000/0@`0/0P00000;074`KP030000002OD6d0We1]01X0
We1]1P0000030:U]SP0300000039QXX0000000<000005`36K6@01@000000aVaT0<I/I036K6@00000
00@0j8M800D000000;ln002o?P00_ch00000000P0?ooo`030000003oool0oooo0240oooo000J0?oo
o`8000005P3oool00`000000oooo0?ooo`0T0?ooo`030000001302`0@`0/00X0@`0/00<00000074`
KP1a<6h02`1a<6h00`000000We1]09m@K@0D09m@K@H000002@2YKHh00`000000bHJ:0<V6RP030<V6
RP@000004`36K6@01@000000aVaT0<I/I036K6@0000000D0j8M800D000000;ln002o?P00_ch00000
000P0?ooo`030000003oool0oooo0200oooo000I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool08P3oool2000000X0@`0/0P00000>074`KP030000002OD6d0We1]00d0We1]1`00000?
0:U]SP0300000039QXX0bHJ:00L0bHJ:1000000?0<I/I00500000036K6@0aVaT0<I/I00000001P3X
QdP01@000000_ch00;ln002o?P0000000200oooo00<000000?ooo`3oool07`3oool001T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`0300005@000000@`0/00L0@`0/0P00
000@074`KP030000002OD6d0We1]00L0We1]1P00000F0:U]SP0300000039QXX0bHJ:00/0bHJ:0`00
000<0<I/I00500000036K6@0aVaT0<I/I00000001`3XQdP010000000_ch00;ln002o?P02000001h0
oooo00<000000?ooo`3oool07`3oool001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0O0?ooo`800000201302`00`000000LC1^074`KP0@074`KP040000002OD6d0We1]09m@K@H0
0000702YKHh00`000000bHJ:0<V6RP0>0<V6RP@000002036K6@01@000000aVaT0<I/I036K6@00000
00P0j8M800<000000;ln002o?P000P2o?P000`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01h0oooo000I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000
000E0000000604<0;08000004`1a<6h400000280ZFf>00<000000<V6RP39QXX04P39QXX4000000@0
aVaT00<000000<I/I036K6@00P36K6@00`000000j8M80>R7B0060>R7B08000000`2o?P000`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo000I0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0703oool00`000000000E0000000404<0;08000004`1a<6h3000002D0ZFf>
00<000000<V6RP39QXX05P39QXX5000000@0aVaT00<000000>R7B03XQdP0203XQdP01@000000_ch0
0;ln002o?P00000001d0oooo00<000000?ooo`3oool07@3oool001T0oooo0P00000M0?ooo`030000
003oool0oooo01X0oooo00@0000000005@0001D000000`1302`00`000000LC1^074`KP0A074`KP80
00000P25E9000`000000ZFf>0:U]SP0S0:U]SP0300000039QXX0bHJ:01X0bHJ:100000000`36K6@0
00000>R7B00:0>R7B0050000002o?P00_ch00;ln000000007@3oool00`000000oooo0?ooo`0L0?oo
o`006@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00@0000000005@00
01D000000P1302`200000180LC1^0P00000408EDT0030000002YKHh0ZFf>02<0ZFf>00<000000<V6
RP39QXX06P39QXX010000000bHJ:0<V6RP39QXX2000000`0j8M800@000000;ln002o?P0000007@3o
ool00`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01H0oooo00@0000000005@0001D0000E0`00000C074`KP0300000025E900QEB@00@0QEB@00<0
00000:U]SP2YKHh08`2YKHh00`000000bHJ:0<V6RP0K0<V6RP0400000039QXX0bHJ:0<V6RP800000
303XQdP010000000_ch00;ln0000000M0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool05@3oool01@000000000E00005@0001D0000001<0
LC1^0P00000708EDT0030000002YKHh0ZFf>02<0ZFf>00<000000<V6RP39QXX06`39QXX01`000000
bHJ:0<V6RP39QXX000000>ZSP0000000303XQdP010000000_ch00;ln0000000M0?ooo`030000003o
ool0oooo01X0oooo000H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04`3oool0
10000000000E00005@0001D200000140LC1^0P00000908EDT0030000002YKHh0ZFf>02<0ZFf>00<0
00000<V6RP39QXX06`39QXX01@000000bHJ:0<V6RP39QXX000000080jZ>000<000000>R7B03XQdP0
2P3XQdP00`000000_ch00000000M0?ooo`030000003oool0oooo01X0oooo000H0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04@3oool00`000000000E00005@0200005@0302d2I`00
0000LC1^00l0LC1^00<0000008EDT025E9002@25E9000`000000ZFf>0:U]SP0S0:U]SP0300000039
QXX0bHJ:01/0bHJ:00D000000<V6RP39QXX0bHJ:000000030>ZSP08000002`3XQdP3000001d0oooo
00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0@0?ooo`070000000001D0000E00005@000000;@9W0000000>074`KP8000003025E9000`000000
ZFf>0:U]SP0S0:U]SP0300000039QXX0bHJ:01/0bHJ:00D000000<V6RP39QXX0bHJ:000000050>ZS
P0030000003XQdP0j8M800X0j8M80P00000L0?ooo`030000003oool0oooo01T0oooo000H0?ooo`<0
0000903oool00`000000oooo0?ooo`0>0?ooo`070000000001D0000E00005@000000;@9W0000000=
074`KP8000003P25E9000`000000ZFf>0:U]SP0S0:U]SP0300000039QXX0bHJ:01/0bHJ:00D00000
0<V6RP39QXX0bHJ:000000060>ZSP0030000003XQdP0j8M800X0j8M800<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00`0oooo00<0000000005@0001D00P0001D00`000000;@9W0000000;074`KP8000004025E900
0`000000ZFf>0:U]SP0S0:U]SP0300000039QXX0bHJ:01/0bHJ:00D000000<V6RP39QXX0bHJ:0000
00070>ZSP0030000003XQdP0j8M800X0j8M800<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`003P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0;0?ooo`050000000001D0000E00005@0000000P0]0VL00`000000
LC1^074`KP08074`KP0300000025E900QEB@0100QEB@00<000000:U]SP2YKHh08`2YKHh00`000000
bHJ:0<V6RP0K0<V6RP0500000039QXX0bHJ:0<V6RP000000203ZXh000`000000j8M80>R7B0090>R7
B0030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool000l0oooo00<0W4P00000M02o
ool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00D0000000005@00
01D0000E0000000302d2I`030000001a<6h0LC1^00H0LC1^0P00000C08EDT0030000002YKHh0ZFf>
0200ZFf>1@00000L0<V6RP0500000039QXX0bHJ:0<V6RP0000002@3ZXh000`000000j8M80>R7B008
0>R7B08000007@3oool00`000000oooo0?ooo`0F0?ooo`00403oool00`3o_g@0000007Boo`040?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool01@000000000E00005@0001D0
000000@0;@9W00<00000074`KP1a<6h0101a<6h2000001D0QEB@00<000000:U]SP2YKHh0602YKHh8
000000<0[GnR00<000000<REX@0000000`00000H0<V6RP0500000039QXX0bHJ:0<V6RP0000002P3Z
Xh000`000000j8M80>R7B0080>R7B0030000003oool0oooo01`0oooo00<000000?ooo`3oool05@3o
ool000P0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`050000000001D0000E00005@00
0000100]0VL00`000000LC1^074`KP03074`KP0300000025E900QEB@01D0QEB@00<000000:U]SP2Y
KHh04@2YKHh7000000/0[GnR00<000000<REX@38UJ400`38UJ44000001@0bHJ:00D000000<V6RP39
QXX0bHJ:0000000;0>ZSP0800000203XQdP00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01D0oooo000>0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00@0oooo00D0000000005@0001D0000E0000000402d2I`030000001a
<6h0LC1^0080LC1^0P00000H08EDT0030000002YKHh0ZFf>00T0ZFf>2000000B0:eoXP0300000038
UJ40b9FQ00L0b9FQ1000000@0<V6RP0500000039QXX0bHJ:0<V6RP0000003@3ZXh000`000000j8M8
0>R7B0050>R7B08000007P3oool00`000000oooo0?ooo`0D0?ooo`003`3oool0103OW4P000000000
0018W=l30?ooo`<00000;@3oool00`000000oooo0?ooo`020?ooo`050000000001D0000E00005@00
00001@0]0VL00`000000LC1^074`KP02000001X0QEB@00@000000:U]SP2YKHh0ZFf>2000000J0:eo
XP0300000038UJ40b9FQ00/0b9FQ0`00000=0<V6RP0500000039QXX0bHJ:0<V6RP0000003P3ZXh00
0`000000j8M80>R7B0040>R7B08000007P3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`00
0000oooo0?ooo`0^0?ooo`040000003oool0oooo000000@0000E00<0000002d2I`0]0VL00`0]0VL3
000001`0QEB@1000000R0:eoXP0300000038UJ40b9FQ00h0b9FQ100000090<V6RP0500000039QXX0
bHJ:0<V6RP0000003`3ZXh000`000000j8M80>R7B0030>R7B08000007P3oool2000001D0oooo000F
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`0000000`0001D00`000000;@9W02d2I`04
02d2I`0300000025E900QEB@01X0QEB@0`00000T0:eoXP0300000038UJ40b9FQ01<0b9FQ10000005
0<V6RP0500000039QXX0bHJ:0<V6RP000000403ZXh000`000000j8M80>R7B0030>R7B08000006P3o
ool3000000030?ooo`000000oooo01@0oooo000F0?ooo`030000003oool0oooo0300oooo00D00000
00005@0001D0000E0000000602d2I`8000006P25E90200000080Sf^U00<000000:eoXP2]Oj808P2]
Oj800`000000b9FQ0<REX@0G0<REX@@0000000<0bHJ:00000039QXX00P39QXX00`000000jZ>00>ZS
P00?0>ZSP0030000003XQdP0j8M80080j8M80P00000G0?ooo`<00000103oool00`000000oooo0?oo
o`0C0?ooo`005P3oool00`000000oooo0?ooo`0_0?ooo`030000000001D0000E0080000E00<00000
02d2I`0]0VL0100]0VL2000001P0QEB@0P00000408m[Y@030000002]Oj80[GnR0280[GnR00<00000
0<REX@38UJ406`38UJ44000000030<V6RP000000jZ>00140jZ>000@000000>R7B03XQdP0j8M80P00
000D0?ooo`<000001`3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`0_
0?ooo`050000000001D0000E00005@0000001P0]0VL00`000000DSF@0000000F08EDT08000001P2?
JjD00`000000[GnR0:eoXP0R0:eoXP0300000038UJ40b9FQ01d0b9FQ00@000000<REX@0000000000
4`3ZXh02000000040>R7B0000000cX0000000100oooo0`00000;0?ooo`030000003oool0oooo0180
oooo000F0?ooo`030000003oool0oooo02h0oooo00D0000000005@0001D0000E0000000602d2I`04
0000001B=I00DSF@000001@0QEB@0P00000808m[Y@030000002]Oj80[GnR0280[GnR00<000000<RE
X@38UJ407@38UJ400`000000b9FQ0<REX@02000001@0jZ>000@000000>R7B000000000003@3oool3
000000h0oooo00<000000?ooo`3oool04P3oool001D0oooo0`00000_0?ooo`050000000001D0000E
00005@0000001P0]0VL010000000DSF@058eT000000C08EDT0030000002?JjD0Sf^U00P0Sf^U00<0
00000:eoXP2]Oj808P2]Oj800`000000b9FQ0<REX@0M0<REX@0500000038UJ40b9FQ0000003U/Ih0
0P00000C0>ZSP0<000002P3oool300000140oooo00<000000?ooo`3oool04P3oool001D0oooo00<0
00000?ooo`3oool0;`3oool010000000000E00005@00000602d2I`050000001B=I00DSF@058eT000
00004@25E902000000/0Sf^U00<000000:eoXP2]Oj808P2]Oj800`000000b9FQ0<REX@0M0<REX@04
00000038UJ40b9FQ000000<0iK6N00<000000>ZSP03ZXh004@3ZXh000`000000cX00000000060?oo
o`<00000503oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`04
0000000001D0000E000000H0;@9W00<00000058eT01B=I000P1B=I000`000000QEB@08EDT00=08ED
T08000003@2?JjD00`000000[GnR0:eoXP0R0:eoXP0300000038UJ40b9FQ01d0b9FQ00@000000<RE
X@38UJ400000103U/Ih00`000000jZ>00>ZSP00@0>ZSP0030000003>P000000000<0oooo0`00000G
0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000000
5@0000001P0]0VL00`000000DSF@058eT003058eT00300000025E900QEB@00/0QEB@0P00000?08m[
Y@030000002]Oj80[GnR0280[GnR00<000000<REX@38UJ407@38UJ400`000000b9FQ000000060>Fa
WP030000003ZXh00jZ>000l0jZ>01P00000J0?ooo`030000003oool0oooo0180oooo000E0?ooo`03
0000003oool0oooo02h0oooo00<0000000005@0000001P0]0VL00`000000DSF@058eT003058eT003
00000025E900QEB@00T0QEB@0P00000A08m[Y@030000002]Oj80[GnR0280[GnR00<000000<REX@38
UJ407@38UJ400`000000b9FQ000000070>FaWP030000003ZXh00jZ>000h0jZ>00P0000000`3>P000
00000?ooo`0K0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo02h0oooo
0P00000602d2I`030000001B=I00DSF@00@0DSF@00<0000008EDT025E9002025E9000`000000Sf^U
08m[Y@0A08m[Y@030000002]Oj80[GnR0240[GnR00<000000<REX@38UJ407P38UJ400`000000b9FQ
000000080>FaWP8000003P3ZXh02000000030<j000000000oooo01/0oooo00<000000?ooo`3oool0
4P3oool001@0oooo00<000000?ooo`3oool0;P3oool2000000H0;@9W00<00000058eT01B=I001@1B
=I000`000000QEB@08EDT00608EDT0800000502?JjD00`000000[GnR0:eoXP0Q0:eoXP0300000038
UJ40b9FQ01h0b9FQ00<000000<REX@0000002P3U/Ih00`000000jZ>00>ZSP00;0>ZSP0040000003k
_UH00000000001d0oooo00<000000?ooo`3oool04@3oool001@0oooo0`00000^0?ooo`8000001P0]
0VL00`000000DSF@058eT005058eT00300000025E900QEB@00@0QEB@0P00000F08m[Y@030000002]
Oj80[GnR0240[GnR00<000000<REX@38UJ407P38UJ400`000000b9FQ0000000;0>FaWP030000003Z
Xh00jZ>000X0jZ>000D000000?^nEP000000cX000000000L0?ooo`030000003oool0oooo0140oooo
000D0?ooo`030000003oool0oooo02h0oooo00<0000002d2I`0]0VL0100]0VL00`000000DSF@058e
T006058eT00300000025E900QEB@0080QEB@0P00000H08m[Y@030000002]Oj80[GnR0240[GnR00<0
00000<REX@38UJ407P38UJ400`000000b9FQ0000000<0>FaWP030000003ZXh00jZ>000T0jZ>000D0
00000?^nEP000000cX000000000L0?ooo`030000003oool0oooo0140oooo000D0?ooo`030000003o
ool0oooo02h0oooo00<0000002d2I`0]0VL00`0]0VL00`000000DSF@058eT007058eT00300000025
E900QEB@008000006P2?JjD00`000000[GnR0:eoXP0Q0:eoXP0300000038UJ40b9FQ01h0b9FQ00<0
00000<REX@0000003@3U/Ih00`000000jZ>00>ZSP0070>ZSP0060000003k_UH0nkiF0000003>P000
0000703oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`0^0?ooo`030000
000]0VL0;@9W00<0;@9W00<00000058eT01B=I001`1B=I03000001`0Sf^U00<000000:eoXP2]Oj80
7P2]Oj86000001h0b9FQ00<000000<REX@0000003P3U/Ih2000000L0jZ>000L000000?^nEP3k_UH0
nkiF0000003>P000000001/0oooo00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3o
ool0;@3oool2000000@0;@9W00<00000058eT01B=I00201B=I000`000000Sf^U08m[Y@0L08m[Y@03
0000002]Oj80[GnR01L0[GnR1`0000030:j</P0300000036X;40aZ2a00@000006P38UJ400`000000
b9FQ0000000@0>FaWP030000003ZXh00jZ>000@0jZ>000L000000?^nEP3k_UH0nkiF0000003>P000
000001/0oooo00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3oool0;@3oool00`00
0000;@9W02d2I`0202d2I`030000001B=I00DSF@00P0DSF@0P00000N08m[Y@030000002]Oj80[GnR
0100[GnR1`00000:0:j</P0300000036X;40aZ2a00@0aZ2a1000000F0<REX@0300000038UJ400000
0140iK6N00<000000>ZSP03ZXh000`3ZXh001`000000nkiF0?^nEP3k_UH000000<j0000000006`3o
ool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0^0?ooo`030000000]0VL0
;@9W0080;@9W00<00000058eT01B=I00201B=I02000001h0Sf^U00<000000:eoXP2]Oj80202]Oj88
00000140[Xbb00<000000<JP/@36X;402036X;4400000180b9FQ0P00000C0>FaWP030000003ZXh00
jZ>00080jZ>000<000000?^nEP3k_UH00P3k_UH00`000000cX000000000K0?ooo`030000003oool0
oooo0100oooo000C0?ooo`<00000;P3oool01@000000;@9W02d2I`0]0VL0000000X0DSF@00<00000
06ECZ@0000007P2?JjD010000000[GnR0:eoXP2]Oj87000001T0[Xbb00<000000<JP/@36X;403036
X;45000000h0b9FQ00<000000>FaWP3U/Ih04P3U/Ih01@000000jZ>00>ZSP03ZXh00000000@0nkiF
00<000000<j0000000006`3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?oo
o`0^0?ooo`040000000]0VL0;@9W000000X0DSF@00@0000006ECZ@1UDjT000007P2?JjD400000200
[Xbb00<000000<JP/@36X;404@36X;44000000X0b9FQ00<000000>FaWP3U/Ih04`3U/Ih200000003
0>ZSP0000000nkiF00<0nkiF00<000000<j0000000006`3oool00`000000oooo0?ooo`0@0?ooo`00
4`3oool00`000000oooo0?ooo`0]0?ooo`80000000<0;@9W0000001B=I002@1B=I000`000000IE>Y
06ECZ@0206ECZ@030000002?JjD0Sf^U01T0Sf^U0`00000R0:j</P0300000036X;40aZ2a01H0aZ2a
100000060<REX@030000003U/Ih0iK6N01D0iK6N0P0000050?^nEP8000006`3oool00`000000oooo
0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0]0?ooo`80000000<0;@9W0000001B=I002@1B
=I000`000000IE>Y06ECZ@0206ECZ@030000002?JjD0Sf^U01L0Sf^U0P00000209Ak]@030000002^
S;80[Xbb0200[Xbb00<000000<JP/@36X;406P36X;4400000080b9FQ00<000000>FaWP3U/Ih05P3U
/Ih00`000000nkiF0?^nEP030?^nEP8000006`3oool00`000000oooo0?ooo`0@0?ooo`004`3oool0
0`000000oooo0?ooo`0]0?ooo`030000000]0VL0000000X0DSF@00<0000006ECZ@1UDjT00`1UDjT0
0`000000Sf^U08m[Y@0E08m[Y@800000102DNkD00`000000[Xbb0:j</P0P0:j</P0300000036X;40
aZ2a01h0aZ2a0`00000H0>FaWP030000003k_UH0nkiF00<0nkiF00<000000<j0000000006P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0^0?ooo`8000002P1B=I000`00
0000IE>Y06ECZ@0406ECZ@030000002?JjD0Sf^U01<0Sf^U0P00000609Ak]@030000002^S;80[Xbb
0200[Xbb00<000000<JP/@36X;408036X;42000001L0iK6N0P0000050?^nEP8000006P3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`<000002P1B=I000`000000
IE>Y06ECZ@0406ECZ@030000002?JjD0Sf^U0140Sf^U0P00000809Ak]@030000002^S;80[Xbb0200
[Xbb00<000000<JP/@36X;408036X;4010000000gkZc00000000000E0>FaWP8000001@3k_UH20000
01X0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`000000;@3oool2000000X0
DSF@00<0000006ECZ@1UDjT01@1UDjT00`000000Sf^U08m[Y@0?08m[Y@8000002P2DNkD00`000000
[Xbb0:j</P0P0:j</P0300000036X;40aZ2a01l0aZ2a0P0000030=nj/`030000003U/Ih0iK6N0140
iK6N00<000000?oFS`0000001@3k_UH2000001/0oooo00<000000?ooo`3oool03`3oool00180oooo
0P00000^0?ooo`8000002@1B=I000`000000IE>Y06ECZ@0606ECZ@030000002?JjD0Sf^U00d0Sf^U
0P00000<09Ak]@030000002^S;80[Xbb0200[Xbb00<000000<JP/@36X;407`36X;42000000@0gkZc
00<000000>FaWP3U/Ih0403U/Ih010000000omJ?0?oFS`0000040?^nEP8000006`3oool00`000000
oooo0?ooo`0?0?ooo`002@3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?oo
o`3oool0;@3oool2000000P0DSF@00<0000006ECZ@1UDjT01`1UDjT00`000000Sf^U08m[Y@0;08m[
Y@8000003P2DNkD00`000000[Xbb0:j</P0P0:j</P0300000036X;40aZ2a01l0aZ2a0P0000050=nj
/`030000003U/Ih0iK6N00l0iK6N00@000000?oFS`3oeXl000001@3k_UH00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030?noM018W=l0oooo00@0oooo00<000000?oo
o`3oool0;@3oool2000000P0DSF@00<0000006ECZ@1UDjT01`1UDjT00`000000Sf^U08m[Y@0908m[
Y@800000402DNkD00`000000[Xbb0:j</P0P0:j</P0300000036X;40aZ2a01l0aZ2a0P0000060=nj
/`030000003U/Ih0iK6N00h0iK6N00@000000?oFS`3oeXl000001@3k_UH2000001X0oooo00<00000
0?ooo`3oool03`3oool000/0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0/0?oo
o`<000001`1B=I000`000000IE>Y06ECZ@0806ECZ@030000002?JjD0Sf^U00L0Sf^U0P00000B09Ak
]@030000002^S;80[Xbb0200[Xbb00<000000<JP/@36X;407P36X;400`000000gkZc000000070=nj
/`8000003P3U/Ih01@000000omJ?0?oFS`3oeXl0000000@0nkiF0P00000J0?ooo`030000003oool0
oooo00l0oooo00030?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`04
0?ooo`030000003oool0oooo02d0oooo0`000006058eT0030000001UDjT0IE>Y00X0IE>Y00<00000
08m[Y@2?JjD0102?JjD2000001@0U7^e00<000000:j</P2^S;80802^S;800`000000aZ2a0<JP/@0N
0<JP/@030000003O^[<0000000T0gkZc00<000000>FaWP3U/Ih02`3U/Ih01@000000omJ?0?oFS`3o
eXl0000000D0nkiF00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`002P3oool0
0`2LB7@0_kmd04RLg`040?ooo`030000003oool0oooo02d0oooo0`000006058eT0030000001UDjT0
IE>Y00X0IE>Y00<0000008m[Y@2?JjD00P2?JjD2000001H0U7^e00<000000:j</P2^S;80802^S;80
0`000000aZ2a0<JP/@0N0<JP/@030000003O^[<0000000X0gkZc00<000000>FaWP3U/Ih02@3U/Ih0
0`000000omJ?0?oFS`020?oFS`030000003k_UH0nkiF00<0nkiF00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0?0?ooo`002P3oool00`3o_g@0000004RLg`040?ooo`030000003oool0oooo
02d0oooo0`000005058eT0030000001UDjT0IE>Y00/0IE>Y00<0000008m[Y@2?JjD00P00000H09Ak
]@030000002^S;80[Xbb01l0[Xbb00<000000<JP/@36X;407`36X;400`000000gkZc0000000;0=nj
/`030000003U/Ih0iK6N00P0iK6N00<000000?oFS`3oeXl00`3oeXl00`000000nkiF0?^nEP020?^n
EP030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00140oooo0P00000^0?ooo`80
000000<000J80000001B=I000P1B=I000`000000IE>Y06ECZ@0<06ECZ@<000006P2DNkD00`000000
[Xbb0:j</P0O0:j</P0300000036X;40aZ2a01h0aZ2a00@000000=nj/`3O^[<00000303O^[<20000
00P0iK6N00<000000?oFS`3oeXl00`3oeXl00`000000nkiF0?^nEP020?^nEP030000003oool0oooo
01T0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0;03oool01@000000
001=000000001XP0000000<0DSF@00<0000006ECZ@1UDjT0301UDjT00`000000U7^e09Ak]@0J09Ak
]@030000002^S;80[Xbb01l0[Xbb00<000000<JP/@36X;407P36X;401@000000gkZc0=nj/`3O^[<0
000000d0gkZc00<000000>FaWP3U/Ih01@3U/Ih00`000000omJ?0?oFS`030?oFS`030000003k_UH0
nkiF0080nkiF00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`00
0000oooo0?ooo`0/0?ooo`050000000004d000000006R00000000P1B=I000`000000IE>Y06ECZ@0<
06ECZ@800000702DNkD00`000000[Xbb0:j</P0O0:j</P0300000036X;40aZ2a01h0aZ2a00D00000
0=nj/`3O^[<0gkZc0000000>0=nj/`030000003U/Ih0iK6N00@0iK6N00<000000?oFS`3oeXl00`3o
eXl00`000000nkiF0?^nEP020?^nEP030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3o
ool00100oooo00<000000?ooo`3oool0;@3oool20000008000J800<00000058eT00000003P1UDjT0
0`000000L6Vk0000000L09Ak]@030000002^S;80[Xbb01l0[Xbb00<000000<JP/@36X;407P36X;40
1@000000gkZc0=nj/`3O^[<0000000l0gkZc00<000000>FaWP3U/Ih00`3U/Ih00`000000omJ?0?oF
S`040?oFS`050000003k_UH0nkiF0?^nEP0000006`3oool00`000000oooo0?ooo`0>0?ooo`00403o
ool00`000000oooo0?ooo`0]0?ooo`8000000P001XP2000000l0IE>Y00<00000071Y^`000000702D
NkD00`000000[Xbb0:j</P0K0:j</PL000007P36X;401@000000gkZc0=nj/`3O^[<000000100gkZc
00D000000>FaWP3U/Ih0iK6N000000070?oFS`050000003k_UH0nkiF0?^nEP0000006`3oool00`00
0000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`0]0?ooo`8000000P001XP2000000h0
IE>Y00@00000071Y^`1`JK/00000702DNkD00`000000[Xbb0:j</P0C0:j</PP00000102^Ukl00`00
0000`jVo0<>Y_`04000001T0aZ2a00<000000=nj/`3O^[<00P3O^[<00`000000gkZc0=nj/`0?0=nj
/`80000000<0iK6N0000003oeXl01P3oeXl01@000000nkiF0?^nEP3k_UH0000001/0oooo00<00000
0?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0;03oool00`000000001=000000020006
R0030000001UDjT0IE>Y00`0IE>Y00<00000071Y^`1`JK/00P1`JK/00`000000U7^e09Ak]@0I09Ak
]@030000002^S;80[Xbb00X0[Xbb2@00000<0:jG_`0300000033ZKl0`jVo00@0`jVo1@00000D0<JP
/@030000003O^[<0gkZc0080gkZc00<000000=nj/`3O^[<04@3O^[<2000000P0omJ?00<000000?^n
EP000000703oool00`000000oooo0?ooo`0>0?ooo`00403oool2000002d0oooo00<000000000C@00
00000P001XP00`000000IE>Y06ECZ@0;06ECZ@030000001`JK/0L6Vk00<0L6Vk00<0000009Ak]@2D
NkD06@2DNkD00`000000[Xbb0:j</P020:j</PP00000502^Ukl00`000000`jVo0<>Y_`0:0<>Y_`@0
00004036X;400`000000gkZc0=nj/`020=nj/`030000003O^[<0gkZc0180gkZc00<000000?oFS`3o
eXl01P3oeXl00`000000nkiF0000000M0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000
003oool0oooo02`0oooo00<000000000C@0000000P001XP00`000000IE>Y06ECZ@0;06ECZ@030000
001`JK/0L6Vk00<0L6Vk00<0000009Ak]@2DNkD0602DNkD6000001`0[YNo00<000000<>Y_`33ZKl0
3P33ZKl4000000`0aZ2a00<000000=nj/`3O^[<00P3O^[<00`000000gkZc0=nj/`0B0=nj/`030000
003oeXl0omJ?00H0omJ?00<000000?^nEP0000007@3oool00`000000oooo0?ooo`0=0?ooo`00403o
ool00`000000oooo0?ooo`0/0?ooo`8000000`001XP2000000/0IE>Y00<00000071Y^`1`JK/0101`
JK/00`000000U7^e09Ak]@0F09Ak]@80000000<0UXS20000002^Ukl07`2^Ukl00`000000`jVo0<>Y
_`0B0<>Y_`D000001P36X;400`000000gkZc0=nj/`020=nj/`8000004`3O^[<00`000000n>2`0000
00080?oFS`8000007@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0]
0?ooo`8000000`001XP2000000X0IE>Y00<00000071Y^`1`JK/01@1`JK/00`000000U7^e09Ak]@0D
09Ak]@8000000`2FR<800`000000[YNo0:jG_`0N0:jG_`0300000033ZKl0`jVo01L0`jVo10000002
0<JP/@030000003O^[<00000008000000P3O^[<00`000000gkZc0=nj/`0@0=nj/`030000003hh;00
000000P0omJ?0P00000M0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo
02d0oooo0P0000030006R08000002@1UDjT00`000000L6Vk071Y^`06071Y^`030000002DNkD0U7^e
0180U7^e0P00000509J8`P030000002^Ukl0[YNo01h0[YNo00<000000<>Y_`33ZKl06`33ZKl40000
00H0gkZc00<000000=nj/`3O^[<03`3O^[<00`000000n>2`000000080?oFS`8000007@3oool00`00
0000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`8000000`001XP2000000T0
IE>Y00<00000071Y^`1`JK/01P1`JK/00`000000U7^e09Ak]@0?09Ak]@<000001`2FR<800`000000
[YNo0:jG_`0N0:jG_`0300000033ZKl0`jVo01P0`jVo0`0000020<>Y_`8000001P3O^[<00`000000
gkZc0=nj/`0>0=nj/`040000003hh;00n>2`000000T0omJ?00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0]0?ooo`8000000P001XP00`000000
8S>[0000000806ECZ@030000001`JK/0L6Vk00L0L6Vk00<0000009Ak]@2DNkD03@2DNkD2000000X0
UXS200<000000:jG_`2^Ukl07@2^Ukl00`000000`jVo0<>Y_`0F0<>Y_`<000001033ZKl00`000000
fL;20=W2`P02000000D0gkZc00<000000=nj/`3O^[<03@3O^[<01@000000n>2`0?SP/03hh;000000
00P0omJ?00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000
oooo0?ooo`0]0?ooo`8000000P001XP00`0000008S>[0000000706ECZ@030000001`JK/0L6Vk00P0
L6Vk00<0000009Ak]@2DNkD02`2DNkD2000000`0UXS200<000000:jG_`2^Ukl07@2^Ukl00`000000
`jVo0<>Y_`0C0<>Y_`<000001`33ZKl00`000000fL;20=W2`P020=W2`P030000003O^[<0gkZc00<0
gkZc00<000000=nj/`3O^[<02`3O^[<00`000000n>2`0?SP/0020?SP/0030000003oeXl0omJ?00H0
omJ?00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool2000002h0oooo
0P0000020006R0040000000R<j/08S>[000000D0IE>Y00<00000071Y^`1`JK/02@1`JK/00`000000
U7^e09Ak]@0909Ak]@8000003P2FR<800`000000[YNo0:jG_`0M0:jG_`0300000033ZKl0`jVo00l0
`jVo1000000:0<>Y_`030000003I`/80fL;200<0fL;200<000000=nj/`3O^[<00`3O^[<00`000000
gkZc0=nj/`0:0=nj/`030000003hh;00n>2`0080n>2`00<000000?oFS`3oeXl01@3oeXl00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo02h0oooo
00D000000006R0001XP000J800000002028cZ`030000001UDjT0IE>Y00<0IE>Y00<00000071Y^`1`
JK/02P1`JK/00`000000U7^e09Ak]@0509Ak]@<00000402FR<800`000000[YNo0:jG_`0M0:jG_`03
00000033ZKl0`jVo00`0`jVo0`00000=0<>Y_`030000003I`/80fL;200D0fL;20P0000040=nj/`03
0000003O^[<0gkZc00T0gkZc00<000000?SP/03hh;000P3hh;000`000000omJ?0?oFS`050?oFS`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0
;P3oool01@00000000J80006R0001XP0000000808S>[00<0000006ECZ@1UDjT00P1UDjT00`000000
L6Vk071Y^`0;071Y^`030000002DNkD0U7^e00<0U7^e0P00000C09J8`P030000002^Ukl0[YNo01d0
[YNo00<000000<>Y_`33ZKl02@33ZKl300000100`jVo00<000000=W2`P3I`/801`3I`/801@000000
gkZc0=nj/`3O^[<0000000X0gkZc00<000000?SP/03hh;00103hh;000`000000omJ?0?oFS`040?oF
S`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3o
ool0;P3oool01@00000000J80006R0001XP0000000808S>[00D0000006ECZ@1UDjT0IE>Y0000000>
071Y^`040000002DNkD0U7^e09Ak]@8000005@2FR<800`000000[YNo0:jG_`0M0:jG_`0300000033
ZKl0`jVo00D0`jVo1000000C0<>Y_`030000003I`/80fL;200P0fL;200D000000=nj/`3O^[<0gkZc
000000090=nj/`030000003hh;00n>2`00@0n>2`00<000000?oFS`3oeXl00`3oeXl00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo02h0oooo00D0
00000006R0001XP000J800000002028cZ`040000001UDjT0IE>Y000000l0L6Vk00@0000009Ak]@00
000000005`2FR<800`000000[YNo0:jG_`0L0:jG_`0300000033ZKl0`jVo00<0`jVo0`00000F0<>Y
_`030000003I`/80fL;200X0fL;20P0000020=nj/`030000003O^[<0gkZc00H0gkZc00<000000?SP
/03hh;00103hh;000`000000omJ?0?oFS`030?oFS`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0303oool000h0oooo00<000000?ooo`3oool0;P3oool01@00000000J80006R0001XP00000
00<08S>[00<0000006ECZ@0000003`1`JK/2000001T0UXS200<000000:jG_`2^Ukl0702^Ukl00`00
0000`jVo0<>Y_`03000001T0`jVo00<000000=W2`P3I`/80303I`/8010000000gkZc0=nj/`000006
0=nj/`030000003hh;00n>2`00H0n>2`00<000000?oFS`3oeXl00P3oeXl00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo02h0oooo00D000000006
R0001XP000J800000003028cZ`8000003`1`JK/2000001X0UXS200<000000:jG_`2^Ukl0702^Ukl3
000001`0`jVo00<000000=W2`P3I`/803@3I`/8010000000gkZc0=nj/`0000050=nj/`030000003h
h;00n>2`00H0n>2`00D000000?oFS`3oeXl0omJ?0000000Q0?ooo`030000003oool0oooo00`0oooo
000>0?ooo`030000003oool0oooo02l0oooo00@000000006R0001XP000000`0R<j/00`000000L6Vk
071Y^`0>071Y^`8000006P2FR<800`000000[YNo0:jG_`0H0:jG_`D000007@33ZKl00`000000fL;2
0=W2`P0?0=W2`P<00000103O^[<00`000000n>2`0?SP/0070?SP/0050000003oeXl0omJ?0?oFS`00
00008P3oool00`000000oooo0?ooo`0;0?ooo`003@3oool300000300oooo00@000000006R0001XP0
00000`0R<j/00`000000L6Vk071Y^`0=071Y^`040000001eNLT0MGW9000001T0UXS200<000000:jG
_`2^Ukl05@2^Ukl3000000@0[YNo00<000000<>Y_`33ZKl06`33ZKl00`000000fL;20=W2`P0A0=W2
`P8000000`3O^[<00`000000n>2`0?SP/0070?SP/0050000003oeXl0omJ?0?oFS`0000008P3oool0
0`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0`0?ooo`04000000001XP000J8
000000<08S>[0P00000=071Y^`050000001eNLT0MGW907Eib@0000006@2FR<800`000000[YNo0:jG
_`0B0:jG_`<000001`2^Ukl00`000000`jVo0<>Y_`0K0<>Y_`030000003I`/80fL;20180fL;20P00
00020=nj/`030000003hh;00n>2`00P0n>2`00@000000?oFS`3oeXl000008P3oool00`000000oooo
0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0`0?ooo`03000000001XP0000000@08S>[0P00
000<071Y^`030000001eNLT0MGW90080MGW900<0000009J8`P2FR<805`2FR<800`000000[YNo0:jG
_`0?0:jG_`<000002@2^Ukl00`000000`jVo0<>Y_`0K0<>Y_`030000003I`/80fL;201@0fL;20`00
000;0?SP/0030000003oeXl0000002<0oooo00<000000?ooo`3oool02`3oool000d0oooo00<00000
0?ooo`3oool0<@3oool2000000@08S>[0P00000<071Y^`030000001eNLT0MGW90080MGW900<00000
09J8`P2FR<805`2FR<800`000000[YNo0:jG_`0;0:jG_`@00000302^Ukl00`000000`jVo0<>Y_`0K
0<>Y_`030000003I`/80fL;201H0fL;200<000000?SP/03hh;002@3hh;000`000000omJ?0000000S
0?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo0340oooo0P000004028c
Z`030000000gDL40000000X0L6Vk00<0000007Eib@1eNLT00`1eNLT00`000000UXS209J8`P0G09J8
`P030000002^Ukl0[YNo00P0[YNo0`0000090:jG_`X000006`33ZKl00`000000fL;20=W2`P0F0=W2
`P030000003hh;00n>2`00T0n>2`00<000000?oFS`0000008`3oool00`000000oooo0?ooo`0;0?oo
o`003@3oool00`000000oooo0?ooo`0a0?ooo`800000100R<j/00`000000=e7100000009071Y^`03
0000001eNLT0MGW900D0MGW900<0000009J8`P2FR<805P2FR<800`000000[YNo0:jG_`050:jG_`l0
00001`2/X</00`000000_k7;0;nab`06000001@0`jVo00<000000=W2`P3I`/805P3I`/800`000000
kNK60000000;0?SP/0030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0<P3oool2000000@08S>[00<0000003MA`@000000201`JK/00`000000MGW9
07Eib@0607Eib@030000002FR<80UXS201D0UXS22@00000F0:bPb`030000002o/L/0_k7;00H0_k7;
1@00000?0<>Y_`030000003I`/80fL;201H0fL;200@000000>gVaP00000000002P3hh;000`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03<0oooo
00<00000028cZ`0R<j/00P0R<j/00`000000=e7100000008071Y^`030000001eNLT0MGW900H0MGW9
00<0000009J8`P2FR<804`2FR<820000000309FCc`0000000000008000006@2/X</00`000000_k7;
0;nab`0<0;nab`H000002@33ZKl00`000000fL;20=W2`P0E0=W2`P060000003]i/H0kNK60000003h
h;000000203hh;02000002D0oooo00<000000?ooo`3oool02P3oool000`0oooo0`00000c0?ooo`03
0000000R<j/08S>[00808S>[00@0000003MA`@0gDL4000001P1`JK/00`000000MGW907Eib@0707Ei
b@030000002FR<80UXS20140UXS20P000000102ETll0000000000000000L0:bPb`030000002o/L/0
_k7;0180_k7;1P0000020<>Y_`030000003I`/80fL;201H0fL;200@000000>gVaP3]i/H000000P3h
h;000`000000n>2`0?SP/0050?SP/0030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3o
ool000`0oooo00<000000?ooo`3oool0<`3oool00`0000008S>[028cZ`02028cZ`040000000gDL40
=e71000000D0L6Vk00<0000007Eib@1eNLT02@1eNLT00`000000UXS209J8`P0=09J8`PH000000P2E
Tll00`000000[:3;0:bPb`0J0:bPb`030000002o/L/0_k7;01P0_k7;0`00000G0=W2`P030000003]
i/H0kNK60080kNK600<000000?SP/00000001P3hh;02000002H0oooo00<000000?ooo`3oool02P3o
ool000@0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0c0?ooo`8000000P0R
<j/01@000000=e7103MA`@0gDL40000000D0L6Vk00<0000007Eib@1eNLT02@1eNLT00`000000UXS2
09J8`P0;09J8`PD000001@2ETll00`000000[:3;0:bPb`0J0:bPb`030000002o/L/0_k7;01X0_k7;
0`00000E0=W2`P030000003]i/H0kNK60080kNK600@000000?SP/03hh;0000001@3hh;000`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00040?ooo`0509adW03oool0oooo09a8M02o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`040000000R<j/08S>[000000@0=e7100D00000071Y
^`1`JK/0L6Vk0000000<07Eib@030000002FR<80UXS200T0UXS20`00000909FCc`030000002/X</0
[:3;01X0[:3;00<000000;nab`2o/L/06@2o/L/01@000000d/S@0=;8d03Bb=00000001<0fL;200<0
00000>gVaP3]i/H00`3]i/H01@000000n>2`0?SP/03hh;00000000<0n>2`0P00000W0?ooo`030000
003oool0oooo00X0oooo00030?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`000000
oooo0?ooo`0e0?ooo`040000000R<j/08S>[000000@0=e7100@00000071Y^`1`JK/000003@1eNLT0
0`000000UXS209J8`P0609J8`P<00000302ETll00`000000[:3;0:bPb`0I0:bPb`030000002o/L/0
_k7;01X0_k7;00<000000=;8d03Bb=000P3Bb=000`000000fL;20=W2`P0@0=W2`P030000003]i/H0
kNK600<0kNK600<000000?SP/03hh;000P3hh;000`000000n>2`0?SP/002000002L0oooo00<00000
0?ooo`3oool02P3oool000<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003o
ool0oooo03D0oooo0P0000000`0R<j/0000003MA`@0303MA`@030000001`JK/0000000h0MGW900<0
000009J8`P2FR<800`2FR<84000000h0UI??00<000000:bPb`2/X</06@2/X</00`000000_k7;0;na
b`0I0;nab`030000003Bb=00d/S@00@0d/S@0P00000?0=W2`P030000003]i/H0kNK600D0kNK600<0
00000?SP/03hh;000P3hh;03000002P0oooo00<000000?ooo`3oool02P3oool000@0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo03D0oooo0P0000000`0R<j/0000003MA
`@0403MA`@8000003`1eNLT600000140UI??00<000000:bPb`2/X</06@2/X</00`000000_k7;0;na
b`0I0;nab`030000003Bb=00d/S@00H0d/S@00<000000=W2`P3I`/80303I`/800`000000kNK60>gV
aP050>gVaP030000003hh;00n>2`00<0n>2`0P00000Y0?ooo`030000003oool0oooo00T0oooo0004
0?ooo`040?oOW0180000000007Boo`<0oooo00<000000?ooo`3oool0=P3oool00`0000008S>[0000
000503MA`@030000001eNLT0MGW900`0MGW90`0000000`2FR<8000000000000C09FCc`030000002/
X</0[:3;01T0[:3;00<000000;nab`2o/L/06@2o/L/00`000000d/S@0=;8d0070=;8d0030000003I
`/80fL;200X0fL;200<000000>gVaP3]i/H01P3]i/H00`000000n>2`0?SP/0020?SP/0<00000:@3o
ool00`000000oooo0?ooo`090?ooo`002`3oool2000003L0oooo00<00000028cZ`0000001@0gDL40
0`000000MGW907Eib@0907Eib@<000000P1eNLT2000001D0UI??00<000000:bPb`2/X</06@2/X</0
0`000000_k7;0;nab`0H0;nab`030000003Bb=00d/S@00T0d/S@0P00000:0=W2`P030000003]i/H0
kNK600H0kNK600<000000?SP/03hh;000P3hh;03000002T0oooo00<000000?ooo`3oool02@3oool0
00/0oooo00<000000?ooo`3oool0=`3oool2000000D0=e710P00000607Eib@@00000101eNLT20000
01H0UI??00<000000:bPb`2/X</0602/X</00`000000_k7;0;nab`0I0;nab`030000003Bb=00d/S@
00/0d/S@00<000000=W2`P3I`/801P3I`/800`000000kNK60>gVaP080>gVaP080000003hh;00n>2`
00000038hG@000000?ooo`00000X0?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003o
ool0oooo03L0oooo0P00000503MA`@8000000`1eNLT3000000L0MGW900<0000007J7e`0000005P2E
Tll00`000000[:3;0:bPb`0H0:bPb`030000002o/L/0_k7;01P0_k7;00<000000=;8d03Bb=003@3B
b=02000000H0fL;200<000000>gVaP3]i/H0203]i/H00`000000n>2`0?SP/002000000<0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0h
0?ooo`8000001@0gDL45000000T0MGW900D0000007J7e`1fQmL0MXOG0000000E09FCc`030000002/
X</0[:3;01P0[:3;00<000000;nab`2o/L/0602o/L/00`000000d/S@0=;8d00?0=;8d0030000003I
`/80fL;20080fL;200<000000>gVaP3]i/H02@3]i/H01@000000n>2`00000038hG@0000000@0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`0i0?ooo`030000000gDL40=e710080=e711000000;07Eib@050000001fQmL0MXOG07J7e`000000
5@2ETll00`000000[:3;0:bPb`0H0:bPb`030000002o/L/0_k7;01P0_k7;00<000000=;8d03Bb=00
403Bb=001@000000fL;20=W2`P3I`/80000000/0kNK600D000000?SP/0000000b>5d000000040?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0>@3oool700000003049XdP000000MGW900T0MGW900<0000007J7e`1fQmL00P1fQmL00`000000
UI??09FCc`0C09FCc`030000002/X</0[:3;01P0[:3;00<000000;nab`2o/L/05`2o/L/00`000000
d/S@0=;8d00B0=;8d0<000003@3]i/H00`000000b>5d000000060?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0=`3oool3000000@0=e71
0P0000000`12J=80000007Eib@0807Eib@030000001fQmL0MXOG00<0MXOG00<0000009FCc`2ETll0
4`2ETll00`000000[:3;0:bPb`0G0:bPb`030000002o/L/0_k7;01P0_k7;00<000000=;8d03Bb=00
503Bb=000`000000kNK60>gVaP0;0>gVaP0300000038hG@0000000L0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`0d0?ooo`<000000`3o
ool010000000=e7103MA`@0gDL4200000080@VSB00<0000007Eib@1eNLT01@1eNLT00`000000MXOG
07J7e`0507J7e`030000002ETll0UI??0180UI??00<000000:bPb`2/X</05`2/X</00`000000_k7;
0;nab`0G0;nab`030000003Bb=00d/S@01@0d/S@0P00000<0>gVaP80000000<0b>5d0000003oool0
1`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003o
ool0oooo0340oooo0`0000060?ooo`050000000gDL40=e7103MA`@0000000`12J=800`000000MGW9
07Eib@0407Eib@030000001fQmL0MXOG00H0MXOG00<0000009FCc`2ETll04P2ETll00`000000[:3;
0:bPb`0A0:bPb`T000005`2o/L/00`000000d/S@0=;8d00D0=;8d0030000003Rj]L0000000/0kNK6
00<000000<SQM00000002P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo
00090?ooo`<00000;P3oool4000000X0oooo00@0000003MA`@0gDL4000000`12J=800`000000MGW9
07Eib@0307Eib@030000001fQmL0MXOG00L0MXOG00<0000009FCc`2ETll04P2ETll00`000000[:3;
0:bPb`040:bPb`d000001P2XZMP00`000000^[WH0;Zif00500000180_k7;00<000000=;8d03Bb=00
4`3Bb=0010000000h^[G0>;Ze`00000:0>gVaP80000000<0b>5d0000003oool02@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo02/0oooo
0`00000>0?ooo`040000000gDL40=e71000000@0@VSB00D0000007Eib@1eNLT0MGW90000000:07J7
e`030000002ETll0UI??0140UI??2000000C0:RYf0030000002j^MP0^[WH00D0^[WH1000000=0;na
b`030000003Bb=00d/S@01<0d/S@00D000000>;Ze`3Rj]L0h^[G000000090>gVaP80000000<0b>5d
0000003oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00090?oo
o`030000003oool0oooo02P0oooo0`00000A0?ooo`040000000gDL40=e71000000@0@VSB00D00000
07Eib@1eNLT0MGW90000000;07J7e`030000002ETll0UI??00d0UI??0`0000000`2AWM`000000:RY
f00G0:RYf0030000002j^MP0^[WH00X0^[WH1@0000080;nab`030000003Bb=00d/S@01<0d/S@00D0
00000>;Ze`3Rj]L0h^[G000000080>gVaP050000003<mJ4000000<SQM00000003@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo02@0oooo
1000000E0?ooo`030000000gDL40000000@0@VSB00@0000007Eib@1eNLT00000301fQmL00`000000
UI??09FCc`0;09FCc`800000102AWM`00`000000Z:WH0:RYf00F0:RYf0030000002j^MP0^[WH00l0
^[WH1@0000020;nab`030000003Bb=00d/S@01<0d/S@00<000000>;Ze`3Rj]L00`3Rj]L00`000000
kNK60>gVaP050>gVaP80000000<0b>5d0000003oool03P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0240oooo0`00000I0?ooo`030000
000gDL40000000D0@VSB0P00000=07J7e`030000002ETll0UI??00P0UI??0`000006096Mg0030000
002XZMP0Z:WH01H0Z:WH00<000000;Zif02j^MP0502j^MP3000001@0d/S@00<000000>;Ze`3Rj]L0
103Rj]L00`000000kNK60>gVaP040>gVaP050000003<mJ4000000<SQM0000000403oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo01h0oooo
0`00000M0?ooo`8000001@12J=800`000000MXOG07J7e`0<07J7e`030000002ETll0UI??00D0UI??
0`000009096Mg0030000002XZMP0Z:WH01H0Z:WH00<000000;Zif02j^MP05@2j^MP010000000b/oM
00000000000A0=;8d0030000003Rj]L0h^[G00D0h^[G00<000000>gVaP3]i/H00`3]i/H01@000000
c?FQ00000038hG@000000140oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?oo
o`002@3oool00`000000oooo0?ooo`0K0?ooo`<00000803oool2000000D0@VSB0P00000>07J7e`03
0000002ETll0UI??0080UI??0P00000<096Mg0030000002XZMP0Z:WH01D0Z:WH00<000000;Zif02j
^MP05P2j^MP010000000b/oM0<[?g@3:cmd2000000l0d/S@00<000000>;Ze`3Rj]L01P3Rj]L00`00
0000kNK60>gVaP020>gVaP040000003<mJ400000000001<0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0H0?ooo`@00000903oool00`00
0000@VSB049XdP03049XdP8000003P1fQmL00`000000UI??00000002000000h0TIgL00<000000:RY
f02XZMP05@2XZMP00`000000^[WH0;Zif00E0;Zif0030000003:cmd0b/oM00@0b/oM00<000000=;8
d03Bb=002`3Bb=000`000000h^[G0>;Ze`070>;Ze`090000003]i/H0kNK60>gVaP000000c?FQ0000
0038hG@0000001@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`00203o
ool2000001H0oooo0`00000X0?ooo`0300000012J=80@VSB00<0@VSB00<0000004Ejh00000003@1f
QmL200000140TIgL00<000000:RYf02XZMP05@2XZMP00`000000^[WH0;Zif00E0;Zif0030000003:
cmd0b/oM00D0b/oM0P00000:0=;8d0030000003Rj]L0h^[G00P0h^[G00@000000>gVaP3]i/H00000
0P3<mJ42000001H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`00203o
ool00`000000oooo0?ooo`0B0?ooo`<00000;03oool00`000000@VSB049XdP02049XdP0300000015
N^00000000`0MXOG0P00000B096Mg0030000002XZMP0Z:WH01D0Z:WH00<000000;Zif02j^MP0502j
^MP00`000000b/oM0<[?g@080<[?g@800000203Bb=000`000000h^[G0>;Ze`080>;Ze`030000003]
i/H000000080c?FQ0P00000H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3o
ool000P0oooo00<000000?ooo`3oool03`3oool3000002l0oooo00<00000049XdP12J=800P12J=80
10000000AG[P04Ejh000000:07J7e`040000001bU>@0LYCT00000180TIgL00<000000:RYf02XZMP0
4`2XZMP00`000000^[WH0;Zif00E0;Zif0030000003:cmd0b/oM00X0b/oM00<000000=;8d03Bb=00
103Bb=000`000000h^[G0>;Ze`0:0>;Ze`8000000P3<mJ42000001P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`@00000<`3o
ool01@000000@VSB049XdP12J=8000000080AG[P00<0000007J7e`1fQmL01`1fQmL01@000000LYCT
07:Di01bU>@000000180TIgL00<000000:RYf02XZMP04`2XZMP00`000000^[WH0;Zif00D0;Zif003
0000003:cmd0b/oM00`0b/oM0P0000030=;8d0030000003Rj]L0h^[G00/0h^[G00<000000<ceX@3<
mJ400P00000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool0203oool3000003P0oooo00D00000049XdP12J=80@VSB0000000204Ejh003
0000001fQmL0MXOG00D0MXOG00<0000007:Di01bU>@00P1bU>@00`000000TIgL096Mg00@096Mg003
0000002XZMP0Z:WH01<0Z:WH00<000000;Zif02j^MP0502j^MP00`000000b/oM0<[?g@0>0<[?g@80
000000<0d/S@0000003Rj]L02`3Rj]L01@000000c?FQ0<ceX@3<mJ40000001`0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`060?ooo`<0
0000>`3oool01@000000@VSB049XdP12J=80000000<0AG[P00<0000007J7e`1fQmL00`1fQmL00`00
0000LYCT07:Di00407:Di0030000002AWM`0TIgL00l0TIgL00<000000:RYf02XZMP04`2XZMP00`00
0000^[WH0;Zif00C0;Zif0030000003:cmd0b/oM0140b/oM00<000000>;Ze`3Rj]L02P3Rj]L20000
0080c?FQ0P00000M0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool00P3oool4000003l0oooo00@00000049XdP12J=8000000`15N^000`00
0000MXOG07J7e`0207J7e`030000001bU>@0LYCT00D0LYCT00<00000096Mg02AWM`03`2AWM`00`00
0000Z:WH0:RYf00B0:RYf0030000002j^MP0^[WH01@0^[WH00<000000<[?g@3:cmd0403:cmd20000
00/0h^[G0P0000030<ceX@030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo00000002000004@0oooo00<00000049XdP00
00001015N^0010000000MXOG07J7e`00000807:Di0030000002AWM`0TIgL00l0TIgL00<000000:RY
f02XZMP04P2XZMP00`000000^[WH0;Zif00C0;Zif0030000003:cmd0b/oM0100b/oM00@000000=C^
i@3Dk^D000002P3Rj]L200000080c?FQ00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00H0oooo00070?ooo`80000000<0oooo0000003oool0A03oool30000
0080AG[P00D0000004Ejh0000000MXOG0000000907:Di0030000002AWM`0TIgL00l0TIgL00<00000
0:RYf02XZMP0202XZMP=000001<0^[WH00<000000<[?g@3:cmd03`3:cmd01@000000e>kU0=C^i@3D
k^D0000000T0h^[G0P0000020<ceX@030000003oool0oooo0200oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`060?ooo`00203oool3000004H0oooo0P00000504Ejh0030000001bU>@0
LYCT00T0LYCT00<00000096Mg02AWM`03@2AWM`<000000X0X;;U00<000000;;1i@2b`ND01@00000=
0;Zif0030000003:cmd0b/oM0100b/oM00D000000=C^i@3Dk^D0e>kU000000080>;Ze`8000000P3<
mJ400`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3o
ool000X0oooo00<000000?ooo`3oool0A03oool2000000D0AG[P0P00000:07:Di0030000002AWM`0
TIgL00T0TIgL100000000`29Z>T000000:2bi@0B0:2bi@030000002b`ND0//7U00H0//7U1@000008
0;Zif0030000003:cmd0b/oM00l0b/oM00<000000=C^i@3Dk^D00`3Dk^D00`000000h^[G0>;Ze`04
0>;Ze`0500000031nkd000000<ceX@0000009P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00H0oooo000;0?ooo`030000003oool0oooo04@0oooo0P00000404Ejh08000002P1bU>@0
0`000000TIgL096Mg005096Mg0@000001@29Z>T00`000000X;;U0:2bi@0A0:2bi@030000002b`ND0
//7U00/0//7U1@0000020;Zif0030000003:cmd0b/oM00l0b/oM00<000000=C^i@3Dk^D0103Dk^D0
0`000000h^[G0>;Ze`030>;Ze`0500000031nkd000000<ceX@000000:03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00H0oooo000<0?ooo`800000A@3oool2000000<0AG[P00<00000
0428j`0000002P1bU>@00`000000TIgL096Mg004000000T0RJSY00<000000:2bi@2P/^D04@2P/^D0
0`000000//7U0;;1i@0@0;;1i@<00000403:cmd00`000000e>kU0=C^i@060=C^i@090000003Rj]L0
h^[G0>;Ze`000000`O^m0000003<mJ40000002T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`003P3oool00`000000oooo0?ooo`120?ooo`8000000`15N^000`000000@8S[
0000000:07:Di0<000003@29Z>T00`000000X;;U0:2bi@0@0:2bi@030000002b`ND0//7U0180//7U
00@000000;kEj`00000000003@3:cmd00`000000e>kU0=C^i@070=C^i@060000003Rj]L0h^[G0>;Z
e`000000`O^m0P00000[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool0
00l0oooo0P0000130?ooo`8000000P15N^0010000000@8S[0428j`00000807:Di08000003`29Z>T0
0`000000X;;U0:2bi@0@0:2bi@030000002b`ND0//7U0180//7U00@000000;kEj`2neN/0_]G[0P00
000:0<[?g@030000003Dk^D0e>kU00P0e>kU00D000000>;Ze`3Rj]L000000<7k_@02000002d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`00403oool2000004<0oooo0P00
00001015N^00000000000010R>/2000000H0LYCT00@0000006NOl01WWo0000003P29Z>T00`000000
X;;U0:2bi@0@0:2bi@030000002b`ND0//7U0140//7U00<000000;kEj`2neN/0102neN/2000000P0
b/oM00<000000=C^i@3Dk^D02@3Dk^D200000080`O^m00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo0440oooo
0P0000001@15N^0000000428j`10R>/0000000@0LYCT0P00000306NOl00300000029Z>T0RJSY00d0
RJSY00<000000:2bi@2P/^D03`2P/^D00`000000//7U0;;1i@0@0;;1i@030000002neN/0_]G[00L0
_]G[0P0000050<[?g@030000003Dk^D0e>kU00X0e>kU00@000000<7k_@31nkd00000<@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000C0?ooo`800000@P3oool00`000000
AG[P000000030428j`040000001bU>@0LYCT000000H0Iio`00<0000008VXj@29Z>T03029Z>T00`00
0000X;;U0:2bi@0>0:2bi@030000002b`ND0//7U0140//7U00<000000;kEj`2neN/02@2neN/20000
0080b/oM00<000000=C^i@3Dk^D02P3Dk^D010000000`O^m0<7k_@00000b0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool000T0oooo00@0a5lD00000000000003F?203oool2
00000440oooo0P0000030428j`030000001bU>@0000000L0Iio`00<0000008VXj@29Z>T03029Z>T0
0`000000X;;U0:2bi@0>0:2bi@030000002b`ND0//7U0100//7U00<000000;kEj`2neN/0302neN/2
000000/0e>kU0P0000000`31nkd000000000000d0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool000P0oooo00H0olAO01@DG`3oool0oon?03D0501Oa?l80?ooo`800000@@3o
ool00`000000@8S[0428j`020428j`030000001WWo00Iio`00L0Iio`00<0000008VXj@29Z>T02`29
Z>T00`000000X;;U0:2bi@0>0:2bi@030000002b`ND0//7U00l0//7U00<000000;kEj`2neN/03@2n
eN/2000000X0e>kU0P0000000`31nkd000000?ooo`0f0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool000X0oooo00<0ScD00000000eSol02`3oool00`000000oooo0?ooo`0o
0?ooo`0400000010R>/0@8S[0428j`800000201WWo000`000000RJSY08VXj@0;08VXj@030000002P
/^D0X;;U00d0X;;U00<000000;;1i@2b`ND0402b`ND00`000000_]G[0;kEj`0<0;kEj`0300000031
l?40000000T0e>kU0P0000000`31nkd000000?ooo`0h0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool00080oooo00<0okmd0000000000000P0000001P0eSol0oooo0?ooo`3o
ool0oon?03DDG``0oooo00<000000?ooo`3oool0?`3oool01@000000@8S[0428j`10R>/0000000T0
Iio`00<0000008VXj@29Z>T02@29Z>TD000000l0//7U00<000000;kEj`2neN/0302neN/01@000000
`O3a0<7`l@31l?40000000H0e>kU0P0000000`2[n<d000000000000k0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool000P0oooo00H0oon?03D0501Oa?l0oon?03D0=@2?ool<
0?ooo`<00000?`3oool2000000030428j`000000000000P0Iio`00<0000008VXj@29Z>T01@29Z>T4
0000000307VamP000000T[_c00h0T[_c00<000000:?8l`2Sb?<01@0000090;;1i@030000002neN/0
_]G[00`0_]G[00<000000<7`l@31l?400P31l?400`000000e>kU0=C^i@030=C^i@030000002[n<d0
ZoS=00800000?03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00090?oo
o`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool0?P3oool300000003036Bl0000000
Iio`00L0Iio`00<0000008VXj@29Z>T01000000507VamP030000002B^o<0T[_c00`0T[_c00<00000
0:?8l`2Sb?<01P2Sb?<6000000<0//7U00<000000;kEj`2neN/02P2neN/2000000D0`O3a00<00000
0=C^i@3Dk^D00P3Dk^D00`000000ZoS=0:_hc@02000003h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`007@3oool2000003l0oooo0`0000000`0aT_00000006NOl00606NO
l0<000002@1i/OH00`000000T[_c09:kl`0<09:kl`030000002Sb?<0XlSc00`0XlSc1000000;0;kE
j`0300000031l?40`O3a00D0`O3a00<000000=C^i@3Dk^D00P0000020:_hc@030000003oool0oooo
03l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`0n0?ooo`030000000aT_00000000D0Iio`1000000:07VamP030000002B^o<0T[_c00`0
T[_c00<000000:?8l`2Sb?<03@2Sb?<00`000000[=[g0:cJm`02000000P0_]G[00<000000<7`l@31
l?401`31l?42000000<0ZoS=00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo03h0oooo00<00000036Bl0000000
0P1WWo02000000<0D:Kh00<0000007VamP1i/OH0201i/OH00`000000T[_c09:kl`0;09:kl`030000
002Sb?<0XlSc00d0XlSc00<000000:cJm`2/f_L00`2/f_L2000000D0_]G[00<000000<7`l@31l?40
2031l?400`000000ZoS=0:_hc@02000004D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`008@3oool2000003l0oooo00@00000036Bl000000000001@1@Y_P2000000T0NK7f
00<0000009:kl`2B^o<02`2B^o<00`000000XlSc0:?8l`0<0:?8l`030000002/f_L0[=[g00H0[=[g
0P0000020;kEj`0300000031l?40`O3a00L0`O3a0P0000000`2[n<d00000000000180?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00280oooo0P00000o0?ooo`<000001P1@
Y_P00`000000NK7f07VamP0707VamP030000002B^o<0T[_c00/0T[_c00<000000:?8l`2Sb?<02`2S
b?<00`000000[=[g0:cJm`090:cJm`8000002@31l?44000004X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`00903oool2000003l0oooo0P000006052Vn0030000001i/OH0
NK7f00H0NK7f00<0000009:kl`2B^o<02P2B^o<00`000000XlSc0:?8l`0;0:?8l`030000002/f_L0
[=[g00T0[=[g0`0000070<7`l@@00000C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo000V0?ooo`030000003oool0000003d0oooo0`000004052Vn0030000001i/OH0NK7f
00<0NK7f4`00000:0:?8l`030000002/f_L0[=[g00T0[=[g00D000000:;]n@2RkOT0X^gi00000004
0<7`l@@00000D03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000W0?oo
o`800000?`3oool2000000<0D:Kh1P00000305Jcn`030000001f`?d0M/3m00T0M/3m00@0000008O<
oP27c?h0Qlcn1P0000030:?8l`030000002/f_L0[=[g00T0[=[g00<000000:;]n@2RkOT00P2RkOT0
1`000000`O3a0<7`l@31l?40000008S[d0000000D`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo000X0?ooo`800000@03oool30000008099o[00<0000005Jcn`1F/o/0101F
/o/00`000000M/3m07K0o@0907K0o@0300000027c?h0Qlcn00L0Qlcn100000090:cJm`8000001P2R
kOT4000005H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00:P3oool0
0`000000oooo0?ooo`0n0?ooo`<000000P0TWn/00`000000E[?k05Jcn`0405Jcn`030000001f`?d0
M/3m00L0M/3m00<0000008O<oP27c?h02@27c?h00`000000R]Wo08[Io`02000000H0[=[g00<00000
0:;]n@2RkOT01P2RkOT00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool002/0oooo0P0000110?ooo`H000000`1F/o/00`000000M/3m07K0o@0707K0
o@0300000027c?h0Qlcn00P0Qlcn00<0000008[Io`2:fOl00`2:fOl200000080[=[g0P0000050:;]
n@<00000G03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo000]0?ooo`80
0000?`3oool>000000@0M/3m00<0000008O<oP27c?h01`27c?h2000000P0R]Wo0P0000050:;]n@80
0000H03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000^0?ooo`030000
003oool0oooo03d0oooo0P0000000`25BX400000000000030000000301>Jg@000000>K7a00<0>K7a
2000000508O<oP030000002:fOl0R]Wo00D0R]Wo0`000000101`g?8000000:;]n@2RkOT3000006<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00;`3oool2000003`0oooo
100000000`27Dh`0000000000007000000<0>K7a0P00000404fnm`H00000102:fOl3000000D0L=cb
0P00001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00340oooo00<0
00000?ooo`000000>03oool40000000308MCS0000000000001<000001019`_08000006d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`009`3oool01P3oScD0000000000000
0000000e08ooo`D0oooo0P00000g0?ooo`@0000000<0Qe><000000000000100000000`2cPIh00000
0000000800000080oooo1P00001g0?ooo`050000003oool0oooo0?ooo`000000103oool002P0oooo
00<0Ga@00000=@2?ool0203oool2000003D0oooo100000001@27Dh`0000008eLT`000000VfnO00h0
0000P03oool010000000oooo0?ooo`0000040?ooo`00:@3oool00`3oScD0000003F?o`090?ooo`03
0000003oool0oooo0380oooo0`0000000`27Dh`0000008eLT`03000000040:=hX`00000000000;>6
Y@H0000000@0gZNK0000000000000000P@3oool00`000000oooo000000040?ooo`008@3oool00`3o
ScD00000000000020000000603F?o`3oool0oooo0?ooo`3oohl0Shoo2P3oool2000000030?ooo`00
0000oooo02h0oooo1@000000102=G9<000000000002KKil2000000030:]oY@000000000000H00000
00<0gZNK0000000000000P0000210?ooo`030000003oool0000000<0oooo000W0?ooo`060?o4G`0D
55l0oooo0?ooS`0e03D0Sooo2`3oool2000002l0oooo100000000`2=G9<0000009=UVP0200000003
0:=hX`000000ZgnU00d00000P@3oool00`000000oooo000000030?ooo`00:03oool01034Ga@00000
0000000DGl@=0?ooo`800000;@3oool50000000408eLT`000000000009]_W`D0000000<0^YB`0000
00000000100000000`3L/:/000000000000200000880oooo0P0000030?ooo`00>`3oool00`000000
oooo0?ooo`0Z0?ooo`@0000000<0MeFM0000000000000`0000000`2ROjh00000000000020;ZD/0D0
000000<0dZJ[0000000000000`0000210?ooo`<000000`3oool003`0oooo0`00000Y0?ooo`<00000
0P1gEId208MVYP0409Ed[0000000XWn^0:9o[P80000000<0^YB`0000000000000P0000000`34WK40
000000000005000007d0oooo100000060?ooo`00?P3oool00`000000oooo0?ooo`0W0?ooo`<00000
00L0MeFM00000027IZH0000009Ed[0000000XWn^00<0000000<0^YB`0000002oW;@00P0000000`34
WK4000000<jX/`05000007T0oooo1000000:0?ooo`00?`3oool00`000000oooo0?ooo`0U0?ooo`<0
00000P1gEId010000000QfJV0000000000020:9o[P80000000@0/96e000000000000_ibd0P000000
0`34WK4000000<jX/`05000007@0oooo1@00000>0?ooo`00@03oool2000000030?ooo`000000oooo
0280oooo0`0000001P1gEId0000008MVYP000000UGB/00000080XWn^00<000000;2A]@2`TKD02000
00000`3G][L000000000000200000700oooo1000000C0?ooo`00@P3oool2000002<0oooo0P000002
07MEW@0400000027IZH0000009Ed[0@0000000@0/96e000000000000_ibd0`0000020<VY^@030000
003G][L0000000<00000J`3oool5000001L0oooo00130?ooo`8000008P3oool20000000507MEW@00
0000QfJV0000002EM:`00P0000020:F;^@80000000<0]YZk0000002oW;@00`0000020<VY^@030000
003G][L0000000<00000I`3oool4000001`0oooo00150?ooo`030000003oool0oooo01h0oooo2000
0000102DPK/000000:F;^@2URkT2000000030;JJ^`000000000000<0000000D0bJVi000000000000
00000>C6^003000006<0oooo1000000P0?ooo`00AP3oool00`000000oooo0000000M0?ooo`<00000
00@0FU6^0000001mKkP000000P2DPK/01P000000YH^i0:F;^@000000]YZk00000080^j6n0P000000
0`35ZKd0000000000006000005h0oooo1@00000T0?ooo`00A`3oool2000001d0oooo0`000000101J
DJh0000007e_^000000209B1^`0<0000002URkT000000000002fV[/000000;^Q_P000000`JJn0000
0035ZKd000000P3A^<45000005X0oooo1000000Y0?ooo`00B@3oool00`000000oooo0?ooo`0J0?oo
o`8000000P1JDJh00`000000OFnh0000000209B1^`8000000P2[VL@020000000^j6n0;^Q_P000000
`JJn00000035ZKd000000P3A^<44000005L0oooo1000000]0?ooo`00BP3oool2000001X0oooo0P00
00001@1JDJh0000007e_^01mKkP000000080U86k0P0000020:^Ia0050000002kXKh0^j6n00000031
Y[h00`0000000`3A^<4000000=c=bP0300000580oooo1@00000a0?ooo`00C03oool2000001P0oooo
0P0000001@1JDJh0000007e_^01mKkP000000080U86k00@000000:^Ia02[VL@0ZiW40`0000001P31
Y[h0000000000039]lP000000=6h`@80000000<0j^_=0000003oool0CP3oool4000003H0oooo0012
0?ooo`060?ooS`0e000000000000000001@0GlCo1@3oool00`000000oooo0?ooo`0F0?ooo`800000
00@0FU6^0000001mKkP0OFnh100000020:^Ia0030000002eY/X0]JK:0080000000T0_k7<00000039
]lP0bKO80000003LcLX000000>[[c@000000BP3oool5000003X0oooo00140?ooo`030?n?=@0DGl@0
oooo00L0oooo0P00000G0?ooo`040000001JDJh0000007e_^08000000`2JU<`00`000000ZiW40000
00020;FVbP040000002o/L`0_k7<00000080bKO80P0000000`3Zjld000000?ooo`160?ooo`@00000
?`3oool004@0oooo00<0ohle01AOa03oool02@3oool00`000000oooo0000000D0?ooo`@0000000<0
NXGB0000002JU<`00P2JU<`2000000<0]JK:00<000000;nac00000000P39]lP3000000030>[[c@00
0000oooo0480oooo100000130?ooo`00?03oool00`3oScD00000000000020000000503F?o`3oool0
oooo0?n?=@0DGl@02`3oool2000001D0oooo0P00000307Z5dP050000002JU<`0VYC<09ZDc0000000
0P2eY/X00`000000_k7<0;nac003000000040<k<f0000000j^_=000003l0oooo1@0000170?ooo`00
@`3oool00`1O53D0Shle01AOa00=0?ooo`030000003oool0oooo0180oooo00<00000031Ib`000000
0P1jQM801@000000VYC<09ZDc0000000Z:cJ00<0000000<0_k7<0000000000000`3>c=P00`000000
j^_=0000000k0?ooo`@00000C03oool004<0oooo00<0ohle0000000DGl@03P3oool010000000oooo
0?ooo`00000A0?ooo`8000000`1jQM82000000@0Z:cJ0P000000102k`Mh000000<k<f03>c=P30000
03P0oooo1000001@0?ooo`00E@3oool300000140oooo00<00000031Ib`0000000P1jQM800`000000
Z:cJ0:R/fP020:R/fP070000002k`Mh0^l7N0;_1gP000000c/cH000000020=3_j@030000003oool0
oooo0340oooo1@00001D0?ooo`00E`3oool00`000000oooo0?ooo`0@0?ooo`80000000<0NXGB0000
0026[>h00P0000020:R/fP040000002k`Mh0^l7N0;_1gP8000000P3@knT00`000000oooo0?ooo`0^
0?ooo`@00000F@3oool005P0oooo0P0000000`3oool000000?ooo`0>0?ooo`8000001026[>h:0000
02d0oooo1000001M0?ooo`00FP3oool200000140oooo0`0000000`26[>h000000:SHn@040:SHn@80
0000:P3oool500000640oooo001K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2@00000W0?ooo`@00000IP3oool005`0oooo0P00000>0?ooo`030000003oool0oooo02/0oooo1@00
001Z0?ooo`00GP3oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1000001_
0?ooo`00G`3oool2000000/0oooo00<000000?ooo`3oool08`3oool4000007<0oooo001Q0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool5000007L0oooo001R0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool06P3oool4000007`0oooo001S0?ooo`8000001`3o
ool00`000000oooo0?ooo`0F0?ooo`@00000P03oool005T0oooo00@0a5lD00000000000055o4203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo1@0000240?ooo`00F@3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo00P0oooo0P0000001@3oool000000?ooo`3oool0000000l0oooo
100000290?ooo`00F03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`X0oooo0P0000020?ooo`03
0000003oool0oooo00P0oooo1@00002=0?ooo`00F03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`/0oooo00@000000?ooo`3oool000001P3oool400000980oooo001I0?ooo`0505lD501Oa?l0oon?
03D0=@2?ool0303oool300000080oooo1000002F0?ooo`00F@3oool0103oa5l050000000000eSol?
0?ooo`<00000VP3oool00001\
\>"],
  ImageRangeCache->{{{0, 264.5}, {286.938, 0}} -> {0.0231696, -0.0349374, \
0.00337485, 0.00337485}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08985 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0585214 1.17023 7.78999e-017 1.17023 [
[.088 .23019 -11.8337 -9 ]
[.088 .23019 .16626 0 ]
[.22807 .17102 -11.266 -9 ]
[.22807 .17102 .73396 0 ]
[.37658 .10833 -10.6983 -9 ]
[.37658 .10833 1.30166 0 ]
[.53431 .04178 -5.06532 -9 ]
[.53431 .04178 .93468 0 ]
[.09429 .88843 -3.37901 0 ]
[.09429 .88843 2.62099 9 ]
[.20535 .96645 -3.27536 0 ]
[.20535 .96645 2.72464 9 ]
[.30456 1.03614 -3.1866 0 ]
[.30456 1.03614 2.8134 9 ]
[.39373 1.09877 -3.10974 0 ]
[.39373 1.09877 2.89026 9 ]
[.07313 .26238 -12 -2.61848 ]
[.07313 .26238 0 6.38152 ]
[.05299 .38911 -12 -2.73041 ]
[.05299 .38911 0 6.26959 ]
[.03092 .52792 -12 -2.85411 ]
[.03092 .52792 0 6.14589 ]
[.00665 .68063 -6 -2.99152 ]
[.00665 .68063 0 6.00848 ]
[ 0 0 0 0 ]
[ 1 1.08985 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08852 .24475 m
.67063 0 L
s
.09819 .24068 m
.10329 .24593 L
s
[(-3)] .088 .23019 .97229 1 Mshowa
.23772 .18202 m
.24255 .18752 L
s
[(-2)] .22807 .17102 .87767 1 Mshowa
.3856 .11984 m
.39011 .1256 L
s
[(-1)] .37658 .10833 .78306 1 Mshowa
.5426 .05383 m
.54675 .05985 L
s
[(0)] .53431 .04178 .68844 1 Mshowa
.125 Mabswid
.12547 .22922 m
.12849 .23239 L
s
.15305 .21762 m
.15604 .22083 L
s
.18095 .20589 m
.18391 .20912 L
s
.20917 .19402 m
.2121 .19729 L
s
.26661 .16987 m
.26946 .1732 L
s
.29583 .15759 m
.29865 .16095 L
s
.3254 .14515 m
.32818 .14855 L
s
.35532 .13257 m
.35807 .136 L
s
.41624 .10696 m
.41891 .11044 L
s
.44726 .09392 m
.44988 .09744 L
s
.47865 .08072 m
.48123 .08427 L
s
.51043 .06736 m
.51297 .07094 L
s
.57517 .04014 m
.57761 .04378 L
s
.60815 .02627 m
.61054 .02995 L
s
.64154 .01223 m
.64389 .01594 L
s
.25 Mabswid
0 .80613 m
.40234 1.08985 L
s
.09612 .87391 m
.09704 .86666 L
s
[(0)] .09429 .88843 .12634 -1 Mshowa
.20668 .95188 m
.20735 .9446 L
s
[(1)] .20535 .96645 .09179 -1 Mshowa
.30547 1.02154 m
.30592 1.01424 L
s
[(2)] .30456 1.03614 .0622 -1 Mshowa
.39426 1.08415 m
.39453 1.07684 L
s
[(3)] .39373 1.09877 .03658 -1 Mshowa
.125 Mabswid
.11928 .89024 m
.11979 .88588 L
s
.14189 .90619 m
.14238 .90183 L
s
.16399 .92177 m
.16444 .91741 L
s
.18558 .937 m
.18601 .93263 L
s
.22732 .96643 m
.2277 .96206 L
s
.2475 .98066 m
.24785 .97629 L
s
.26725 .99458 m
.26757 .99021 L
s
.28656 1.00821 m
.28686 1.00383 L
s
.32398 1.03459 m
.32423 1.03021 L
s
.3421 1.04737 m
.34232 1.04298 L
s
.35985 1.05988 m
.36005 1.0555 L
s
.37723 1.07214 m
.37741 1.06776 L
s
.07241 .85719 m
.07299 .85284 L
s
.04811 .84006 m
.04873 .83572 L
s
.02322 .82251 m
.02387 .81817 L
s
.25 Mabswid
.08852 .24475 m
0 .80613 L
s
.08663 .25674 m
.09338 .25391 L
s
[(-3)] .07313 .26238 1 -0.41812 Mshowa
.0666 .38376 m
.07341 .38108 L
s
[(-2)] .05299 .38911 1 -0.39324 Mshowa
.04466 .5229 m
.05153 .52039 L
s
[(-1)] .03092 .52792 1 -0.36575 Mshowa
.02052 .67598 m
.02746 .67365 L
s
[(0)] .00665 .68063 1 -0.33522 Mshowa
.125 Mabswid
.08277 .28125 m
.08682 .27957 L
s
.07883 .30619 m
.08289 .30454 L
s
.07483 .33159 m
.0789 .32994 L
s
.07075 .35744 m
.07483 .35581 L
s
.06237 .41056 m
.06647 .40898 L
s
.05807 .43787 m
.06217 .4363 L
s
.05368 .46568 m
.05779 .46413 L
s
.04921 .49402 m
.05333 .49249 L
s
.04002 .55234 m
.04415 .55085 L
s
.03529 .58234 m
.03942 .58088 L
s
.03046 .61294 m
.03461 .6115 L
s
.02554 .64415 m
.0297 .64273 L
s
.0154 .70845 m
.01957 .70708 L
s
.01018 .74159 m
.01435 .74024 L
s
.00484 .77541 m
.00903 .77409 L
s
.25 Mabswid
.08852 .24475 m
0 .80613 L
s
0 .80613 m
.40234 1.08985 L
s
.40234 1.08985 m
.41972 .58304 L
s
.41972 .58304 m
.08852 .24475 L
s
.67063 0 m
.92722 .41697 L
s
.92722 .41697 m
1 .95293 L
s
1 .95293 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.08852 .24475 m
0 .80613 L
s
0 .80613 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.67063 0 m
.08852 .24475 L
s
.41972 .58304 m
.92722 .41697 L
s
.92722 .41697 m
1 .95293 L
s
1 .95293 m
.40234 1.08985 L
s
.40234 1.08985 m
.41972 .58304 L
s
0 0 m
1 0 L
1 1.08985 L
0 1.08985 L
closepath
clip
newpath
.5 Mabswid
.718 .595 .717 r
.45327 .52993 m .44019 .59428 L .54739 .60709 L p F P
0 g
s
.718 .595 .717 r
.54739 .60709 m .55148 .54294 L .45327 .52993 L p F P
0 g
s
.723 .559 .667 r
.54489 .67052 m .54739 .60709 L .44019 .59428 L p F P
0 g
s
.636 .524 .71 r
.55148 .54294 m .54739 .60709 L .65227 .60561 L p F P
0 g
s
.634 .481 .657 r
.54739 .60709 m .54489 .67052 L .6558 .66566 L p F P
0 g
s
.634 .481 .657 r
.6558 .66566 m .65227 .60561 L .54739 .60709 L p F P
0 g
s
.708 .628 .765 r
.46976 .46805 m .45327 .52993 L .55148 .54294 L p F P
0 g
s
.708 .628 .765 r
.55148 .54294 m .55701 .48074 L .46976 .46805 L p F P
0 g
s
.631 .562 .758 r
.55701 .48074 m .55148 .54294 L .64799 .54441 L p F P
0 g
s
.636 .524 .71 r
.65227 .60561 m .64799 .54441 L .55148 .54294 L p F P
0 g
s
.794 .67 .727 r
.36541 .50622 m .34446 .56798 L .44019 .59428 L p F P
0 g
s
.794 .67 .727 r
.44019 .59428 m .45327 .52993 L .36541 .50622 L p F P
0 g
s
.806 .638 .673 r
.43106 .65838 m .44019 .59428 L .34446 .56798 L p F P
0 g
s
.723 .559 .667 r
.44019 .59428 m .43106 .65838 L .54489 .67052 L p F P
0 g
s
.779 .701 .777 r
.39162 .44737 m .36541 .50622 L .45327 .52993 L p F P
0 g
s
.779 .701 .777 r
.45327 .52993 m .46976 .46805 L .39162 .44737 L p F P
0 g
s
.723 .515 .609 r
.54413 .73054 m .54489 .67052 L .43106 .65838 L p F P
0 g
s
.625 .429 .597 r
.54489 .67052 m .54413 .73054 L .65842 .72195 L p F P
0 g
s
.625 .429 .597 r
.65842 .72195 m .6558 .66566 L .54489 .67052 L p F P
0 g
s
.806 .638 .673 r
.34446 .56798 m .3297 .63001 L .43106 .65838 L p F P
0 g
s
.815 .599 .61 r
.42631 .7195 m .43106 .65838 L .3297 .63001 L p F P
0 g
s
.723 .515 .609 r
.43106 .65838 m .42631 .7195 L .54413 .73054 L p F P
0 g
s
.692 .659 .813 r
.489 .41131 m .46976 .46805 L .55701 .48074 L p F P
0 g
s
.692 .659 .813 r
.55701 .48074 m .56377 .42317 L .489 .41131 L p F P
0 g
s
.618 .597 .807 r
.56377 .42317 m .55701 .48074 L .64315 .48463 L p F P
0 g
s
.631 .562 .758 r
.64799 .54441 m .64315 .48463 L .55701 .48074 L p F P
0 g
s
.757 .73 .828 r
.42202 .39405 m .39162 .44737 L .46976 .46805 L p F P
0 g
s
.757 .73 .828 r
.46976 .46805 m .489 .41131 L .42202 .39405 L p F P
0 g
s
.529 .44 .699 r
.64799 .54441 m .65227 .60561 L .74158 .59185 L p F P
0 g
s
.516 .384 .639 r
.65227 .60561 m .6558 .66566 L .74895 .64609 L p F P
0 g
s
.516 .384 .639 r
.74895 .64609 m .74158 .59185 L .65227 .60561 L p F P
0 g
s
.53 .487 .753 r
.64315 .48463 m .64799 .54441 L .73121 .53604 L p F P
0 g
s
.529 .44 .699 r
.74158 .59185 m .73121 .53604 L .64799 .54441 L p F P
0 g
s
.717 .459 .535 r
.54518 .78446 m .54413 .73054 L .42631 .7195 L p F P
0 g
s
.604 .359 .518 r
.54413 .73054 m .54518 .78446 L .66 .77194 L p F P
0 g
s
.604 .359 .518 r
.66 .77194 m .65842 .72195 L .54413 .73054 L p F P
0 g
s
.815 .599 .61 r
.3297 .63001 m .32188 .68957 L .42631 .7195 L p F P
0 g
s
.819 .547 .528 r
.42629 .77489 m .42631 .7195 L .32188 .68957 L p F P
0 g
s
.717 .459 .535 r
.42631 .7195 m .42629 .77489 L .54518 .78446 L p F P
0 g
s
.49 .312 .566 r
.6558 .66566 m .65842 .72195 L .75296 .69634 L p F P
0 g
s
.49 .312 .566 r
.75296 .69634 m .74895 .64609 L .6558 .66566 L p F P
0 g
s
.618 .597 .807 r
.64315 .48463 m .63795 .42888 L .56377 .42317 L p F P
0 g
s
.52 .528 .805 r
.63795 .42888 m .64315 .48463 L .71832 .48108 L p F P
0 g
s
.53 .487 .753 r
.73121 .53604 m .71832 .48108 L .64315 .48463 L p F P
0 g
s
.851 .795 .796 r
.33236 .42179 m .29951 .47527 L .36541 .50622 L p F P
0 g
s
.851 .795 .796 r
.36541 .50622 m .39162 .44737 L .33236 .42179 L p F P
0 g
s
.876 .768 .739 r
.34446 .56798 m .36541 .50622 L .29951 .47527 L p F P
0 g
s
.876 .768 .739 r
.29951 .47527 m .27362 .53203 L .34446 .56798 L p F P
0 g
s
.898 .737 .674 r
.3297 .63001 m .34446 .56798 L .27362 .53203 L p F P
0 g
s
.665 .691 .865 r
.51025 .36235 m .489 .41131 L .56377 .42317 L p F P
0 g
s
.665 .691 .865 r
.56377 .42317 m .57151 .37291 L .51025 .36235 L p F P
0 g
s
.591 .63 .859 r
.57151 .37291 m .56377 .42317 L .63795 .42888 L p F P
0 g
s
.725 .76 .881 r
.45537 .34875 m .42202 .39405 L .489 .41131 L p F P
0 g
s
.725 .76 .881 r
.489 .41131 m .51025 .36235 L .45537 .34875 L p F P
0 g
s
.819 .822 .851 r
.37072 .374 m .33236 .42179 L .39162 .44737 L p F P
0 g
s
.819 .822 .851 r
.39162 .44737 m .42202 .39405 L .37072 .374 L p F P
0 g
s
.898 .737 .674 r
.27362 .53203 m .25595 .5895 L .3297 .63001 L p F P
0 g
s
.917 .699 .593 r
.32188 .68957 m .3297 .63001 L .25595 .5895 L p F P
0 g
s
.441 .21 .466 r
.65842 .72195 m .66 .77194 L .75334 .74023 L p F P
0 g
s
.441 .21 .466 r
.75334 .74023 m .75296 .69634 L .65842 .72195 L p F P
0 g
s
.591 .63 .859 r
.63795 .42888 m .6326 .37972 L .57151 .37291 L p F P
0 g
s
.492 .565 .858 r
.6326 .37972 m .63795 .42888 L .70344 .42942 L p F P
0 g
s
.52 .528 .805 r
.71832 .48108 m .70344 .42942 L .63795 .42888 L p F P
0 g
s
.698 .377 .43 r
.54807 .82963 m .54518 .78446 L .42629 .77489 L p F P
0 g
s
.564 .256 .406 r
.54518 .78446 m .54807 .82963 L .66042 .81312 L p F P
0 g
s
.564 .256 .406 r
.66042 .81312 m .66 .77194 L .54518 .78446 L p F P
0 g
s
.819 .547 .528 r
.32188 .68957 m .32159 .7439 L .42629 .77489 L p F P
0 g
s
.812 .47 .409 r
.4312 .8218 m .42629 .77489 L .32159 .7439 L p F P
0 g
s
.698 .377 .43 r
.42629 .77489 m .4312 .8218 L .54807 .82963 L p F P
0 g
s
.774 .848 .907 r
.4129 .33413 m .37072 .374 L .42202 .39405 L p F P
0 g
s
.774 .848 .907 r
.42202 .39405 m .45537 .34875 L .4129 .33413 L p F P
0 g
s
.917 .699 .593 r
.25595 .5895 m .24749 .64504 L .32188 .68957 L p F P
0 g
s
.93 .644 .479 r
.32159 .7439 m .32188 .68957 L .24749 .64504 L p F P
0 g
s
.615 .723 .922 r
.53263 .3237 m .51025 .36235 L .57151 .37291 L p F P
0 g
s
.615 .723 .922 r
.57151 .37291 m .57991 .33252 L .53263 .3237 L p F P
0 g
s
.541 .661 .915 r
.57991 .33252 m .57151 .37291 L .6326 .37972 L p F P
0 g
s
.369 .376 .736 r
.71832 .48108 m .73121 .53604 L .791 .52176 L p F P
0 g
s
.352 .309 .67 r
.73121 .53604 m .74158 .59185 L .8037 .57043 L p F P
0 g
s
.352 .309 .67 r
.8037 .57043 m .791 .52176 L .73121 .53604 L p F P
0 g
s
.67 .79 .939 r
.49025 .31378 m .45537 .34875 L .51025 .36235 L p F P
0 g
s
.67 .79 .939 r
.51025 .36235 m .53263 .3237 L .49025 .31378 L p F P
0 g
s
.313 .221 .588 r
.74158 .59185 m .74895 .64609 L .81144 .6171 L p F P
0 g
s
.313 .221 .588 r
.81144 .6171 m .8037 .57043 L .74158 .59185 L p F P
0 g
s
.365 .43 .796 r
.70344 .42942 m .71832 .48108 L .77393 .4733 L p F P
0 g
s
.369 .376 .736 r
.791 .52176 m .77393 .4733 L .71832 .48108 L p F P
0 g
s
.351 .055 .314 r
.66 .77194 m .66042 .81312 L .74998 .77555 L p F P
0 g
s
.351 .055 .314 r
.74998 .77555 m .75334 .74023 L .66 .77194 L p F P
0 g
s
.541 .661 .915 r
.6326 .37972 m .62734 .33965 L .57991 .33252 L p F P
0 g
s
.434 .595 .911 r
.62734 .33965 m .6326 .37972 L .6872 .38342 L p F P
0 g
s
.492 .565 .858 r
.70344 .42942 m .6872 .38342 L .6326 .37972 L p F P
0 g
s
.241 .098 .477 r
.74895 .64609 m .75296 .69634 L .81377 .6596 L p F P
0 g
s
.241 .098 .477 r
.81377 .6596 m .81144 .6171 L .74895 .64609 L p F P
0 g
s
.915 .924 .806 r
.30005 .39643 m .26539 .44315 L .29951 .47527 L p F P
0 g
s
.915 .924 .806 r
.29951 .47527 m .33236 .42179 L .30005 .39643 L p F P
0 g
s
.956 .902 .728 r
.27362 .53203 m .29951 .47527 L .26539 .44315 L p F P
0 g
s
.336 .474 .85 r
.6872 .38342 m .70344 .42942 L .75327 .42723 L p F P
0 g
s
.365 .43 .796 r
.77393 .4733 m .75327 .42723 L .70344 .42942 L p F P
0 g
s
.701 .87 .961 r
.45706 .30419 m .4129 .33413 L .45537 .34875 L p F P
0 g
s
.701 .87 .961 r
.45537 .34875 m .49025 .31378 L .45706 .30419 L p F P
0 g
s
.649 .245 .264 r
.55275 .86354 m .54807 .82963 L .4312 .8218 L p F P
0 g
s
.479 .089 .223 r
.54807 .82963 m .55275 .86354 L .65962 .84323 L p F P
0 g
s
.479 .089 .223 r
.65962 .84323 m .66042 .81312 L .54807 .82963 L p F P
0 g
s
.862 .942 .87 r
.34143 .35526 m .30005 .39643 L .33236 .42179 L p F P
0 g
s
.862 .942 .87 r
.33236 .42179 m .37072 .374 L .34143 .35526 L p F P
0 g
s
.956 .902 .728 r
.26539 .44315 m .23914 .49325 L .27362 .53203 L p F P
0 g
s
.988 .869 .627 r
.25595 .5895 m .27362 .53203 L .23914 .49325 L p F P
0 g
s
.93 .644 .479 r
.24749 .64504 m .24893 .69593 L .32159 .7439 L p F P
0 g
s
.919 .548 .3 r
.32914 .79023 m .32159 .7439 L .24893 .69593 L p F P
0 g
s
.812 .47 .409 r
.32159 .7439 m .32914 .79023 L .4312 .8218 L p F P
0 g
s
.774 .338 .214 r
.44104 .85763 m .4312 .8218 L .32914 .79023 L p F P
0 g
s
.649 .245 .264 r
.4312 .8218 m .44104 .85763 L .55275 .86354 L p F P
0 g
s
.789 .952 .924 r
.38759 .32158 m .34143 .35526 L .37072 .374 L p F P
0 g
s
.789 .952 .924 r
.37072 .374 m .4129 .33413 L .38759 .32158 L p F P
0 g
s
.115 0 .309 r
.75296 .69634 m .75334 .74023 L .81053 .69589 L p F P
0 g
s
.115 0 .309 r
.81053 .69589 m .81377 .6596 L .75296 .69634 L p F P
0 g
s
.988 .869 .627 r
.23914 .49325 m .22271 .54437 L .25595 .5895 L p F P
0 g
s
1 .811 .48 r
.24749 .64504 m .25595 .5895 L .22271 .54437 L p F P
0 g
s
.515 .743 .978 r
.55513 .2976 m .53263 .3237 L .57991 .33252 L p F P
0 g
s
.515 .743 .978 r
.57991 .33252 m .58861 .30435 L .55513 .2976 L p F P
0 g
s
.436 .679 .966 r
.58861 .30435 m .57991 .33252 L .62734 .33965 L p F P
0 g
s
.561 .807 .991 r
.52506 .29113 m .49025 .31378 L .53263 .3237 L p F P
0 g
s
.561 .807 .991 r
.53263 .3237 m .55513 .2976 L .52506 .29113 L p F P
0 g
s
.434 .595 .911 r
.6872 .38342 m .67031 .34539 L .62734 .33965 L p F P
0 g
s
.267 .502 .896 r
.67031 .34539 m .6872 .38342 L .72991 .3857 L p F P
0 g
s
.336 .474 .85 r
.75327 .42723 m .72991 .3857 L .6872 .38342 L p F P
0 g
s
.176 0 .053 r
.66042 .81312 m .65962 .84323 L .74293 .80041 L p F P
0 g
s
.176 0 .053 r
.74293 .80041 m .74998 .77555 L .66042 .81312 L p F P
0 g
s
.436 .679 .966 r
.62734 .33965 m .62242 .31093 L .58861 .30435 L p F P
0 g
s
.315 .604 .95 r
.62242 .31093 m .62734 .33965 L .67031 .34539 L p F P
0 g
s
.674 .945 .961 r
.43639 .29703 m .38759 .32158 L .4129 .33413 L p F P
0 g
s
.674 .945 .961 r
.4129 .33413 m .45706 .30419 L .43639 .29703 L p F P
0 g
s
.563 .866 .996 r
.50117 .28582 m .45706 .30419 L .49025 .31378 L p F P
0 g
s
.563 .866 .996 r
.49025 .31378 m .52506 .29113 L .50117 .28582 L p F P
0 g
s
1 .811 .48 r
.22271 .54437 m .21715 .594 L .24749 .64504 L p F P
0 g
s
.958 .694 .251 r
.24893 .69593 m .24749 .64504 L .21715 .594 L p F P
0 g
s
.068 .241 .733 r
.75327 .42723 m .77393 .4733 L .80409 .46576 L p F P
0 g
s
.043 .151 .653 r
.77393 .4733 m .791 .52176 L .82043 .50717 L p F P
0 g
s
.043 .151 .653 r
.82043 .50717 m .80409 .46576 L .77393 .4733 L p F P
0 g
s
0 .027 .544 r
.791 .52176 m .8037 .57043 L .83087 .54801 L p F P
0 g
s
0 .027 .544 r
.83087 .54801 m .82043 .50717 L .791 .52176 L p F P
0 g
s
.919 .548 .3 r
.24893 .69593 m .26056 .73953 L .32914 .79023 L p F P
0 g
s
.83 .358 0 r
.34449 .82598 m .32914 .79023 L .26056 .73953 L p F P
0 g
s
.774 .338 .214 r
.32914 .79023 m .34449 .82598 L .44104 .85763 L p F P
0 g
s
0 0 .037 r
.75334 .74023 m .74998 .77555 L .80179 .72419 L p F P
0 g
s
0 0 .037 r
.80179 .72419 m .81053 .69589 L .75334 .74023 L p F P
0 g
s
.52 .003 0 r
.55905 .88406 m .55275 .86354 L .44104 .85763 L p F P
0 g
s
.288 0 0 r
.55275 .86354 m .55905 .88406 L .6576 .86043 L p F P
0 g
s
.288 0 0 r
.6576 .86043 m .65962 .84323 L .55275 .86354 L p F P
0 g
s
.052 .304 .791 r
.72991 .3857 m .75327 .42723 L .78261 .4257 L p F P
0 g
s
.068 .241 .733 r
.80409 .46576 m .78261 .4257 L .75327 .42723 L p F P
0 g
s
.637 .085 0 r
.45552 .88012 m .44104 .85763 L .34449 .82598 L p F P
0 g
s
.52 .003 0 r
.44104 .85763 m .45552 .88012 L .55905 .88406 L p F P
0 g
s
0 0 .388 r
.8037 .57043 m .81144 .6171 L .83492 .58638 L p F P
0 g
s
0 0 .388 r
.83492 .58638 m .83087 .54801 L .8037 .57043 L p F P
0 g
s
.315 .604 .95 r
.67031 .34539 m .65354 .31738 L .62242 .31093 L p F P
0 g
s
.13 .497 .906 r
.65354 .31738 m .67031 .34539 L .70491 .35072 L p F P
0 g
s
.267 .502 .896 r
.72991 .3857 m .70491 .35072 L .67031 .34539 L p F P
0 g
s
.478 .883 .945 r
.48555 .28287 m .43639 .29703 L .45706 .30419 L p F P
0 g
s
.478 .883 .945 r
.45706 .30419 m .50117 .28582 L .48555 .28287 L p F P
0 g
s
0 .337 .818 r
.70491 .35072 m .72991 .3857 L .75699 .38888 L p F P
0 g
s
.052 .304 .791 r
.78261 .4257 m .75699 .38888 L .72991 .3857 L p F P
0 g
s
.728 .976 .742 r
.33764 .34282 m .29917 .37769 L .30005 .39643 L p F P
0 g
s
.728 .976 .742 r
.30005 .39643 m .34143 .35526 L .33764 .34282 L p F P
0 g
s
.784 .958 .637 r
.26539 .44315 m .30005 .39643 L .29917 .37769 L p F P
0 g
s
.292 .702 .974 r
.57663 .28577 m .55513 .2976 L .58861 .30435 L p F P
0 g
s
.292 .702 .974 r
.58861 .30435 m .59719 .29024 L .57663 .28577 L p F P
0 g
s
.207 .631 .951 r
.59719 .29024 m .58861 .30435 L .62242 .31093 L p F P
0 g
s
.322 .751 .972 r
.55811 .28224 m .52506 .29113 L .55513 .2976 L p F P
0 g
s
.322 .751 .972 r
.55513 .2976 m .57663 .28577 L .55811 .28224 L p F P
0 g
s
0 0 .156 r
.81144 .6171 m .81377 .6596 L .83236 .62048 L p F P
0 g
s
0 0 .156 r
.83236 .62048 m .83492 .58638 L .81144 .6171 L p F P
0 g
s
.784 .958 .637 r
.29917 .37769 m .26851 .41763 L .26539 .44315 L p F P
0 g
s
.785 .891 .476 r
.23914 .49325 m .26539 .44315 L .26851 .41763 L p F P
0 g
s
.624 .956 .799 r
.38196 .31468 m .33764 .34282 L .34143 .35526 L p F P
0 g
s
.624 .956 .799 r
.34143 .35526 m .38759 .32158 L .38211 .31487 L p F P
0 g
s
.624 .956 .799 r
.34143 .35526 m .38211 .31487 L .38113 .31551 L F
.464 .887 .803 r
.42994 .2946 m .38196 .31468 L .38759 .32158 L p F P
0 g
s
.464 .887 .803 r
.38759 .32158 m .43639 .29703 L .43071 .29489 L p F P
0 g
s
.464 .887 .803 r
.43071 .29489 m .42994 .2946 L p .42686 .29656 L F P
0 g
s
.464 .887 .803 r
.38759 .32158 m .43071 .29489 L .42686 .29656 L F
0 0 0 r
.43744 .29882 m .3955 .31656 L .3844 .31502 L p F P
0 g
s
0 0 0 r
.3844 .31502 m .38196 .31468 L p .39138 .31199 L F P
0 g
s
0 0 0 r
.39138 .31199 m .43744 .29882 L .3844 .31502 L F
.3955 .31656 m .35857 .34118 L .33949 .34267 L p F P
0 g
s
0 0 0 r
.33949 .34267 m .33764 .34282 L p .34299 .34039 L F P
0 g
s
0 0 0 r
.34299 .34039 m .3955 .31656 L .33949 .34267 L F
.624 .956 .799 r
.38211 .31487 m .38196 .31468 L p .38113 .31551 L F P
0 g
s
.958 .694 .251 r
.21715 .594 m .22302 .63963 L .24893 .69593 L p F P
0 g
s
.788 .462 0 r
.26056 .73953 m .24893 .69593 L .22302 .63963 L p F P
0 g
s
0 0 0 r
.65962 .84323 m .6576 .86043 L .7325 .81342 L p F P
0 g
s
0 0 0 r
.7325 .81342 m .71884 .81279 L .70265 .82563 L F
.521 .913 .799 r
.71926 .81398 m .7325 .81342 L .6576 .86043 L p F P
0 g
s
.521 .913 .799 r
.6576 .86043 m .65444 .86361 L .66357 .85662 L p F P
0 g
s
.521 .913 .799 r
.66357 .85662 m .71926 .81398 L p .68094 .84285 L F P
0 g
s
.521 .913 .799 r
.68094 .84285 m .6576 .86043 L .66357 .85662 L F
0 0 0 r
.7325 .81342 m .74293 .80041 L .71884 .81279 L p F P
0 g
s
0 0 0 r
.71884 .81279 m .65962 .84323 L p .70265 .82563 L F P
0 g
s
.207 .631 .951 r
.62242 .31093 m .6181 .29538 L .59719 .29024 L p F P
0 g
s
.071 .536 .899 r
.6181 .29538 m .62242 .31093 L .65354 .31738 L p F P
0 g
s
.284 .762 .928 r
.5431 .28009 m .50117 .28582 L .52506 .29113 L p F P
0 g
s
.284 .762 .928 r
.52506 .29113 m .55811 .28224 L .5431 .28009 L p F P
0 g
s
.785 .891 .476 r
.26851 .41763 m .2473 .46071 L .23914 .49325 L p F P
0 g
s
.711 .753 .248 r
.22271 .54437 m .23914 .49325 L .2473 .46071 L p F P
0 g
s
0 0 0 r
.74998 .77555 m .74293 .80041 L .78797 .74311 L p F P
0 g
s
.699 .966 .729 r
.74293 .80041 m .7325 .81342 L .74769 .78839 L p F P
0 g
s
0 0 0 r
.77629 .74947 m .74998 .77555 L p .76916 .75917 L F P
0 g
s
.699 .966 .729 r
.74769 .78839 m .76987 .75185 L p .75547 .77781 L F P
0 g
s
.699 .966 .729 r
.75547 .77781 m .74293 .80041 L .74769 .78839 L F
0 0 0 r
.78797 .74311 m .80179 .72419 L .77629 .74947 L p F P
0 g
s
0 0 0 r
.78797 .74311 m .77629 .74947 L .76916 .75917 L F
.13 .497 .906 r
.70491 .35072 m .6794 .32413 L .65354 .31738 L p F P
0 g
s
0 .324 .784 r
.6794 .32413 m .70491 .35072 L .7284 .35705 L p F P
0 g
s
0 .337 .818 r
.75699 .38888 m .7284 .35705 L .70491 .35072 L p F P
0 g
s
.83 .358 0 r
.26056 .73953 m .28209 .77338 L .34449 .82598 L p F P
0 g
s
.538 .011 0 r
.36713 .84894 m .34449 .82598 L .28209 .77338 L p F P
0 g
s
.637 .085 0 r
.34449 .82598 m .36713 .84894 L .45552 .88012 L p F P
0 g
s
.071 .536 .899 r
.65354 .31738 m .63772 .30109 L .6181 .29538 L p F P
0 g
s
0 .406 .8 r
.63772 .30109 m .65354 .31738 L .6794 .32413 L p F P
0 g
s
0 0 0 r
.81377 .6596 m .81053 .69589 L .82337 .64873 L p F P
0 g
s
0 0 0 r
.82337 .64873 m .83236 .62048 L .81377 .6596 L p F P
0 g
s
.191 0 0 r
.56671 .88976 m .55905 .88406 L .45552 .88012 L p F P
0 g
s
0 0 0 r
.55905 .88406 m .56671 .88976 L .65444 .86361 L p F P
0 g
s
0 0 0 r
.6576 .86043 m .55905 .88406 L p .62687 .86953 L F P
0 g
s
.48 .887 .94 r
.57531 .88022 m .65033 .85271 L p .58871 .88001 L F P
0 g
s
.48 .887 .94 r
.56671 .88976 m .57115 .88484 L p .58871 .88001 L F P
0 g
s
.48 .887 .94 r
.57115 .88484 m .57531 .88022 L p .58871 .88001 L F P
0 g
s
0 0 0 r
.65444 .86361 m .65672 .86132 L p .62687 .86953 L F P
0 g
s
0 0 0 r
.65672 .86132 m .6576 .86043 L p .62687 .86953 L F P
0 g
s
.155 .697 .799 r
.53273 .27984 m .48555 .28287 L .50117 .28582 L p F P
0 g
s
.237 .749 .733 r
.43639 .29703 m .48555 .28287 L .48122 .28332 L p F P
0 g
s
.237 .749 .733 r
.48122 .28332 m .47928 .28353 L p .47341 .28538 L F P
0 g
s
.237 .749 .733 r
.43639 .29703 m .48122 .28332 L .47341 .28538 L F
.47928 .28353 m .42994 .2946 L .43639 .29703 L p F P
0 g
s
.091 0 0 r
.48228 .28878 m .43744 .29882 L .43262 .29611 L p F P
0 g
s
.091 0 0 r
.43262 .29611 m .42994 .2946 L p .44451 .29298 L F P
0 g
s
.091 0 0 r
.44451 .29298 m .48228 .28878 L .43262 .29611 L F
.047 0 0 r
.47928 .28353 m .48555 .28287 L p .50465 .28247 L F P
0 g
s
.155 .697 .799 r
.50117 .28582 m .53583 .28109 L p .52321 .28165 L F P
0 g
s
.047 0 0 r
.52761 .28199 m .48447 .28336 L p .50465 .28247 L F P
0 g
s
.047 0 0 r
.48447 .28336 m .47928 .28353 L p .50465 .28247 L F P
0 g
s
.155 .697 .799 r
.5431 .28009 m .53273 .27984 L p .52321 .28165 L F P
0 g
s
.155 .697 .799 r
.53583 .28109 m .5431 .28009 L p .52321 .28165 L F P
0 g
s
.711 .753 .248 r
.2473 .46071 m .23681 .50482 L .22271 .54437 L p F P
0 g
s
0 0 .035 r
.21715 .594 m .22271 .54437 L .23681 .50482 L p F P
0 g
s
.266 0 0 r
.47404 .88771 m .45552 .88012 L .36713 .84894 L p F P
0 g
s
.191 0 0 r
.45552 .88012 m .47404 .88771 L .56671 .88976 L p F P
0 g
s
.788 .462 0 r
.22302 .63963 m .24027 .67881 L .26056 .73953 L p F P
0 g
s
0 0 .474 r
.28209 .77338 m .26056 .73953 L .24027 .67881 L p F P
0 g
s
0 0 .531 r
.75699 .38888 m .78261 .4257 L .7887 .42777 L p F P
0 g
s
0 0 .531 r
.78464 .42183 m .75699 .38888 L .7887 .42777 L F
.79001 .42822 m .76714 .39524 L .75699 .38888 L p F P
0 g
s
.839 .41 0 r
.778 .43707 m .76185 .40629 L .76688 .39578 L p F P
0 g
s
.839 .41 0 r
.76688 .39578 m .76714 .39524 L p .76752 .39671 L F P
0 g
s
.839 .41 0 r
.778 .43707 m .76688 .39578 L .76752 .39671 L F
0 0 .531 r
.7887 .42777 m .79001 .42822 L p .78464 .42183 L F P
0 g
s
0 0 .435 r
.78261 .4257 m .80409 .46576 L .80659 .46362 L p F P
0 g
s
0 0 .435 r
.80295 .4565 m .78261 .4257 L .80659 .46362 L F
.80727 .46305 m .79001 .42822 L .78261 .4257 L p F P
0 g
s
.912 .546 .1 r
.78739 .46832 m .778 .43707 L .78888 .42905 L p F P
0 g
s
.912 .546 .1 r
.78888 .42905 m .79001 .42822 L p .78983 .4309 L F P
0 g
s
.912 .546 .1 r
.78739 .46832 m .78888 .42905 L .78983 .4309 L F
0 0 .435 r
.80659 .46362 m .80727 .46305 L p .80295 .4565 L F P
0 g
s
.968 .671 .266 r
.78982 .49858 m .78739 .46832 L .80462 .46375 L p F P
0 g
s
0 0 .281 r
.81815 .49808 m .80727 .46305 L .80409 .46576 L p F P
0 g
s
.968 .671 .266 r
.80462 .46375 m .80727 .46305 L p .80563 .46637 L F P
0 g
s
0 0 .281 r
.80409 .46576 m .82043 .50717 L .81871 .50031 L p F P
0 g
s
0 0 .281 r
.81553 .49207 m .80409 .46576 L .81871 .50031 L F
.968 .671 .266 r
.78982 .49858 m .80462 .46375 L .80563 .46637 L F
0 0 .281 r
.81871 .50031 m .81815 .49808 L p .81553 .49207 L F P
0 g
s
0 .406 .8 r
.6794 .32413 m .65462 .30742 L .63772 .30109 L p F P
0 g
s
0 .238 .637 r
.65462 .30742 m .6794 .32413 L .69817 .3318 L p F P
0 g
s
0 .324 .784 r
.7284 .35705 m .69817 .3318 L .6794 .32413 L p F P
0 g
s
0 .043 .566 r
.7284 .35705 m .75699 .38888 L .76714 .39524 L p F P
0 g
s
0 .452 .715 r
.596 .28904 m .57663 .28577 L .59719 .29024 L p F P
0 g
s
0 .452 .715 r
.59719 .29024 m .60519 .29121 L .596 .28904 L p F P
0 g
s
0 .388 .683 r
.60519 .29121 m .59719 .29024 L .6181 .29538 L p F P
0 g
s
.117 0 0 r
.57663 .28577 m .596 .28904 L .58766 .28772 L p F P
0 g
s
.117 0 0 r
.58766 .28772 m .55811 .28224 L .57663 .28577 L p F P
0 g
s
.724 .518 0 r
.82043 .50717 m .83087 .54801 L .8222 .53168 L p F P
0 g
s
.724 .518 0 r
.8222 .53168 m .81815 .49808 L .82043 .50717 L p F P
0 g
s
.797 .905 .503 r
.81053 .69589 m .80179 .72419 L .80849 .66988 L p F P
0 g
s
.797 .905 .503 r
.80849 .66988 m .82337 .64873 L .81053 .69589 L p F P
0 g
s
0 .388 .683 r
.6181 .29538 m .61462 .29409 L .60519 .29121 L p F P
0 g
s
.299 0 0 r
.61462 .29409 m .6181 .29538 L .63772 .30109 L p F P
0 g
s
.699 .966 .729 r
.76987 .75185 m .78797 .74311 L .74293 .80041 L p F P
0 g
s
0 0 .035 r
.23681 .50482 m .23774 .54769 L .21715 .594 L p F P
0 g
s
0 0 .313 r
.22302 .63963 m .21715 .594 L .23774 .54769 L p F P
0 g
s
.047 0 0 r
.48555 .28287 m .53273 .27984 L .52761 .28199 L p F P
0 g
s
.155 0 0 r
.58073 .28737 m .5431 .28009 L .55811 .28224 L p F P
0 g
s
.155 0 0 r
.55811 .28224 m .58766 .28772 L .58073 .28737 L p F P
0 g
s
.461 0 0 r
.69817 .3318 m .7284 .35705 L .73971 .36568 L p F P
0 g
s
0 .043 .566 r
.76714 .39524 m .73971 .36568 L .7284 .35705 L p F P
0 g
s
.299 0 0 r
.63772 .30109 m .62368 .29759 L .61462 .29409 L p F P
0 g
s
.407 0 0 r
.62368 .29759 m .63772 .30109 L .65462 .30742 L p F P
0 g
s
0 0 0 r
.33764 .34282 m .38196 .31468 L .3955 .31656 L p F P
0 g
s
0 0 0 r
.29917 .37769 m .33764 .34282 L .35857 .34118 L p F P
0 g
s
.86 .712 .187 r
.83087 .54801 m .83492 .58638 L .81937 .56231 L p F P
0 g
s
.86 .712 .187 r
.81937 .56231 m .8222 .53168 L .83087 .54801 L p F P
0 g
s
0 0 0 r
.38196 .31468 m .42994 .2946 L .43744 .29882 L p F P
0 g
s
.538 .011 0 r
.28209 .77338 m .31263 .79552 L .36713 .84894 L p F P
0 g
s
0 .359 .817 r
.39604 .85763 m .36713 .84894 L .31263 .79552 L p F P
0 g
s
.266 0 0 r
.36713 .84894 m .39604 .85763 L .47404 .88771 L p F P
0 g
s
.234 0 0 r
.57562 .28811 m .53273 .27984 L .5431 .28009 L p F P
0 g
s
.234 0 0 r
.5431 .28009 m .58073 .28737 L .57562 .28811 L p F P
0 g
s
0 0 0 r
.35857 .34118 m .32859 .37154 L .29917 .37769 L p F P
0 g
s
0 0 0 r
.26851 .41763 m .29917 .37769 L .32859 .37154 L p F P
0 g
s
.091 0 0 r
.42994 .2946 m .47928 .28353 L .48228 .28878 L p F P
0 g
s
0 .238 .637 r
.69817 .3318 m .66772 .31448 L .65462 .30742 L p F P
0 g
s
.523 0 0 r
.66772 .31448 m .69817 .3318 L .70899 .34098 L p F P
0 g
s
.461 0 0 r
.73971 .36568 m .70899 .34098 L .69817 .3318 L p F P
0 g
s
.407 0 0 r
.65462 .30742 m .63181 .30161 L .62368 .29759 L p F P
0 g
s
.505 0 0 r
.63181 .30161 m .65462 .30742 L .66772 .31448 L p F P
0 g
s
0 0 .474 r
.24027 .67881 m .26816 .70942 L .28209 .77338 L p F P
0 g
s
0 .201 .727 r
.31263 .79552 m .28209 .77338 L .26816 .70942 L p F P
0 g
s
.266 .75 .926 r
.57531 .88022 m .56671 .88976 L .47404 .88771 L p F P
0 g
s
.48 .887 .94 r
.65033 .85271 m .65444 .86361 L .56671 .88976 L p F P
0 g
s
0 0 0 r
.32859 .37154 m .30718 .40615 L .26851 .41763 L p F P
0 g
s
0 0 .129 r
.2473 .46071 m .26851 .41763 L .30718 .40615 L p F P
0 g
s
0 0 .313 r
.23774 .54769 m .25018 .58709 L .22302 .63963 L p F P
0 g
s
0 0 .525 r
.24027 .67881 m .22302 .63963 L .25018 .58709 L p F P
0 g
s
.949 .854 .43 r
.83492 .58638 m .83236 .62048 L .81 .58862 L p F P
0 g
s
.949 .854 .43 r
.81 .58862 m .81937 .56231 L .83492 .58638 L p F P
0 g
s
.329 0 0 r
.57261 .29001 m .52761 .28199 L .53273 .27984 L p F P
0 g
s
.329 0 0 r
.53273 .27984 m .57562 .28811 L .57261 .29001 L p F P
0 g
s
.193 .637 .945 r
.49559 .87985 m .47404 .88771 L .39604 .85763 L p F P
0 g
s
.266 .75 .926 r
.47404 .88771 m .49559 .87985 L .57531 .88022 L p F P
0 g
s
.891 .987 .728 r
.80179 .72419 m .78797 .74311 L .7887 .68315 L p F P
0 g
s
.891 .987 .728 r
.7887 .68315 m .80849 .66988 L .80179 .72419 L p F P
0 g
s
.25 0 0 r
.52779 .28687 m .48228 .28878 L .47928 .28353 L p F P
0 g
s
.25 0 0 r
.47928 .28353 m .52761 .28199 L .52779 .28687 L p F P
0 g
s
0 0 .129 r
.30718 .40615 m .29555 .44329 L .2473 .46071 L p F P
0 g
s
.057 0 .293 r
.23681 .50482 m .2473 .46071 L .29555 .44329 L p F P
0 g
s
.505 0 0 r
.66772 .31448 m .63856 .30606 L .63181 .30161 L p F P
0 g
s
.584 .01 0 r
.63856 .30606 m .66772 .31448 L .67644 .32238 L p F P
0 g
s
.523 0 0 r
.70899 .34098 m .67644 .32238 L .66772 .31448 L p F P
0 g
s
.804 .989 .884 r
.7325 .81342 m .71926 .81398 L .74861 .7504 L p F P
0 g
s
.804 .989 .884 r
.74861 .7504 m .76987 .75185 L .7325 .81342 L p F P
0 g
s
.703 .959 .947 r
.65444 .86361 m .65033 .85271 L .70402 .8025 L p F P
0 g
s
.703 .959 .947 r
.70402 .8025 m .71926 .81398 L .65444 .86361 L p F P
0 g
s
.768 .283 0 r
.73971 .36568 m .76714 .39524 L .76185 .40629 L p F P
0 g
s
.839 .41 0 r
.76714 .39524 m .79001 .42822 L .778 .43707 L p F P
0 g
s
.513 0 0 r
.60519 .29121 m .61216 .30706 L .596 .28904 L closepath p F P
0 g
s
.51 0 0 r
.61462 .29409 m .61216 .30706 L .60519 .29121 L closepath p F P
0 g
s
.516 0 0 r
.596 .28904 m .61216 .30706 L .58766 .28772 L closepath p F P
0 g
s
.71 .183 0 r
.70899 .34098 m .73971 .36568 L .73956 .37746 L p F P
0 g
s
.768 .283 0 r
.76185 .40629 m .73956 .37746 L .73971 .36568 L p F P
0 g
s
.511 0 0 r
.62368 .29759 m .61216 .30706 L .61462 .29409 L closepath p F P
0 g
s
.516 0 0 r
.58766 .28772 m .61216 .30706 L .58073 .28737 L closepath p F P
0 g
s
.416 0 0 r
.57178 .29309 m .52779 .28687 L .52761 .28199 L p F P
0 g
s
.416 0 0 r
.52761 .28199 m .57261 .29001 L .57178 .29309 L p F P
0 g
s
.912 .546 .1 r
.79001 .42822 m .80727 .46305 L .78739 .46832 L p F P
0 g
s
.67 .119 0 r
.67644 .32238 m .70899 .34098 L .7121 .35197 L p F P
0 g
s
.71 .183 0 r
.73956 .37746 m .7121 .35197 L .70899 .34098 L p F P
0 g
s
.976 .919 .613 r
.83236 .62048 m .82337 .64873 L .79485 .60955 L p F P
0 g
s
.976 .919 .613 r
.79485 .60955 m .81 .58862 L .83236 .62048 L p F P
0 g
s
.521 0 0 r
.63181 .30161 m .61216 .30706 L .62368 .29759 L closepath p F P
0 g
s
.517 0 0 r
.58073 .28737 m .61216 .30706 L .57562 .28811 L closepath p F P
0 g
s
.968 .671 .266 r
.80727 .46305 m .81815 .49808 L .78982 .49858 L p F P
0 g
s
.544 0 0 r
.63856 .30606 m .61216 .30706 L .63181 .30161 L closepath p F P
0 g
s
0 .359 .817 r
.31263 .79552 m .35052 .80471 L .39604 .85763 L p F P
0 g
s
.266 .56 .933 r
.42955 .85161 m .39604 .85763 L .35052 .80471 L p F P
0 g
s
.193 .637 .945 r
.39604 .85763 m .42955 .85161 L .49559 .87985 L p F P
0 g
s
0 0 .525 r
.25018 .58709 m .27348 .62092 L .24027 .67881 L p F P
0 g
s
.139 .195 .659 r
.26816 .70942 m .24027 .67881 L .27348 .62092 L p F P
0 g
s
.057 0 .293 r
.29555 .44329 m .29436 .48103 L .23681 .50482 L p F P
0 g
s
.158 .02 .43 r
.23774 .54769 m .23681 .50482 L .29436 .48103 L p F P
0 g
s
.522 0 0 r
.57562 .28811 m .61216 .30706 L .57261 .29001 L closepath p F P
0 g
s
.584 .01 0 r
.67644 .32238 m .64363 .31085 L .63856 .30606 L p F P
0 g
s
.647 .094 0 r
.64363 .31085 m .67644 .32238 L .6807 .33108 L p F P
0 g
s
.67 .119 0 r
.7121 .35197 m .6807 .33108 L .67644 .32238 L p F P
0 g
s
.338 0 0 r
.49328 .29903 m .45656 .31063 L .43744 .29882 L p F P
0 g
s
.338 0 0 r
.43744 .29882 m .48228 .28878 L .49328 .29903 L p F P
0 g
s
.301 0 .009 r
.3955 .31656 m .43744 .29882 L .45656 .31063 L p F P
0 g
s
.403 0 0 r
.53277 .29453 m .49328 .29903 L .48228 .28878 L p F P
0 g
s
.403 0 0 r
.48228 .28878 m .52779 .28687 L .53277 .29453 L p F P
0 g
s
.301 0 .009 r
.45656 .31063 m .4245 .32885 L .3955 .31656 L p F P
0 g
s
.289 0 .1 r
.35857 .34118 m .3955 .31656 L .4245 .32885 L p F P
0 g
s
0 .201 .727 r
.26816 .70942 m .30513 .72983 L .31263 .79552 L p F P
0 g
s
.208 .401 .834 r
.35052 .80471 m .31263 .79552 L .30513 .72983 L p F P
0 g
s
.894 .964 .829 r
.78797 .74311 m .76987 .75185 L .76533 .68837 L p F P
0 g
s
.894 .964 .829 r
.76533 .68837 m .7887 .68315 L .78797 .74311 L p F P
0 g
s
.578 .02 0 r
.64363 .31085 m .61216 .30706 L .63856 .30606 L closepath p F P
0 g
s
.487 0 0 r
.57305 .29728 m .53277 .29453 L .52779 .28687 L p F P
0 g
s
.487 0 0 r
.52779 .28687 m .57178 .29309 L .57305 .29728 L p F P
0 g
s
.535 0 0 r
.57261 .29001 m .61216 .30706 L .57178 .29309 L closepath p F P
0 g
s
.996 .765 .425 r
.81815 .49808 m .8222 .53168 L .7855 .52649 L p F P
0 g
s
.996 .765 .425 r
.7855 .52649 m .78982 .49858 L .81815 .49808 L p F P
0 g
s
.289 0 .1 r
.4245 .32885 m .39877 .35281 L .35857 .34118 L p F P
0 g
s
.3 0 .203 r
.32859 .37154 m .35857 .34118 L .39877 .35281 L p F P
0 g
s
.531 .825 .999 r
.58433 .85642 m .57531 .88022 L .49559 .87985 L p F P
0 g
s
.65 .889 .983 r
.57531 .88022 m .58433 .85642 L .64555 .82895 L p F P
0 g
s
.65 .889 .983 r
.64555 .82895 m .65033 .85271 L .57531 .88022 L p F P
0 g
s
.616 .073 0 r
.64685 .31584 m .61216 .30706 L .64363 .31085 L closepath p F P
0 g
s
.647 .094 0 r
.6807 .33108 m .64685 .31584 L .64363 .31085 L p F P
0 g
s
.958 .924 .727 r
.82337 .64873 m .80849 .66988 L .77509 .62447 L p F P
0 g
s
.958 .924 .727 r
.77509 .62447 m .79485 .60955 L .82337 .64873 L p F P
0 g
s
.46 .731 .985 r
.51883 .85742 m .49559 .87985 L .42955 .85161 L p F P
0 g
s
.531 .825 .999 r
.49559 .87985 m .51883 .85742 L .58433 .85642 L p F P
0 g
s
.558 .015 0 r
.57178 .29309 m .61216 .30706 L .57305 .29728 L closepath p F P
0 g
s
.697 .17 0 r
.64685 .31584 m .6807 .33108 L .68087 .34038 L p F P
0 g
s
.764 .257 0 r
.6807 .33108 m .7121 .35197 L .70863 .36462 L p F P
0 g
s
.764 .257 0 r
.70863 .36462 m .68087 .34038 L .6807 .33108 L p F P
0 g
s
.833 .363 .068 r
.7121 .35197 m .73956 .37746 L .73031 .39235 L p F P
0 g
s
.833 .363 .068 r
.73031 .39235 m .70863 .36462 L .7121 .35197 L p F P
0 g
s
.3 0 .203 r
.39877 .35281 m .38073 .38134 L .32859 .37154 L p F P
0 g
s
.326 .033 .305 r
.30718 .40615 m .32859 .37154 L .38073 .38134 L p F P
0 g
s
.814 .925 .909 r
.71926 .81398 m .70402 .8025 L .72561 .73959 L p F P
0 g
s
.814 .925 .909 r
.72561 .73959 m .74861 .7504 L .71926 .81398 L p F P
0 g
s
.158 .02 .43 r
.29436 .48103 m .30364 .5174 L .23774 .54769 L p F P
0 g
s
.254 .148 .535 r
.25018 .58709 m .23774 .54769 L .30364 .5174 L p F P
0 g
s
.648 .125 0 r
.64822 .32085 m .61216 .30706 L .64685 .31584 L closepath p F P
0 g
s
.697 .17 0 r
.68087 .34038 m .64822 .32085 L .64685 .31584 L p F P
0 g
s
.895 .476 .174 r
.73956 .37746 m .76185 .40629 L .7451 .42214 L p F P
0 g
s
.895 .476 .174 r
.7451 .42214 m .73031 .39235 L .73956 .37746 L p F P
0 g
s
.995 .822 .556 r
.8222 .53168 m .81937 .56231 L .77509 .55088 L p F P
0 g
s
.995 .822 .556 r
.77509 .55088 m .7855 .52649 L .8222 .53168 L p F P
0 g
s
.586 .064 0 r
.57305 .29728 m .61216 .30706 L .57618 .3024 L closepath p F P
0 g
s
.543 .043 .018 r
.53277 .29453 m .57305 .29728 L .57618 .3024 L p F P
0 g
s
.543 .043 .018 r
.57618 .3024 m .54159 .30469 L .53277 .29453 L p F P
0 g
s
.506 .035 .07 r
.49328 .29903 m .53277 .29453 L .54159 .30469 L p F P
0 g
s
.751 .896 .943 r
.65033 .85271 m .64555 .82895 L .68782 .78048 L p F P
0 g
s
.751 .896 .943 r
.68782 .78048 m .70402 .8025 L .65033 .85271 L p F P
0 g
s
.669 .165 .04 r
.64785 .32568 m .61216 .30706 L .64822 .32085 L closepath p F P
0 g
s
.678 .192 .088 r
.64593 .33007 m .61216 .30706 L .64785 .32568 L closepath p F P
0 g
s
.677 .21 .138 r
.63842 .33652 m .61216 .30706 L .64271 .33377 L closepath p F P
0 g
s
.675 .211 .143 r
.63327 .33811 m .61216 .30706 L .63842 .33652 L closepath p F P
0 g
s
.677 .211 .14 r
.62744 .33838 m .61216 .30706 L .63327 .33811 L closepath p F P
0 g
s
.682 .214 .134 r
.62108 .33725 m .61216 .30706 L .62744 .33838 L closepath p F P
0 g
s
.689 .219 .13 r
.61432 .33473 m .61216 .30706 L .62108 .33725 L closepath p F P
0 g
s
.693 .222 .13 r
.6073 .33093 m .61216 .30706 L .61432 .33473 L closepath p F P
0 g
s
.691 .22 .129 r
.60019 .32606 m .61216 .30706 L .6073 .33093 L closepath p F P
0 g
s
.681 .209 .124 r
.59321 .32041 m .61216 .30706 L .60019 .32606 L closepath p F P
0 g
s
.665 .187 .109 r
.58664 .31432 m .61216 .30706 L .59321 .32041 L closepath p F P
0 g
s
.642 .155 .079 r
.58084 .30819 m .61216 .30706 L .58664 .31432 L closepath p F P
0 g
s
.615 .112 .033 r
.57618 .3024 m .61216 .30706 L .58084 .30819 L closepath p F P
0 g
s
.679 .205 .121 r
.64271 .33377 m .61216 .30706 L .64593 .33007 L closepath p F P
0 g
s
.139 .195 .659 r
.27348 .62092 m .30621 .64748 L .26816 .70942 L p F P
0 g
s
.29 .334 .735 r
.30513 .72983 m .26816 .70942 L .30621 .64748 L p F P
0 g
s
.94 .581 .294 r
.76185 .40629 m .778 .43707 L .75264 .45251 L p F P
0 g
s
.94 .581 .294 r
.75264 .45251 m .7451 .42214 L .76185 .40629 L p F P
0 g
s
.506 .035 .07 r
.54159 .30469 m .51013 .31389 L .49328 .29903 L p F P
0 g
s
.486 .053 .142 r
.45656 .31063 m .49328 .29903 L .51013 .31389 L p F P
0 g
s
.738 .239 .045 r
.64822 .32085 m .68087 .34038 L .67764 .34988 L p F P
0 g
s
.738 .239 .045 r
.67764 .34988 m .64785 .32568 L .64822 .32085 L p F P
0 g
s
.326 .033 .305 r
.38073 .38134 m .37132 .41297 L .30718 .40615 L p F P
0 g
s
.361 .113 .397 r
.29555 .44329 m .30718 .40615 L .37132 .41297 L p F P
0 g
s
.864 .907 .86 r
.76987 .75185 m .74861 .7504 L .73997 .68602 L p F P
0 g
s
.864 .907 .86 r
.73997 .68602 m .76533 .68837 L .76987 .75185 L p F P
0 g
s
.585 .108 .09 r
.54159 .30469 m .57618 .3024 L .58084 .30819 L p F P
0 g
s
.814 .357 .144 r
.68087 .34038 m .70863 .36462 L .70034 .37832 L p F P
0 g
s
.814 .357 .144 r
.70034 .37832 m .67764 .34988 L .68087 .34038 L p F P
0 g
s
.486 .053 .142 r
.51013 .31389 m .48341 .32958 L .45656 .31063 L p F P
0 g
s
.48 .091 .223 r
.4245 .32885 m .45656 .31063 L .48341 .32958 L p F P
0 g
s
.266 .56 .933 r
.35052 .80471 m .3934 .80077 L .42955 .85161 L p F P
0 g
s
.459 .641 .935 r
.46551 .83179 m .42955 .85161 L .3934 .80077 L p F P
0 g
s
.46 .731 .985 r
.42955 .85161 m .46551 .83179 L .51883 .85742 L p F P
0 g
s
.92 .897 .789 r
.80849 .66988 m .7887 .68315 L .75219 .6332 L p F P
0 g
s
.92 .897 .789 r
.75219 .6332 m .77509 .62447 L .80849 .66988 L p F P
0 g
s
.208 .401 .834 r
.30513 .72983 m .34888 .7392 L .35052 .80471 L p F P
0 g
s
.385 .514 .865 r
.3934 .80077 m .35052 .80471 L .34888 .7392 L p F P
0 g
s
.965 .666 .412 r
.778 .43707 m .78739 .46832 L .75304 .482 L p F P
0 g
s
.965 .666 .412 r
.75304 .482 m .75264 .45251 L .778 .43707 L p F P
0 g
s
.767 .298 .127 r
.64785 .32568 m .67764 .34988 L .67187 .35902 L p F P
0 g
s
.767 .298 .127 r
.67187 .35902 m .64593 .33007 L .64785 .32568 L p F P
0 g
s
.973 .846 .655 r
.81937 .56231 m .81 .58862 L .75966 .57088 L p F P
0 g
s
.973 .846 .655 r
.75966 .57088 m .77509 .55088 L .81937 .56231 L p F P
0 g
s
.254 .148 .535 r
.30364 .5174 m .32272 .55053 L .25018 .58709 L p F P
0 g
s
.338 .254 .612 r
.27348 .62092 m .25018 .58709 L .32272 .55053 L p F P
0 g
s
.616 .162 .151 r
.55307 .31674 m .58084 .30819 L .58664 .31432 L p F P
0 g
s
.585 .108 .09 r
.58084 .30819 m .55307 .31674 L .54159 .30469 L p F P
0 g
s
.576 .142 .18 r
.51013 .31389 m .54159 .30469 L .55307 .31674 L p F P
0 g
s
.874 .468 .255 r
.70863 .36462 m .73031 .39235 L .71523 .40942 L p F P
0 g
s
.874 .468 .255 r
.71523 .40942 m .70034 .37832 L .70863 .36462 L p F P
0 g
s
.48 .091 .223 r
.48341 .32958 m .46278 .35099 L .4245 .32885 L p F P
0 g
s
.485 .139 .304 r
.39877 .35281 m .4245 .32885 L .46278 .35099 L p F P
0 g
s
.784 .342 .199 r
.64593 .33007 m .67187 .35902 L .66438 .36712 L p F P
0 g
s
.784 .342 .199 r
.66438 .36712 m .64271 .33377 L .64593 .33007 L p F P
0 g
s
.361 .113 .397 r
.37132 .41297 m .37092 .44604 L .29555 .44329 L p F P
0 g
s
.4 .19 .475 r
.29436 .48103 m .29555 .44329 L .37092 .44604 L p F P
0 g
s
.641 .209 .206 r
.56602 .32978 m .58664 .31432 L .59321 .32041 L p F P
0 g
s
.616 .162 .151 r
.58664 .31432 m .56602 .32978 L .55307 .31674 L p F P
0 g
s
.969 .728 .518 r
.78739 .46832 m .78982 .49858 L .74693 .50924 L p F P
0 g
s
.969 .728 .518 r
.74693 .50924 m .75304 .482 L .78739 .46832 L p F P
0 g
s
.837 .424 .258 r
.67764 .34988 m .70034 .37832 L .68916 .39206 L p F P
0 g
s
.837 .424 .258 r
.68916 .39206 m .67187 .35902 L .67764 .34988 L p F P
0 g
s
.642 .802 .96 r
.59316 .82084 m .58433 .85642 L .51883 .85742 L p F P
0 g
s
.708 .834 .942 r
.58433 .85642 m .59316 .82084 L .64044 .79492 L p F P
0 g
s
.708 .834 .942 r
.64044 .79492 m .64555 .82895 L .58433 .85642 L p F P
0 g
s
.787 .369 .255 r
.64271 .33377 m .66438 .36712 L .65583 .37353 L p F P
0 g
s
.787 .369 .255 r
.65583 .37353 m .63842 .33652 L .64271 .33377 L p F P
0 g
s
.576 .142 .18 r
.55307 .31674 m .53026 .33224 L .51013 .31389 L p F P
0 g
s
.575 .186 .267 r
.48341 .32958 m .51013 .31389 L .53026 .33224 L p F P
0 g
s
.912 .563 .365 r
.73031 .39235 m .7451 .42214 L .72217 .44146 L p F P
0 g
s
.912 .563 .365 r
.72217 .44146 m .71523 .40942 L .73031 .39235 L p F P
0 g
s
.797 .853 .892 r
.70402 .8025 m .68782 .78048 L .70244 .72113 L p F P
0 g
s
.797 .853 .892 r
.70244 .72113 m .72561 .73959 L .70402 .8025 L p F P
0 g
s
.59 .741 .948 r
.54217 .82281 m .51883 .85742 L .46551 .83179 L p F P
0 g
s
.642 .802 .96 r
.51883 .85742 m .54217 .82281 L .59316 .82084 L p F P
0 g
s
.662 .25 .253 r
.5794 .34281 m .59321 .32041 L .60019 .32606 L p F P
0 g
s
.641 .209 .206 r
.59321 .32041 m .5794 .34281 L .56602 .32978 L p F P
0 g
s
.939 .846 .724 r
.81 .58862 m .79485 .60955 L .7406 .586 L p F P
0 g
s
.939 .846 .724 r
.7406 .586 m .75966 .57088 L .81 .58862 L p F P
0 g
s
.29 .334 .735 r
.30621 .64748 m .34618 .66563 L .30513 .72983 L p F P
0 g
s
.403 .43 .774 r
.34888 .7392 m .30513 .72983 L .34618 .66563 L p F P
0 g
s
.485 .139 .304 r
.46278 .35099 m .44924 .37698 L .39877 .35281 L p F P
0 g
s
.497 .192 .379 r
.38073 .38134 m .39877 .35281 L .44924 .37698 L p F P
0 g
s
.624 .223 .262 r
.53026 .33224 m .55307 .31674 L .56602 .32978 L p F P
0 g
s
.78 .38 .296 r
.63842 .33652 m .65583 .37353 L .64665 .37765 L p F P
0 g
s
.78 .38 .296 r
.64665 .37765 m .63327 .33811 L .63842 .33652 L p F P
0 g
s
.682 .286 .291 r
.59246 .35485 m .60019 .32606 L .6073 .33093 L p F P
0 g
s
.662 .25 .253 r
.60019 .32606 m .59246 .35485 L .5794 .34281 L p F P
0 g
s
.877 .858 .819 r
.7887 .68315 m .76533 .68837 L .7278 .6361 L p F P
0 g
s
.877 .858 .819 r
.7278 .6361 m .75219 .6332 L .7887 .68315 L p F P
0 g
s
.828 .846 .861 r
.74861 .7504 m .72561 .73959 L .71435 .67725 L p F P
0 g
s
.828 .846 .861 r
.71435 .67725 m .73997 .68602 L .74861 .7504 L p F P
0 g
s
.765 .378 .322 r
.63327 .33811 m .64665 .37765 L .63703 .37903 L p F P
0 g
s
.765 .378 .322 r
.63703 .37903 m .62744 .33838 L .63327 .33811 L p F P
0 g
s
.757 .827 .906 r
.64555 .82895 m .64044 .79492 L .6718 .75054 L p F P
0 g
s
.757 .827 .906 r
.6718 .75054 m .68782 .78048 L .64555 .82895 L p F P
0 g
s
.957 .767 .605 r
.78982 .49858 m .7855 .52649 L .73536 .53313 L p F P
0 g
s
.957 .767 .605 r
.73536 .53313 m .74693 .50924 L .78982 .49858 L p F P
0 g
s
.702 .318 .318 r
.60479 .36501 m .6073 .33093 L .61432 .33473 L p F P
0 g
s
.682 .286 .291 r
.6073 .33093 m .60479 .36501 L .59246 .35485 L p F P
0 g
s
.338 .254 .612 r
.32272 .55053 m .35019 .57878 L .27348 .62092 L p F P
0 g
s
.411 .338 .665 r
.30621 .64748 m .27348 .62092 L .35019 .57878 L p F P
0 g
s
.745 .365 .334 r
.62744 .33838 m .63703 .37903 L .62695 .37739 L p F P
0 g
s
.745 .365 .334 r
.62695 .37739 m .62108 .33725 L .62744 .33838 L p F P
0 g
s
.839 .463 .339 r
.67187 .35902 m .68916 .39206 L .67679 .40464 L p F P
0 g
s
.839 .463 .339 r
.67679 .40464 m .66438 .36712 L .67187 .35902 L p F P
0 g
s
.4 .19 .475 r
.37092 .44604 m .3793 .4788 L .29436 .48103 L p F P
0 g
s
.44 .259 .538 r
.30364 .5174 m .29436 .48103 L .3793 .4788 L p F P
0 g
s
.878 .524 .374 r
.70034 .37832 m .71523 .40942 L .69771 .42709 L p F P
0 g
s
.878 .524 .374 r
.69771 .42709 m .68916 .39206 L .70034 .37832 L p F P
0 g
s
.93 .637 .465 r
.7451 .42214 m .75264 .45251 L .72161 .47271 L p F P
0 g
s
.93 .637 .465 r
.72161 .47271 m .72217 .44146 L .7451 .42214 L p F P
0 g
s
.723 .345 .332 r
.61626 .37266 m .61432 .33473 L .62108 .33725 L p F P
0 g
s
.702 .318 .318 r
.61432 .33473 m .61626 .37266 L .60479 .36501 L p F P
0 g
s
.723 .345 .332 r
.62108 .33725 m .62695 .37739 L .61626 .37266 L p F P
0 g
s
.575 .186 .267 r
.53026 .33224 m .51348 .35383 L .48341 .32958 L p F P
0 g
s
.58 .233 .345 r
.46278 .35099 m .48341 .32958 L .51348 .35383 L p F P
0 g
s
.385 .514 .865 r
.34888 .7392 m .39649 .73766 L .3934 .80077 L p F P
0 g
s
.5 .578 .865 r
.43841 .78475 m .3934 .80077 L .39649 .73766 L p F P
0 g
s
.459 .641 .935 r
.3934 .80077 m .43841 .78475 L .46551 .83179 L p F P
0 g
s
.657 .284 .326 r
.55124 .3524 m .56602 .32978 L .5794 .34281 L p F P
0 g
s
.624 .223 .262 r
.56602 .32978 m .55124 .3524 L .53026 .33224 L p F P
0 g
s
.497 .192 .379 r
.44924 .37698 m .44332 .40613 L .38073 .38134 L p F P
0 g
s
.514 .244 .444 r
.37132 .41297 m .38073 .38134 L .44332 .40613 L p F P
0 g
s
.569 .672 .908 r
.50143 .80053 m .46551 .83179 L .43841 .78475 L p F P
0 g
s
.59 .741 .948 r
.46551 .83179 m .50143 .80053 L .54217 .82281 L p F P
0 g
s
.632 .278 .352 r
.51348 .35383 m .53026 .33224 L .55124 .3524 L p F P
0 g
s
.9 .831 .769 r
.79485 .60955 m .77509 .62447 L .7195 .59615 L p F P
0 g
s
.9 .831 .769 r
.7195 .59615 m .7406 .586 L .79485 .60955 L p F P
0 g
s
.83 .48 .394 r
.66438 .36712 m .67679 .40464 L .66437 .41489 L p F P
0 g
s
.83 .48 .394 r
.66437 .41489 m .65583 .37353 L .66438 .36712 L p F P
0 g
s
.934 .787 .674 r
.7855 .52649 m .77509 .55088 L .71976 .55288 L p F P
0 g
s
.934 .787 .674 r
.71976 .55288 m .73536 .53313 L .7855 .52649 L p F P
0 g
s
.932 .692 .552 r
.75264 .45251 m .75304 .482 L .71456 .50163 L p F P
0 g
s
.932 .692 .552 r
.71456 .50163 m .72161 .47271 L .75264 .45251 L p F P
0 g
s
.898 .6 .473 r
.71523 .40942 m .72217 .44146 L .69815 .46192 L p F P
0 g
s
.898 .6 .473 r
.69815 .46192 m .69771 .42709 L .71523 .40942 L p F P
0 g
s
.58 .233 .345 r
.51348 .35383 m .50341 .38023 L .46278 .35099 L p F P
0 g
s
.589 .28 .413 r
.44924 .37698 m .46278 .35099 L .50341 .38023 L p F P
0 g
s
.682 .332 .375 r
.57119 .37249 m .5794 .34281 L .59246 .35485 L p F P
0 g
s
.657 .284 .326 r
.5794 .34281 m .57119 .37249 L .55124 .3524 L p F P
0 g
s
.835 .814 .829 r
.76533 .68837 m .73997 .68602 L .70362 .63397 L p F P
0 g
s
.835 .814 .829 r
.70362 .63397 m .7278 .6361 L .76533 .68837 L p F P
0 g
s
.44 .259 .538 r
.3793 .4788 m .39563 .50958 L .30364 .5174 L p F P
0 g
s
.479 .321 .588 r
.32272 .55053 m .30364 .5174 L .39563 .50958 L p F P
0 g
s
.403 .43 .774 r
.34618 .66563 m .39065 .67494 L .34888 .7392 L p F P
0 g
s
.488 .497 .793 r
.39649 .73766 m .34888 .7392 L .39065 .67494 L p F P
0 g
s
.866 .549 .449 r
.68916 .39206 m .69771 .42709 L .68043 .44352 L p F P
0 g
s
.866 .549 .449 r
.68043 .44352 m .67679 .40464 L .68916 .39206 L p F P
0 g
s
.776 .79 .865 r
.68782 .78048 m .6718 .75054 L .68064 .69746 L p F P
0 g
s
.776 .79 .865 r
.68064 .69746 m .70244 .72113 L .68782 .78048 L p F P
0 g
s
.514 .244 .444 r
.44332 .40613 m .44502 .43684 L .37132 .41297 L p F P
0 g
s
.534 .294 .499 r
.37092 .44604 m .37132 .41297 L .44502 .43684 L p F P
0 g
s
.812 .481 .429 r
.65583 .37353 m .66437 .41489 L .65249 .42182 L p F P
0 g
s
.812 .481 .429 r
.65249 .42182 m .64665 .37765 L .65583 .37353 L p F P
0 g
s
.411 .338 .665 r
.35019 .57878 m .38404 .60095 L .30621 .64748 L p F P
0 g
s
.473 .406 .701 r
.34618 .66563 m .30621 .64748 L .38404 .60095 L p F P
0 g
s
.693 .766 .907 r
.60122 .77733 m .59316 .82084 L .54217 .82281 L p F P
0 g
s
.729 .779 .893 r
.59316 .82084 m .60122 .77733 L .63541 .75434 L p F P
0 g
s
.729 .779 .893 r
.63541 .75434 m .64044 .79492 L .59316 .82084 L p F P
0 g
s
.795 .79 .848 r
.72561 .73959 m .70244 .72113 L .69013 .66371 L p F P
0 g
s
.795 .79 .848 r
.69013 .66371 m .71435 .67725 L .72561 .73959 L p F P
0 g
s
.703 .371 .413 r
.58904 .39076 m .59246 .35485 L .60479 .36501 L p F P
0 g
s
.682 .332 .375 r
.59246 .35485 m .58904 .39076 L .57119 .37249 L p F P
0 g
s
.658 .729 .902 r
.56402 .77984 m .54217 .82281 L .50143 .80053 L p F P
0 g
s
.693 .766 .907 r
.54217 .82281 m .56402 .77984 L .60122 .77733 L p F P
0 g
s
.632 .278 .352 r
.55124 .3524 m .54277 .38063 L .51348 .35383 L p F P
0 g
s
.642 .328 .424 r
.50341 .38023 m .51348 .35383 L .54277 .38063 L p F P
0 g
s
.67 .344 .414 r
.54277 .38063 m .55124 .3524 L .57119 .37249 L p F P
0 g
s
.86 .807 .797 r
.77509 .62447 m .75219 .6332 L .698 .60168 L p F P
0 g
s
.86 .807 .797 r
.698 .60168 m .7195 .59615 L .77509 .62447 L p F P
0 g
s
.922 .729 .624 r
.75304 .482 m .74693 .50924 L .70253 .52692 L p F P
0 g
s
.922 .729 .624 r
.70253 .52692 m .71456 .50163 L .75304 .482 L p F P
0 g
s
.79 .471 .449 r
.64665 .37765 m .65249 .42182 L .64111 .42471 L p F P
0 g
s
.79 .471 .449 r
.64111 .42471 m .63703 .37903 L .64665 .37765 L p F P
0 g
s
.904 .793 .727 r
.77509 .55088 m .75966 .57088 L .70178 .56809 L p F P
0 g
s
.904 .793 .727 r
.70178 .56809 m .71976 .55288 L .77509 .55088 L p F P
0 g
s
.752 .767 .865 r
.64044 .79492 m .63541 .75434 L .65705 .71608 L p F P
0 g
s
.752 .767 .865 r
.65705 .71608 m .6718 .75054 L .64044 .79492 L p F P
0 g
s
.723 .403 .438 r
.6045 .40581 m .60479 .36501 L .61626 .37266 L p F P
0 g
s
.703 .371 .413 r
.60479 .36501 m .6045 .40581 L .58904 .39076 L p F P
0 g
s
.903 .656 .555 r
.72217 .44146 m .72161 .47271 L .69178 .49447 L p F P
0 g
s
.903 .656 .555 r
.69178 .49447 m .69815 .46192 L .72217 .44146 L p F P
0 g
s
.589 .28 .413 r
.50341 .38023 m .5002 .40982 L .44924 .37698 L p F P
0 g
s
.601 .324 .469 r
.44332 .40613 m .44924 .37698 L .5002 .40982 L p F P
0 g
s
.767 .454 .456 r
.63703 .37903 m .64111 .42471 L .62981 .42308 L p F P
0 g
s
.767 .454 .456 r
.62981 .42308 m .62695 .37739 L .63703 .37903 L p F P
0 g
s
.744 .431 .452 r
.61787 .41675 m .61626 .37266 L .62695 .37739 L p F P
0 g
s
.723 .403 .438 r
.61626 .37266 m .61787 .41675 L .6045 .40581 L p F P
0 g
s
.744 .431 .452 r
.62695 .37739 m .62981 .42308 L .61787 .41675 L p F P
0 g
s
.847 .555 .495 r
.67679 .40464 m .68043 .44352 L .66498 .45704 L p F P
0 g
s
.847 .555 .495 r
.66498 .45704 m .66437 .41489 L .67679 .40464 L p F P
0 g
s
.5 .578 .865 r
.39649 .73766 m .44469 .72638 L .43841 .78475 L p F P
0 g
s
.579 .614 .852 r
.48245 .75895 m .43841 .78475 L .44469 .72638 L p F P
0 g
s
.569 .672 .908 r
.43841 .78475 m .48245 .75895 L .50143 .80053 L p F P
0 g
s
.479 .321 .588 r
.39563 .50958 m .41847 .5369 L .32272 .55053 L p F P
0 g
s
.516 .374 .626 r
.35019 .57878 m .32272 .55053 L .41847 .5369 L p F P
0 g
s
.534 .294 .499 r
.44502 .43684 m .45377 .46744 L .37092 .44604 L p F P
0 g
s
.555 .341 .544 r
.3793 .4788 m .37092 .44604 L .45377 .46744 L p F P
0 g
s
.876 .612 .535 r
.69771 .42709 m .69815 .46192 L .67665 .48097 L p F P
0 g
s
.876 .612 .535 r
.67665 .48097 m .68043 .44352 L .69771 .42709 L p F P
0 g
s
.638 .682 .875 r
.53486 .76148 m .50143 .80053 L .48245 .75895 L p F P
0 g
s
.658 .729 .902 r
.50143 .80053 m .53486 .76148 L .56402 .77984 L p F P
0 g
s
.797 .771 .829 r
.73997 .68602 m .71435 .67725 L .68117 .62803 L p F P
0 g
s
.797 .771 .829 r
.68117 .62803 m .70362 .63397 L .73997 .68602 L p F P
0 g
s
.695 .394 .461 r
.56852 .40702 m .57119 .37249 L .58904 .39076 L p F P
0 g
s
.67 .344 .414 r
.57119 .37249 m .56852 .40702 L .54277 .38063 L p F P
0 g
s
.904 .753 .684 r
.74693 .50924 m .73536 .53313 L .68733 .54773 L p F P
0 g
s
.904 .753 .684 r
.68733 .54773 m .70253 .52692 L .74693 .50924 L p F P
0 g
s
.871 .79 .768 r
.75966 .57088 m .7406 .586 L .68312 .57881 L p F P
0 g
s
.871 .79 .768 r
.68312 .57881 m .70178 .56809 L .75966 .57088 L p F P
0 g
s
.473 .406 .701 r
.38404 .60095 m .42182 .6164 L .34618 .66563 L p F P
0 g
s
.526 .459 .724 r
.39065 .67494 m .34618 .66563 L .42182 .6164 L p F P
0 g
s
.488 .497 .793 r
.39065 .67494 m .43655 .67581 L .39649 .73766 L p F P
0 g
s
.555 .544 .798 r
.44469 .72638 m .39649 .73766 L .43655 .67581 L p F P
0 g
s
.642 .328 .424 r
.54277 .38063 m .54056 .41249 L .50341 .38023 L p F P
0 g
s
.653 .372 .482 r
.5002 .40982 m .50341 .38023 L .54056 .41249 L p F P
0 g
s
.82 .78 .814 r
.75219 .6332 m .7278 .6361 L .67761 .6033 L p F P
0 g
s
.82 .78 .814 r
.67761 .6033 m .698 .60168 L .75219 .6332 L p F P
0 g
s
.824 .548 .521 r
.66437 .41489 m .66498 .45704 L .65182 .46637 L p F P
0 g
s
.824 .548 .521 r
.65182 .46637 m .65249 .42182 L .66437 .41489 L p F P
0 g
s
.897 .696 .623 r
.72161 .47271 m .71456 .50163 L .68047 .52305 L p F P
0 g
s
.897 .696 .623 r
.68047 .52305 m .69178 .49447 L .72161 .47271 L p F P
0 g
s
.601 .324 .469 r
.5002 .40982 m .5035 .44082 L .44332 .40613 L p F P
0 g
s
.615 .365 .516 r
.44502 .43684 m .44332 .40613 L .5035 .44082 L p F P
0 g
s
.755 .736 .835 r
.6718 .75054 m .65705 .71608 L .66151 .67139 L p F P
0 g
s
.755 .736 .835 r
.66151 .67139 m .68064 .69746 L .6718 .75054 L p F P
0 g
s
.681 .395 .481 r
.54056 .41249 m .54277 .38063 L .56852 .40702 L p F P
0 g
s
.764 .74 .83 r
.70244 .72113 m .68064 .69746 L .66871 .64743 L p F P
0 g
s
.764 .74 .83 r
.66871 .64743 m .69013 .66371 L .70244 .72113 L p F P
0 g
s
.714 .432 .496 r
.58957 .43046 m .58904 .39076 L .6045 .40581 L p F P
0 g
s
.695 .394 .461 r
.58904 .39076 m .58957 .43046 L .56852 .40702 L p F P
0 g
s
.72 .731 .859 r
.60805 .73062 m .60122 .77733 L .56402 .77984 L p F P
0 g
s
.737 .733 .847 r
.60122 .77733 m .60805 .73062 L .63083 .71162 L p F P
0 g
s
.737 .733 .847 r
.63083 .71162 m .63541 .75434 L .60122 .77733 L p F P
0 g
s
.555 .341 .544 r
.45377 .46744 m .46849 .49633 L .3793 .4788 L p F P
0 g
s
.578 .383 .581 r
.39563 .50958 m .3793 .4788 L .46849 .49633 L p F P
0 g
s
.799 .533 .535 r
.65249 .42182 m .65182 .46637 L .64052 .47067 L p F P
0 g
s
.799 .533 .535 r
.64052 .47067 m .64111 .42471 L .65249 .42182 L p F P
0 g
s
.516 .374 .626 r
.41847 .5369 m .44597 .55965 L .35019 .57878 L p F P
0 g
s
.551 .42 .655 r
.38404 .60095 m .35019 .57878 L .44597 .55965 L p F P
0 g
s
.7 .712 .858 r
.58296 .73326 m .56402 .77984 L .53486 .76148 L p F P
0 g
s
.72 .731 .859 r
.56402 .77984 m .58296 .73326 L .60805 .73062 L p F P
0 g
s
.851 .609 .571 r
.68043 .44352 m .67665 .48097 L .6594 .49652 L p F P
0 g
s
.851 .609 .571 r
.6594 .49652 m .66498 .45704 L .68043 .44352 L p F P
0 g
s
.875 .658 .605 r
.69815 .46192 m .69178 .49447 L .66744 .5145 L p F P
0 g
s
.875 .658 .605 r
.66744 .5145 m .67665 .48097 L .69815 .46192 L p F P
0 g
s
.88 .767 .734 r
.73536 .53313 m .71976 .55288 L .67088 .56369 L p F P
0 g
s
.88 .767 .734 r
.67088 .56369 m .68733 .54773 L .73536 .53313 L p F P
0 g
s
.835 .779 .799 r
.7406 .586 m .7195 .59615 L .66535 .58546 L p F P
0 g
s
.835 .779 .799 r
.66535 .58546 m .68312 .57881 L .7406 .586 L p F P
0 g
s
.732 .463 .52 r
.60608 .44919 m .6045 .40581 L .61787 .41675 L p F P
0 g
s
.714 .432 .496 r
.6045 .40581 m .60608 .44919 L .58957 .43046 L p F P
0 g
s
.744 .718 .827 r
.63541 .75434 m .63083 .71162 L .64444 .68084 L p F P
0 g
s
.744 .718 .827 r
.64444 .68084 m .65705 .71608 L .63541 .75434 L p F P
0 g
s
.762 .73 .823 r
.71435 .67725 m .69013 .66371 L .66167 .6197 L p F P
0 g
s
.762 .73 .823 r
.66167 .6197 m .68117 .62803 L .71435 .67725 L p F P
0 g
s
.774 .512 .539 r
.64111 .42471 m .64052 .47067 L .63006 .46941 L p F P
0 g
s
.774 .512 .539 r
.63006 .46941 m .62981 .42308 L .64111 .42471 L p F P
0 g
s
.579 .614 .852 r
.44469 .72638 m .49029 .70746 L .48245 .75895 L p F P
0 g
s
.636 .636 .833 r
.52262 .72667 m .48245 .75895 L .49029 .70746 L p F P
0 g
s
.638 .682 .875 r
.48245 .75895 m .52262 .72667 L .53486 .76148 L p F P
0 g
s
.884 .727 .681 r
.71456 .50163 m .70253 .52692 L .6664 .54646 L p F P
0 g
s
.884 .727 .681 r
.6664 .54646 m .68047 .52305 L .71456 .50163 L p F P
0 g
s
.781 .749 .823 r
.7278 .6361 m .70362 .63397 L .65958 .60197 L p F P
0 g
s
.781 .749 .823 r
.65958 .60197 m .67761 .6033 L .7278 .6361 L p F P
0 g
s
.752 .489 .534 r
.61909 .46227 m .61787 .41675 L .62981 .42308 L p F P
0 g
s
.732 .463 .52 r
.61787 .41675 m .61909 .46227 L .60608 .44919 L p F P
0 g
s
.653 .372 .482 r
.54056 .41249 m .54403 .44577 L .5002 .40982 L p F P
0 g
s
.665 .412 .528 r
.5035 .44082 m .5002 .40982 L .54403 .44577 L p F P
0 g
s
.752 .489 .534 r
.62981 .42308 m .63006 .46941 L .61909 .46227 L p F P
0 g
s
.615 .365 .516 r
.5035 .44082 m .51242 .47139 L .44502 .43684 L p F P
0 g
s
.63 .402 .553 r
.45377 .46744 m .44502 .43684 L .51242 .47139 L p F P
0 g
s
.706 .443 .525 r
.5708 .44362 m .56852 .40702 L .58957 .43046 L p F P
0 g
s
.681 .395 .481 r
.56852 .40702 m .5708 .44362 L .54056 .41249 L p F P
0 g
s
.526 .459 .724 r
.42182 .6164 m .46086 .6251 L .39065 .67494 L p F P
0 g
s
.571 .501 .737 r
.43655 .67581 m .39065 .67494 L .46086 .6251 L p F P
0 g
s
.685 .682 .841 r
.56371 .71909 m .53486 .76148 L .52262 .72667 L p F P
0 g
s
.7 .712 .858 r
.53486 .76148 m .56371 .71909 L .58296 .73326 L p F P
0 g
s
.693 .438 .533 r
.54403 .44577 m .54056 .41249 L .5708 .44362 L p F P
0 g
s
.555 .544 .798 r
.43655 .67581 m .48084 .66942 L .44469 .72638 L p F P
0 g
s
.607 .577 .794 r
.49029 .70746 m .44469 .72638 L .48084 .66942 L p F P
0 g
s
.826 .596 .591 r
.66498 .45704 m .6594 .49652 L .64641 .50724 L p F P
0 g
s
.826 .596 .591 r
.64641 .50724 m .65182 .46637 L .66498 .45704 L p F P
0 g
s
.851 .775 .777 r
.71976 .55288 m .70178 .56809 L .655 .57492 L p F P
0 g
s
.851 .775 .777 r
.655 .57492 m .67088 .56369 L .71976 .55288 L p F P
0 g
s
.578 .383 .581 r
.46849 .49633 m .48768 .52217 L .39563 .50958 L p F P
0 g
s
.6 .42 .609 r
.41847 .5369 m .39563 .50958 L .48768 .52217 L p F P
0 g
s
.737 .694 .81 r
.68064 .69746 m .66151 .67139 L .65107 .63052 L p F P
0 g
s
.737 .694 .81 r
.65107 .63052 m .66871 .64743 L .68064 .69746 L p F P
0 g
s
.736 .689 .805 r
.65705 .71608 m .64444 .68084 L .64594 .6458 L p F P
0 g
s
.736 .689 .805 r
.64594 .6458 m .66151 .67139 L .65705 .71608 L p F P
0 g
s
.868 .694 .663 r
.69178 .49447 m .68047 .52305 L .65521 .54227 L p F P
0 g
s
.868 .694 .663 r
.65521 .54227 m .66744 .5145 L .69178 .49447 L p F P
0 g
s
.797 .764 .823 r
.7195 .59615 m .698 .60168 L .64977 .58876 L p F P
0 g
s
.797 .764 .823 r
.64977 .58876 m .66535 .58546 L .7195 .59615 L p F P
0 g
s
.551 .42 .655 r
.44597 .55965 m .47598 .57718 L .38404 .60095 L p F P
0 g
s
.583 .458 .675 r
.42182 .6164 m .38404 .60095 L .47598 .57718 L p F P
0 g
s
.849 .65 .633 r
.67665 .48097 m .66744 .5145 L .64994 .53045 L p F P
0 g
s
.849 .65 .633 r
.64994 .53045 m .6594 .49652 L .67665 .48097 L p F P
0 g
s
.723 .48 .558 r
.59325 .47038 m .58957 .43046 L .60608 .44919 L p F P
0 g
s
.706 .443 .525 r
.58957 .43046 m .59325 .47038 L .5708 .44362 L p F P
0 g
s
.867 .75 .732 r
.70253 .52692 m .68733 .54773 L .65178 .56416 L p F P
0 g
s
.867 .75 .732 r
.65178 .56416 m .6664 .54646 L .70253 .52692 L p F P
0 g
s
.743 .717 .828 r
.70362 .63397 m .68117 .62803 L .64478 .5988 L p F P
0 g
s
.743 .717 .828 r
.64478 .5988 m .65958 .60197 L .70362 .63397 L p F P
0 g
s
.728 .689 .813 r
.69013 .66371 m .66871 .64743 L .64592 .61048 L p F P
0 g
s
.728 .689 .813 r
.64592 .61048 m .66167 .6197 L .69013 .66371 L p F P
0 g
s
.8 .577 .6 r
.65182 .46637 m .64641 .50724 L .63662 .51242 L p F P
0 g
s
.8 .577 .6 r
.63662 .51242 m .64052 .47067 L .65182 .46637 L p F P
0 g
s
.736 .699 .816 r
.61333 .6856 m .60805 .73062 L .58296 .73326 L p F P
0 g
s
.739 .693 .806 r
.60805 .73062 m .61333 .6856 L .62699 .67114 L p F P
0 g
s
.739 .693 .806 r
.62699 .67114 m .63083 .71162 L .60805 .73062 L p F P
0 g
s
.665 .412 .528 r
.54403 .44577 m .5521 .47825 L .5035 .44082 L p F P
0 g
s
.679 .448 .565 r
.51242 .47139 m .5035 .44082 L .5521 .47825 L p F P
0 g
s
.63 .402 .553 r
.51242 .47139 m .52567 .49989 L .45377 .46744 L p F P
0 g
s
.647 .436 .583 r
.46849 .49633 m .45377 .46744 L .52567 .49989 L p F P
0 g
s
.728 .694 .818 r
.59805 .68801 m .58296 .73326 L .56371 .71909 L p F P
0 g
s
.736 .699 .816 r
.58296 .73326 m .59805 .68801 L .61333 .6856 L p F P
0 g
s
.819 .778 .815 r
.70178 .56809 m .68312 .57881 L .64122 .58196 L p F P
0 g
s
.819 .778 .815 r
.64122 .58196 m .655 .57492 L .70178 .56809 L p F P
0 g
s
.737 .508 .581 r
.60894 .49092 m .60608 .44919 L .61909 .46227 L p F P
0 g
s
.723 .48 .558 r
.60608 .44919 m .60894 .49092 L .59325 .47038 L p F P
0 g
s
.734 .674 .792 r
.63083 .71162 m .62699 .67114 L .63454 .64836 L p F P
0 g
s
.734 .674 .792 r
.63454 .64836 m .64444 .68084 L .63083 .71162 L p F P
0 g
s
.571 .501 .737 r
.46086 .6251 m .49859 .62765 L .43655 .67581 L p F P
0 g
s
.611 .533 .742 r
.48084 .66942 m .43655 .67581 L .49859 .62765 L p F P
0 g
s
.775 .555 .601 r
.64052 .47067 m .63662 .51242 L .62843 .51168 L p F P
0 g
s
.775 .555 .601 r
.62843 .51168 m .63006 .46941 L .64052 .47067 L p F P
0 g
s
.717 .486 .575 r
.57697 .47945 m .5708 .44362 L .59325 .47038 L p F P
0 g
s
.693 .438 .533 r
.5708 .44362 m .57697 .47945 L .54403 .44577 L p F P
0 g
s
.755 .745 .843 r
.698 .60168 m .67761 .6033 L .63727 .58965 L p F P
0 g
s
.755 .745 .843 r
.63727 .58965 m .64977 .58876 L .698 .60168 L p F P
0 g
s
.636 .636 .833 r
.49029 .70746 m .53058 .68373 L .52262 .72667 L p F P
0 g
s
.681 .648 .811 r
.55664 .69179 m .52262 .72667 L .53058 .68373 L p F P
0 g
s
.685 .682 .841 r
.52262 .72667 m .55664 .69179 L .56371 .71909 L p F P
0 g
s
.6 .42 .609 r
.48768 .52217 m .50959 .54398 L .41847 .5369 L p F P
0 g
s
.623 .452 .631 r
.44597 .55965 m .41847 .5369 L .50959 .54398 L p F P
0 g
s
.706 .476 .574 r
.5521 .47825 m .54403 .44577 L .57697 .47945 L p F P
0 g
s
.858 .725 .715 r
.68047 .52305 m .6664 .54646 L .64245 .56324 L p F P
0 g
s
.858 .725 .715 r
.64245 .56324 m .65521 .54227 L .68047 .52305 L p F P
0 g
s
.754 .532 .595 r
.61991 .50465 m .61909 .46227 L .63006 .46941 L p F P
0 g
s
.737 .508 .581 r
.61909 .46227 m .61991 .50465 L .60894 .49092 L p F P
0 g
s
.754 .532 .595 r
.63006 .46941 m .62843 .51168 L .61991 .50465 L p F P
0 g
s
.823 .634 .647 r
.6594 .49652 m .64994 .53045 L .63845 .54116 L p F P
0 g
s
.823 .634 .647 r
.63845 .54116 m .64641 .50724 L .6594 .49652 L p F P
0 g
s
.845 .771 .779 r
.68733 .54773 m .67088 .56369 L .63862 .57626 L p F P
0 g
s
.845 .771 .779 r
.63862 .57626 m .65178 .56416 L .68733 .54773 L p F P
0 g
s
.71 .651 .789 r
.66151 .67139 m .64594 .6458 L .63771 .61488 L p F P
0 g
s
.71 .651 .789 r
.63771 .61488 m .65107 .63052 L .66151 .67139 L p F P
0 g
s
.607 .577 .794 r
.48084 .66942 m .52087 .65759 L .49029 .70746 L p F P
0 g
s
.651 .601 .785 r
.53058 .68373 m .49029 .70746 L .52087 .65759 L p F P
0 g
s
.843 .684 .685 r
.66744 .5145 m .65521 .54227 L .63916 .55684 L p F P
0 g
s
.843 .684 .685 r
.63916 .55684 m .64994 .53045 L .66744 .5145 L p F P
0 g
s
.72 .678 .808 r
.58661 .67792 m .56371 .71909 L .55664 .69179 L p F P
0 g
s
.728 .694 .818 r
.56371 .71909 m .58661 .67792 L .59805 .68801 L p F P
0 g
s
.583 .458 .675 r
.47598 .57718 m .50634 .58934 L .42182 .6164 L p F P
0 g
s
.613 .49 .688 r
.46086 .6251 m .42182 .6164 L .50634 .58934 L p F P
0 g
s
.702 .683 .829 r
.68117 .62803 m .66167 .6197 L .63365 .59489 L p F P
0 g
s
.702 .683 .829 r
.63365 .59489 m .64478 .5988 L .68117 .62803 L p F P
0 g
s
.717 .645 .776 r
.64444 .68084 m .63454 .64836 L .63436 .6232 L p F P
0 g
s
.717 .645 .776 r
.63436 .6232 m .64594 .6458 L .64444 .68084 L p F P
0 g
s
.694 .649 .801 r
.66871 .64743 m .65107 .63052 L .63425 .60174 L p F P
0 g
s
.694 .649 .801 r
.63425 .60174 m .64592 .61048 L .66871 .64743 L p F P
0 g
s
.781 .78 .852 r
.68312 .57881 m .66535 .58546 L .63063 .58568 L p F P
0 g
s
.781 .78 .852 r
.63063 .58568 m .64122 .58196 L .68312 .57881 L p F P
0 g
s
.647 .436 .583 r
.52567 .49989 m .54167 .52499 L .46849 .49633 L p F P
0 g
s
.665 .467 .606 r
.48768 .52217 m .46849 .49633 L .54167 .52499 L p F P
0 g
s
.709 .725 .863 r
.67761 .6033 m .65958 .60197 L .62831 .58912 L p F P
0 g
s
.709 .725 .863 r
.62831 .58912 m .63727 .58965 L .67761 .6033 L p F P
0 g
s
.679 .448 .565 r
.5521 .47825 m .56335 .50801 L .51242 .47139 L p F P
0 g
s
.695 .481 .593 r
.52567 .49989 m .51242 .47139 L .56335 .50801 L p F P
0 g
s
.73 .52 .607 r
.59899 .50718 m .59325 .47038 L .60894 .49092 L p F P
0 g
s
.717 .486 .575 r
.59325 .47038 m .59899 .50718 L .57697 .47945 L p F P
0 g
s
.797 .613 .652 r
.64641 .50724 m .63845 .54116 L .6311 .54641 L p F P
0 g
s
.797 .613 .652 r
.6311 .54641 m .63662 .51242 L .64641 .50724 L p F P
0 g
s
.845 .756 .765 r
.6664 .54646 m .65178 .56416 L .63138 .57722 L p F P
0 g
s
.845 .756 .765 r
.63138 .57722 m .64245 .56324 L .6664 .54646 L p F P
0 g
s
.819 .793 .827 r
.67088 .56369 m .655 .57492 L .62848 .58341 L p F P
0 g
s
.819 .793 .827 r
.62848 .58341 m .63862 .57626 L .67088 .56369 L p F P
0 g
s
.746 .67 .776 r
.61701 .64653 m .61333 .6856 L .59805 .68801 L p F P
0 g
s
.738 .656 .768 r
.61333 .6856 m .61701 .64653 L .62407 .63662 L p F P
0 g
s
.738 .656 .768 r
.62407 .63662 m .62699 .67114 L .61333 .6856 L p F P
0 g
s
.623 .452 .631 r
.50959 .54398 m .5324 .56122 L .44597 .55965 L p F P
0 g
s
.645 .48 .646 r
.47598 .57718 m .44597 .55965 L .5324 .56122 L p F P
0 g
s
.655 .647 .829 r
.66167 .6197 m .64592 .61048 L .6262 .59123 L p F P
0 g
s
.655 .647 .829 r
.6262 .59123 m .63365 .59489 L .66167 .6197 L p F P
0 g
s
.611 .533 .742 r
.49859 .62765 m .53281 .62516 L .48084 .66942 L p F P
0 g
s
.646 .558 .742 r
.52087 .65759 m .48084 .66942 L .53281 .62516 L p F P
0 g
s
.723 .633 .758 r
.62699 .67114 m .62407 .63662 L .62752 .62149 L p F P
0 g
s
.723 .633 .758 r
.62752 .62149 m .63454 .64836 L .62699 .67114 L p F P
0 g
s
.748 .675 .779 r
.60892 .64847 m .59805 .68801 L .58661 .67792 L p F P
0 g
s
.746 .67 .776 r
.59805 .68801 m .60892 .64847 L .61701 .64653 L p F P
0 g
s
.733 .782 .892 r
.66535 .58546 m .64977 .58876 L .6238 .58712 L p F P
0 g
s
.562 .779 .98 r
.6238 .58712 m .62081 .58738 L .6223 .5872 L p F P
0 g
s
.733 .782 .892 r
.6238 .58712 m .63063 .58568 L .6571 .58551 L p F P
0 g
s
.741 .832 .92 r
.64122 .58196 m .63063 .58568 L .62063 .58738 L p F P
0 g
s
.425 .856 .938 r
.62308 .58686 m .62063 .58738 L .62194 .58715 L p F P
0 g
s
.425 .856 .938 r
.62194 .58715 m .63063 .58568 L p .62308 .58686 L F P
0 g
s
.425 .856 .938 r
.63063 .58568 m .62639 .58657 L p .62308 .58686 L F P
0 g
s
.425 .856 .938 r
.62639 .58657 m .6238 .58712 L p .6231 .58687 L F P
0 g
s
.425 .856 .938 r
.62308 .58686 m .62314 .58685 L .6231 .58687 L F
.62314 .58685 m .62639 .58657 L .6231 .58687 L F
.562 .779 .98 r
.62899 .58635 m .62308 .58686 L .6238 .58712 L p F P
0 g
s
.562 .779 .98 r
.6223 .5872 m .62899 .58635 L p .6238 .58712 L F P
0 g
s
.733 .782 .892 r
.6571 .58551 m .66535 .58546 L p .6238 .58712 L F P
0 g
s
.667 .781 .934 r
.62081 .58738 m .6238 .58712 L .64977 .58876 L p F P
0 g
s
.599 .357 .521 r
.63729 .58686 m .62899 .58635 L .62224 .5872 L p F P
0 g
s
.599 .357 .521 r
.62224 .5872 m .62081 .58738 L p .62187 .58735 L F P
0 g
s
.599 .357 .521 r
.63729 .58686 m .62224 .5872 L .62187 .58735 L F
.531 .33 .553 r
.62308 .58686 m .62899 .58635 L .64792 .58035 L p F P
0 g
s
.531 .33 .553 r
.64792 .58035 m .65181 .57912 L p .62308 .58686 L F P
0 g
s
.74 .546 .631 r
.61242 .52737 m .60894 .49092 L .61991 .50465 L p F P
0 g
s
.73 .52 .607 r
.60894 .49092 m .61242 .52737 L .59899 .50718 L p F P
0 g
s
.729 .524 .614 r
.58565 .51202 m .57697 .47945 L .59899 .50718 L p F P
0 g
s
.706 .476 .574 r
.57697 .47945 m .58565 .51202 L .5521 .47825 L p F P
0 g
s
.773 .59 .651 r
.63662 .51242 m .6311 .54641 L .6258 .54617 L p F P
0 g
s
.773 .59 .651 r
.6258 .54617 m .62843 .51168 L .63662 .51242 L p F P
0 g
s
.819 .667 .695 r
.64994 .53045 m .63916 .55684 L .63024 .56607 L p F P
0 g
s
.819 .667 .695 r
.63024 .56607 m .63845 .54116 L .64994 .53045 L p F P
0 g
s
.837 .718 .734 r
.65521 .54227 m .64245 .56324 L .62948 .57483 L p F P
0 g
s
.837 .718 .734 r
.62948 .57483 m .63916 .55684 L .65521 .54227 L p F P
0 g
s
.721 .511 .606 r
.56335 .50801 m .5521 .47825 L .58565 .51202 L p F P
0 g
s
.681 .607 .767 r
.64594 .6458 m .63436 .6232 L .6286 .60205 L p F P
0 g
s
.681 .607 .767 r
.6286 .60205 m .63771 .61488 L .64594 .6458 L p F P
0 g
s
.681 .648 .811 r
.53058 .68373 m .56364 .65826 L .55664 .69179 L p F P
0 g
s
.717 .655 .787 r
.58314 .65817 m .55664 .69179 L .56364 .65826 L p F P
0 g
s
.72 .678 .808 r
.55664 .69179 m .58314 .65817 L .58661 .67792 L p F P
0 g
s
.65 .701 .884 r
.65958 .60197 m .64478 .5988 L .62292 .58812 L p F P
0 g
s
.578 .546 .783 r
.62292 .58812 m .62073 .58744 L .62179 .58773 L p F P
0 g
s
.65 .701 .884 r
.62292 .58812 m .62831 .58912 L .64055 .59415 L p F P
0 g
s
0 .518 .729 r
.63727 .58965 m .62831 .58912 L .62251 .58774 L p F P
0 g
s
.667 .781 .934 r
.64977 .58876 m .63727 .58965 L .62081 .58738 L p F P
0 g
s
0 .518 .729 r
.62126 .58744 m .62081 .58738 L .62096 .58741 L p F P
0 g
s
0 .518 .729 r
.62096 .58741 m .63727 .58965 L p .62126 .58744 L F P
0 g
s
0 .518 .729 r
.62228 .58759 m .6266 .58818 L .62242 .58768 L F
.6266 .58818 m .63727 .58965 L .62242 .58768 L F
.62242 .58768 m .63727 .58965 L .62251 .58774 L F
.62251 .58774 m .62126 .58744 L p .62228 .58759 L F P
0 g
s
.598 .356 .522 r
.62126 .58744 m .62442 .58809 L .62696 .5882 L p F P
0 g
s
.598 .356 .522 r
.62696 .5882 m .64668 .58901 L p .62126 .58744 L F P
0 g
s
.079 .596 .882 r
.62442 .58809 m .62126 .58744 L .62281 .58781 L p F P
0 g
s
.079 .596 .882 r
.62281 .58781 m .62831 .58912 L p .62442 .58809 L F P
0 g
s
.079 .596 .882 r
.62831 .58912 m .62338 .5882 L p .62442 .58809 L F P
0 g
s
.079 .596 .882 r
.62338 .5882 m .62292 .58812 L .62439 .58809 L p F P
0 g
s
.578 .546 .783 r
.62306 .58812 m .62292 .58812 L p .62316 .58818 L F P
0 g
s
.578 .546 .783 r
.62931 .58983 m .62306 .58812 L .62316 .58818 L F
.62179 .58773 m .62931 .58983 L p .62292 .58812 L F P
0 g
s
.65 .701 .884 r
.64055 .59415 m .65958 .60197 L p .62292 .58812 L F P
0 g
s
.666 .404 .516 r
.63486 .59288 m .62931 .58983 L .62231 .58788 L p F P
0 g
s
.569 .669 .906 r
.62073 .58744 m .62292 .58812 L .64478 .5988 L p F P
0 g
s
.666 .404 .516 r
.62231 .58788 m .62073 .58744 L p .62172 .58782 L F P
0 g
s
.666 .404 .516 r
.63486 .59288 m .62231 .58788 L .62172 .58782 L F
.079 .596 .882 r
.62439 .58809 m .62442 .58809 L p .6244 .58809 L F P
0 g
s
.079 .596 .882 r
.6244 .58809 m .62338 .5882 L .62439 .58809 L F
.59 .364 .541 r
.62442 .58809 m .62931 .58983 L .64729 .59204 L p F P
0 g
s
.59 .364 .541 r
.64729 .59204 m .65581 .59308 L p .62442 .58809 L F P
0 g
s
.578 .546 .783 r
.62931 .58983 m .62442 .58809 L .62306 .58812 L p F P
0 g
s
.655 .606 .788 r
.65107 .63052 m .63771 .61488 L .62653 .59457 L p F P
0 g
s
.655 .606 .788 r
.62653 .59457 m .63425 .60174 L .65107 .63052 L p F P
0 g
s
.754 .568 .645 r
.62843 .51168 m .6258 .54617 L .62038 .54009 L p F P
0 g
s
.754 .568 .645 r
.62038 .54009 m .61991 .50465 L .62843 .51168 L p F P
0 g
s
.74 .546 .631 r
.61991 .50465 m .62038 .54009 L .61242 .52737 L p F P
0 g
s
.613 .49 .688 r
.50634 .58934 m .53507 .59648 L .46086 .6251 L p F P
0 g
s
.641 .515 .694 r
.49859 .62765 m .46086 .6251 L .53507 .59648 L p F P
0 g
s
.785 .819 .879 r
.655 .57492 m .64122 .58196 L .62236 .58668 L p F P
0 g
s
.785 .819 .879 r
.62236 .58668 m .62848 .58341 L .655 .57492 L p F P
0 g
s
.651 .601 .785 r
.52087 .65759 m .55469 .6425 L .53058 .68373 L p F P
0 g
s
.687 .617 .772 r
.56364 .65826 m .53058 .68373 L .55469 .6425 L p F P
0 g
s
.696 .602 .748 r
.63454 .64836 m .62752 .62149 L .62669 .60547 L p F P
0 g
s
.696 .602 .748 r
.62669 .60547 m .63436 .6232 L .63454 .64836 L p F P
0 g
s
.83 .792 .816 r
.65178 .56416 m .63862 .57626 L .62375 .58485 L p F P
0 g
s
.83 .792 .816 r
.62375 .58485 m .63138 .57722 L .65178 .56416 L p F P
0 g
s
.748 .67 .775 r
.60306 .642 m .58661 .67792 L .58314 .65817 L p F P
0 g
s
.748 .675 .779 r
.58661 .67792 m .60306 .642 L .60892 .64847 L p F P
0 g
s
.595 .604 .831 r
.64592 .61048 m .63425 .60174 L .62207 .58858 L p F P
0 g
s
.57 .478 .711 r
.62207 .58858 m .62064 .58741 L .62133 .58795 L p F P
0 g
s
.595 .604 .831 r
.62207 .58858 m .6262 .59123 L .63242 .5973 L p F P
0 g
s
.569 .669 .906 r
.64478 .5988 m .63365 .59489 L .62073 .58744 L p F P
0 g
s
0 .309 .725 r
.62109 .58763 m .62073 .58744 L .62088 .58752 L p F P
0 g
s
0 .309 .725 r
.62088 .58752 m .63365 .59489 L p .62109 .58763 L F P
0 g
s
0 .309 .725 r
.63365 .59489 m .6262 .59123 L .62109 .58763 L p F P
0 g
s
.664 .404 .518 r
.62109 .58763 m .62316 .58901 L .62504 .58992 L p F P
0 g
s
.664 .404 .518 r
.62504 .58992 m .62712 .59092 L p .62109 .58763 L F P
0 g
s
.664 .404 .518 r
.62712 .59092 m .64005 .59714 L p .62109 .58763 L F P
0 g
s
0 .304 .761 r
.62316 .58901 m .62109 .58763 L .6262 .59123 L p F P
0 g
s
0 .304 .761 r
.6262 .59123 m .62207 .58858 L .62316 .58901 L p F P
0 g
s
.57 .478 .711 r
.62606 .5916 m .62316 .58901 L .62207 .58858 L p F P
0 g
s
.57 .478 .711 r
.62133 .58795 m .62606 .5916 L p .62207 .58858 L F P
0 g
s
.595 .604 .831 r
.63242 .5973 m .64592 .61048 L p .62207 .58858 L F P
0 g
s
.793 .644 .697 r
.63845 .54116 m .63024 .56607 L .62567 .57046 L p F P
0 g
s
.793 .644 .697 r
.62567 .57046 m .6311 .54641 L .63845 .54116 L p F P
0 g
s
.665 .467 .606 r
.54167 .52499 m .55879 .54579 L .48768 .52217 L p F P
0 g
s
.684 .493 .623 r
.50959 .54398 m .48768 .52217 L .55879 .54579 L p F P
0 g
s
.695 .481 .593 r
.56335 .50801 m .57621 .53355 L .52567 .49989 L p F P
0 g
s
.712 .51 .614 r
.54167 .52499 m .52567 .49989 L .57621 .53355 L p F P
0 g
s
.831 .758 .782 r
.64245 .56324 m .63138 .57722 L .62285 .58464 L p F P
0 g
s
.831 .758 .782 r
.62285 .58464 m .62948 .57483 L .64245 .56324 L p F P
0 g
s
.738 .557 .649 r
.60558 .53824 m .59899 .50718 L .61242 .52737 L p F P
0 g
s
.729 .524 .614 r
.59899 .50718 m .60558 .53824 L .58565 .51202 L p F P
0 g
s
.815 .702 .74 r
.63916 .55684 m .62948 .57483 L .62381 .58124 L p F P
0 g
s
.815 .702 .74 r
.62381 .58124 m .63024 .56607 L .63916 .55684 L p F P
0 g
s
.741 .832 .92 r
.62063 .58738 m .62236 .58668 L .64122 .58196 L p F P
0 g
s
.605 .558 .775 r
.63771 .61488 m .6286 .60205 L .62226 .58971 L p F P
0 g
s
.605 .558 .775 r
.62226 .58971 m .62653 .59457 L .63771 .61488 L p F P
0 g
s
.81 .833 .869 r
.63862 .57626 m .62848 .58341 L .62065 .58735 L p F P
0 g
s
.81 .833 .869 r
.62065 .58735 m .62375 .58485 L .63862 .57626 L p F P
0 g
s
.646 .561 .744 r
.63436 .6232 m .62669 .60547 L .62328 .59304 L p F P
0 g
s
.646 .561 .744 r
.62328 .59304 m .6286 .60205 L .63436 .6232 L p F P
0 g
s
.768 .62 .695 r
.6311 .54641 m .62567 .57046 L .62311 .57055 L p F P
0 g
s
.768 .62 .695 r
.62311 .57055 m .6258 .54617 L .6311 .54641 L p F P
0 g
s
.752 .641 .738 r
.61922 .61648 m .61701 .64653 L .60892 .64847 L p F P
0 g
s
.734 .62 .731 r
.61701 .64653 m .61922 .61648 L .6221 .61062 L p F P
0 g
s
.734 .62 .731 r
.6221 .61062 m .62407 .63662 L .61701 .64653 L p F P
0 g
s
.512 .551 .832 r
.63425 .60174 m .62653 .59457 L .62064 .58741 L p F P
0 g
s
.512 .551 .832 r
.62064 .58741 m .62207 .58858 L .63425 .60174 L p F P
0 g
s
.708 .592 .724 r
.62407 .63662 m .6221 .61062 L .62321 .60207 L p F P
0 g
s
.708 .592 .724 r
.62321 .60207 m .62752 .62149 L .62407 .63662 L p F P
0 g
s
.823 .797 .827 r
.63138 .57722 m .62375 .58485 L .62065 .58734 L p F P
0 g
s
.823 .797 .827 r
.62065 .58734 m .62061 .58738 L p .62065 .58734 L F P
0 g
s
.793 .989 .888 r
.62339 .58482 m .62061 .58738 L .62375 .58485 L p F P
0 g
s
.793 .989 .888 r
.62375 .58485 m .62065 .58735 L .62339 .58482 L p F P
0 g
s
.426 .224 .501 r
.63111 .57907 m .62339 .58482 L .62065 .58735 L p F P
0 g
s
.426 .224 .501 r
.62065 .58735 m .62065 .58735 L p .62065 .58735 L F P
0 g
s
.426 .224 .501 r
.63111 .57907 m .62065 .58735 L .62065 .58735 L F
.823 .797 .827 r
.62065 .58734 m .63138 .57722 L .62065 .58734 L F
.62061 .58738 m .62285 .58464 L .63138 .57722 L p F P
0 g
s
.641 .963 .906 r
.62245 .58633 m .62065 .58735 L .6216 .58688 L p F P
0 g
s
.641 .963 .906 r
.6216 .58688 m .62848 .58341 L p .62245 .58633 L F P
0 g
s
.641 .963 .906 r
.62848 .58341 m .62236 .58668 L .62245 .58633 L p F P
0 g
s
.641 .963 .906 r
.62245 .58633 m .62245 .58633 L p .62246 .58633 L F P
0 g
s
.641 .963 .906 r
.62246 .58633 m .62848 .58341 L .62245 .58633 L F
.69 .759 .905 r
.62889 .58354 m .62245 .58633 L .62236 .58668 L p F P
0 g
s
.69 .759 .905 r
.62236 .58668 m .62063 .58738 L .62889 .58354 L p F P
0 g
s
.519 .289 .506 r
.6391 .58066 m .62889 .58354 L .62161 .58692 L p F P
0 g
s
.519 .289 .506 r
.62161 .58692 m .62063 .58738 L p .62131 .58713 L F P
0 g
s
.519 .289 .506 r
.6391 .58066 m .62161 .58692 L .62131 .58713 L F
.471 .307 .577 r
.62245 .58633 m .62889 .58354 L .63726 .57693 L p F P
0 g
s
.471 .307 .577 r
.63726 .57693 m .64307 .57233 L p .62245 .58633 L F P
0 g
s
.653 .495 .657 r
.62101 .59434 m .62062 .58767 L .6206 .58738 L p F P
0 g
s
.653 .495 .657 r
.6206 .58738 m .62112 .59081 L .62101 .59434 L p F P
0 g
s
0 0 .457 r
.62092 .59062 m .6206 .58738 L .62062 .58767 L p F P
0 g
s
.988 .725 .423 r
.62112 .59081 m .6206 .58738 L .62074 .58805 L p F P
0 g
s
.686 .546 .69 r
.6221 .61062 m .62101 .59434 L .62112 .59081 L p F P
0 g
s
.686 .546 .69 r
.62112 .59081 m .62321 .60207 L .6221 .61062 L p F P
0 g
s
.968 .666 .398 r
.6206 .58738 m .62092 .59062 L .62137 .59268 L p F P
0 g
s
.968 .666 .398 r
.62137 .59268 m .62074 .58805 L .6206 .58738 L p F P
0 g
s
.816 .743 .784 r
.62948 .57483 m .62285 .58464 L .62073 .58717 L p F P
0 g
s
.816 .743 .784 r
.62073 .58717 m .62073 .58718 L p .62073 .58717 L F P
0 g
s
.816 .743 .784 r
.62073 .58717 m .62948 .57483 L .62073 .58717 L F
.879 .965 .847 r
.62194 .58541 m .62073 .58718 L .62285 .58464 L p F P
0 g
s
.879 .965 .847 r
.62285 .58464 m .62061 .58738 L .62194 .58541 L p F P
0 g
s
.816 .743 .784 r
.62073 .58718 m .62381 .58124 L .62948 .57483 L p F P
0 g
s
.284 .115 .467 r
.62777 .57812 m .62194 .58541 L .62073 .5872 L p F P
0 g
s
.284 .115 .467 r
.62073 .5872 m .62061 .58738 L p .62072 .58723 L F P
0 g
s
.284 .115 .467 r
.62777 .57812 m .62073 .5872 L .62072 .58723 L F
.62061 .58738 m .62339 .58482 L .62777 .57812 L p F P
0 g
s
.519 .289 .506 r
.62063 .58738 m .62308 .58686 L .6391 .58066 L p F P
0 g
s
.426 .224 .501 r
.62065 .58735 m .62245 .58633 L .63111 .57907 L p F P
0 g
s
0 .165 .701 r
.62109 .58793 m .62064 .58741 L .62653 .59457 L p F P
0 g
s
.729 .453 .51 r
.62064 .58741 m .62109 .58793 L .62896 .59519 L p F P
0 g
s
.729 .453 .51 r
.62896 .59519 m .62606 .5916 L .62064 .58741 L p F P
0 g
s
.756 .531 .591 r
.61985 .58803 m .61647 .59017 L .62042 .58749 L p F P
0 g
s
.756 .531 .591 r
.62042 .58749 m .61913 .58849 L .61985 .58803 L p F P
0 g
s
.864 .995 .811 r
.62059 .5874 m .61985 .58803 L .61913 .58849 L p F P
0 g
s
.725 .536 .635 r
.61647 .59017 m .61985 .58803 L .61241 .59547 L p F P
0 g
s
.864 .995 .811 r
.61913 .58849 m .61732 .59061 L .62059 .5874 L p F P
0 g
s
.706 .487 .589 r
.61985 .58803 m .62059 .5874 L .61828 .5902 L p F P
0 g
s
.659 .411 .533 r
.62046 .58761 m .61828 .5902 L .62059 .5874 L p F P
0 g
s
.706 .487 .589 r
.61828 .5902 m .61241 .59547 L .61985 .58803 L p F P
0 g
s
.908 .741 .663 r
.61979 .5885 m .62059 .5874 L .61732 .59061 L p F P
0 g
s
.764 .595 .668 r
.62046 .58761 m .61837 .59127 L p .61837 .59121 L F P
0 g
s
.764 .595 .668 r
.61828 .5902 m .62046 .58761 L p .61837 .59121 L F P
0 g
s
.659 .411 .533 r
.62059 .5874 m .62053 .58748 L p .62046 .58761 L F P
0 g
s
.659 .411 .533 r
.62053 .58748 m .61979 .5885 L .62046 .58761 L p F P
0 g
s
.666 .404 .516 r
.62073 .58744 m .62109 .58763 L .63486 .59288 L p F P
0 g
s
.599 .357 .521 r
.62081 .58738 m .62126 .58744 L .63729 .58686 L p F P
0 g
s
.786 .704 .773 r
.62381 .58124 m .62073 .58718 L .62063 .58732 L p F P
0 g
s
.786 .704 .773 r
.62063 .58732 m .62181 .58387 L .62381 .58124 L p F P
0 g
s
.858 .858 .839 r
.62276 .58254 m .62063 .58732 L .62073 .58718 L p F P
0 g
s
.754 .668 .766 r
.62181 .58387 m .62063 .58732 L .62063 .58727 L p F P
0 g
s
.754 .668 .766 r
.62063 .58727 m .62118 .58404 L .62181 .58387 L p F P
0 g
s
.79 .676 .739 r
.63024 .56607 m .62381 .58124 L .62181 .58387 L p F P
0 g
s
.79 .676 .739 r
.62181 .58387 m .62567 .57046 L .63024 .56607 L p F P
0 g
s
.762 .646 .734 r
.62567 .57046 m .62181 .58387 L .62118 .58404 L p F P
0 g
s
.762 .646 .734 r
.62118 .58404 m .62311 .57055 L .62567 .57046 L p F P
0 g
s
.62 .586 .794 r
.62063 .58732 m .62276 .58254 L .62182 .58195 L p F P
0 g
s
.62 .586 .794 r
.62182 .58195 m .62063 .58727 L .62063 .58732 L p F P
0 g
s
.722 .637 .763 r
.62118 .58404 m .62063 .58727 L .6206 .58733 L p F P
0 g
s
.722 .637 .763 r
.6206 .58733 m .62062 .58175 L .62118 .58404 L p F P
0 g
s
.789 .74 .808 r
.62064 .58433 m .6206 .58733 L .62063 .58727 L p F P
0 g
s
.725 .63 .751 r
.62062 .58175 m .6206 .58733 L .62023 .58534 L p F P
0 g
s
.989 .797 .556 r
.6206 .58733 m .62064 .58433 L .62056 .58714 L p F P
0 g
s
.989 .797 .556 r
.62056 .58714 m .62023 .58534 L .6206 .58733 L p F P
0 g
s
.885 .715 .665 r
.61971 .58974 m .62059 .58743 L .62057 .58755 L p F P
0 g
s
.894 .725 .665 r
.6205 .5876 m .62028 .58836 L .62059 .58743 L p F P
0 g
s
.894 .725 .665 r
.62059 .58743 m .61971 .58974 L .6205 .5876 L p F P
0 g
s
.835 .659 .663 r
.6205 .58804 m .61872 .59617 L .61889 .59309 L p F P
0 g
s
.694 .457 .56 r
.61997 .59086 m .62059 .58743 L .62028 .58836 L p F P
0 g
s
.047 0 .387 r
.6205 .58804 m .62057 .58755 L p .62055 .58775 L F P
0 g
s
.795 .617 .661 r
.6205 .58804 m .62052 .58833 L p .62022 .58963 L F P
0 g
s
.754 .578 .658 r
.62052 .58833 m .62059 .58816 L p .62053 .58858 L F P
0 g
s
.754 .578 .658 r
.61931 .59769 m .62052 .58833 L p .62053 .58858 L F P
0 g
s
.724 .555 0 r
.62052 .58833 m .6205 .58804 L p .62051 .58815 L F P
0 g
s
.724 .555 0 r
.62054 .58865 m .62052 .58833 L p .62051 .58815 L F P
0 g
s
.724 .555 0 r
.6205 .58804 m .62045 .58888 L .62054 .58865 L p F P
0 g
s
.047 0 .387 r
.62045 .58888 m .6205 .58804 L p .62055 .58775 L F P
0 g
s
.795 .617 .661 r
.61872 .59617 m .6205 .58804 L p .62022 .58963 L F P
0 g
s
.047 0 .387 r
.62057 .58755 m .62029 .58956 L .62045 .58888 L p F P
0 g
s
.153 0 .401 r
.62029 .58956 m .62057 .58755 L .62059 .58743 L p F P
0 g
s
.153 0 .401 r
.62059 .58743 m .61997 .59086 L .62029 .58956 L p F P
0 g
s
.532 .497 .762 r
.6286 .60205 m .62328 .59304 L .62069 .58752 L p F P
0 g
s
.532 .497 .762 r
.62069 .58752 m .62226 .58971 L .6286 .60205 L p F P
0 g
s
0 0 .399 r
.62077 .5877 m .62328 .59304 L p .62089 .58795 L F P
0 g
s
0 0 .399 r
.62328 .59304 m .62096 .58826 L .62089 .58795 L p F P
0 g
s
.593 .503 .722 r
.62096 .58826 m .62328 .59304 L .62384 .59508 L p F P
0 g
s
.593 .503 .722 r
.62384 .59508 m .62669 .60547 L p .62096 .58826 L F P
0 g
s
.213 .228 .658 r
.62096 .58826 m .62067 .58758 L .62077 .58782 L p F P
0 g
s
.213 .228 .658 r
.62196 .59063 m .62089 .58795 L .62096 .58826 L p F P
0 g
s
.213 .228 .658 r
.62077 .58782 m .62196 .59063 L p .62096 .58826 L F P
0 g
s
.78 .497 .507 r
.62089 .58795 m .62196 .59063 L .62503 .59638 L p F P
0 g
s
.78 .497 .507 r
.62503 .59638 m .6256 .59744 L p .62089 .58795 L F P
0 g
s
0 0 .399 r
.62089 .58795 m .62069 .58752 L .62077 .5877 L p F P
0 g
s
0 .061 .624 r
.62226 .58971 m .62069 .58752 L .62257 .59002 L p F P
0 g
s
.783 .5 .508 r
.62069 .58752 m .62089 .58795 L .6243 .59336 L p F P
0 g
s
.783 .5 .508 r
.6243 .59336 m .62257 .59002 L .62069 .58752 L p F P
0 g
s
.741 .622 .727 r
.62311 .57055 m .62118 .58404 L .62062 .58175 L p F P
0 g
s
.789 .74 .808 r
.62063 .58727 m .62182 .58195 L .62064 .58433 L p F P
0 g
s
.858 .858 .839 r
.62073 .58718 m .62194 .58541 L .62276 .58254 L p F P
0 g
s
.62 .495 .688 r
.62243 .59366 m .62076 .58802 L .62067 .58758 L p F P
0 g
s
.62 .495 .688 r
.62067 .58758 m .62096 .58826 L .62243 .59366 L p F P
0 g
s
.624 .499 .69 r
.62076 .58802 m .62243 .59366 L .62321 .60207 L p F P
0 g
s
0 0 .53 r
.6214 .59041 m .62067 .58758 L .62076 .58802 L p F P
0 g
s
.593 .503 .722 r
.62669 .60547 m .62243 .59366 L .62096 .58826 L p F P
0 g
s
.844 .55 .491 r
.62067 .58758 m .6214 .59041 L .62306 .59493 L p F P
0 g
s
.844 .55 .491 r
.62306 .59493 m .62196 .59063 L .62067 .58758 L p F P
0 g
s
.772 .664 .744 r
.62023 .58534 m .62056 .58714 L .61986 .58564 L p F P
0 g
s
.756 .627 .717 r
.61857 .57527 m .62023 .58534 L .61684 .57757 L p F P
0 g
s
.772 .664 .744 r
.61986 .58564 m .61684 .57757 L .62023 .58534 L p F P
0 g
s
.725 .667 .793 r
.62056 .58714 m .6195 .58246 L .62055 .58727 L p F P
0 g
s
.725 .667 .793 r
.62055 .58727 m .61986 .58564 L .62056 .58714 L p F P
0 g
s
.79 .632 .685 r
.61684 .57757 m .61986 .58564 L .61244 .57519 L p F P
0 g
s
.849 .668 .658 r
.61782 .5837 m .61244 .57519 L .61986 .58564 L p F P
0 g
s
.791 .748 .813 r
.61889 .58417 m .62055 .58727 L .6195 .58246 L p F P
0 g
s
.849 .668 .658 r
.61986 .58564 m .62055 .58727 L .61782 .5837 L p F P
0 g
s
.848 .692 .689 r
.62055 .58727 m .61889 .58417 L .62039 .58713 L p F P
0 g
s
.848 .692 .689 r
.62039 .58713 m .61782 .5837 L .62055 .58727 L p F P
0 g
s
.885 .715 .665 r
.62057 .58755 m .61889 .59309 L .61971 .58974 L p F P
0 g
s
.835 .659 .663 r
.61889 .59309 m .62057 .58755 L .6205 .58804 L p F P
0 g
s
.664 .404 .518 r
.64005 .59714 m .63486 .59288 L .62109 .58763 L p F P
0 g
s
.707 .537 .657 r
.62062 .58767 m .62101 .59434 L .62028 .597 L p F P
0 g
s
.691 .445 .547 r
.62047 .59663 m .62054 .58865 L .62051 .58871 L p F P
0 g
s
.691 .445 .547 r
.62051 .58871 m .62045 .58888 L p .62045 .5892 L F P
0 g
s
.707 .537 .657 r
.62028 .597 m .62059 .58816 L .6206 .58805 L p F P
0 g
s
.707 .537 .657 r
.62061 .58794 m .62028 .597 L .6206 .58805 L F
.691 .445 .547 r
.62047 .59663 m .62051 .58871 L .62045 .5892 L F
.707 .537 .657 r
.6206 .58805 m .62062 .58767 L p .62061 .58794 L F P
0 g
s
.337 .203 .546 r
.6207 .5894 m .62062 .58767 L .62059 .58816 L p F P
0 g
s
0 0 .457 r
.62062 .58767 m .6207 .5894 L .62092 .59062 L p F P
0 g
s
.598 .356 .522 r
.64668 .58901 m .63729 .58686 L .62126 .58744 L p F P
0 g
s
.826 .619 .623 r
.61782 .5837 m .62039 .58713 L .61013 .57901 L p F P
0 g
s
.874 .601 .521 r
.6166 .58466 m .61013 .57901 L .62028 .58704 L p F P
0 g
s
.874 .601 .521 r
.62028 .58704 m .62039 .58713 L p .62028 .58706 L F P
0 g
s
.874 .601 .521 r
.6166 .58466 m .62028 .58704 L .62028 .58706 L F
.74 .704 .817 r
.6201 .58687 m .61727 .58449 L .61999 .58703 L p F P
0 g
s
.576 .729 .947 r
.62047 .58732 m .61999 .58703 L .61727 .58449 L p F P
0 g
s
.576 .729 .947 r
.61969 .58675 m .62029 .58719 L p .61727 .58449 L F P
0 g
s
.874 .601 .521 r
.62039 .58713 m .6201 .58687 L .6166 .58466 L p F P
0 g
s
.776 .572 .624 r
.61013 .57901 m .6166 .58466 L .59041 .57346 L p F P
0 g
s
.576 .729 .947 r
.61727 .58449 m .61248 .58151 L .61969 .58675 L p F P
0 g
s
.576 .729 .947 r
.62029 .58719 m .62047 .58732 L p .62029 .58716 L F P
0 g
s
.576 .729 .947 r
.62029 .58716 m .61727 .58449 L .62029 .58719 L F
.818 .551 .534 r
.61999 .58703 m .62047 .58732 L .61177 .58507 L p F P
0 g
s
.74 .704 .817 r
.61999 .58703 m .6166 .58466 L .6201 .58687 L p F P
0 g
s
.8 .574 .596 r
.6166 .58466 m .61999 .58703 L .60269 .58091 L p F P
0 g
s
.818 .551 .534 r
.61177 .58507 m .60269 .58091 L .61999 .58703 L p F P
0 g
s
.8 .574 .596 r
.60269 .58091 m .59041 .57346 L .6166 .58466 L p F P
0 g
s
.804 .806 .853 r
.61853 .5867 m .62047 .58732 L .61248 .58151 L p F P
0 g
s
.822 .549 .526 r
.61177 .58507 m .6202 .58725 L p .61876 .58707 L F P
0 g
s
.822 .549 .526 r
.61876 .58707 m .6202 .58725 L .62018 .58728 L F
.61704 .58673 m .61177 .58507 L p .61876 .58707 L F P
0 g
s
.822 .549 .526 r
.6202 .58725 m .62047 .58732 L p .62018 .58728 L F P
0 g
s
.822 .549 .526 r
.61754 .58689 m .61704 .58673 L p .61876 .58707 L F P
0 g
s
.822 .549 .526 r
.62047 .58732 m .61853 .5867 L .61754 .58689 L p F P
0 g
s
.671 .826 .958 r
.62024 .58736 m .61754 .58689 L .61853 .5867 L p F P
0 g
s
.755 .544 .61 r
.61177 .58507 m .61754 .58689 L .59083 .58674 L p F P
0 g
s
.671 .826 .958 r
.61853 .5867 m .61488 .58619 L .62015 .58734 L p F P
0 g
s
.671 .826 .958 r
.62015 .58734 m .62024 .58736 L p .62016 .58733 L F P
0 g
s
.671 .826 .958 r
.62016 .58733 m .61853 .5867 L .62015 .58734 L F
0 .549 .791 r
.6204 .58739 m .62024 .58736 L .62015 .58734 L p F P
0 g
s
0 .549 .791 r
.62015 .58734 m .61488 .58619 L p .6203 .58737 L F P
0 g
s
0 .549 .791 r
.6204 .58739 m .62015 .58734 L .6203 .58737 L F
.806 .625 .657 r
.6205 .5876 m .61837 .59127 L .62046 .58761 L p F P
0 g
s
.806 .625 .657 r
.62046 .58761 m .62034 .58791 L .6205 .5876 L p F P
0 g
s
.817 .587 .59 r
.62028 .58836 m .6205 .5876 L .62034 .58791 L p F P
0 g
s
.827 .673 .691 r
.61837 .59127 m .6205 .5876 L .61971 .58974 L p F P
0 g
s
.725 .63 .751 r
.62023 .58534 m .61857 .57527 L .62062 .58175 L p F P
0 g
s
.812 .76 .805 r
.6195 .58246 m .62056 .58714 L .62064 .58433 L p F P
0 g
s
.812 .577 .584 r
.62034 .58791 m .62046 .58761 L .61979 .5885 L p F P
0 g
s
.73 .505 .586 r
.61799 .58814 m .62033 .5875 L .60947 .59329 L p F P
0 g
s
.73 .53 .621 r
.61263 .5888 m .61799 .58814 L .59805 .59658 L p F P
0 g
s
.73 .505 .586 r
.60947 .59329 m .59805 .59658 L .61799 .58814 L p F P
0 g
s
.557 .076 .069 r
.61606 .58885 m .61315 .591 L .62042 .58749 L p F P
0 g
s
.557 .076 .069 r
.62042 .58749 m .62033 .5875 L .61606 .58885 L p F P
0 g
s
.711 .453 .533 r
.62033 .5875 m .62042 .58749 L .61647 .59017 L p F P
0 g
s
.711 .453 .533 r
.61647 .59017 m .60947 .59329 L .62033 .5875 L p F P
0 g
s
.92 .826 .736 r
.61913 .58849 m .62042 .58749 L .61315 .591 L p F P
0 g
s
.764 .494 .526 r
.62024 .58736 m .6204 .58739 L .61263 .5888 L p F P
0 g
s
.766 .53 .577 r
.61754 .58689 m .62024 .58736 L .60367 .58865 L p F P
0 g
s
.764 .494 .526 r
.61263 .5888 m .60367 .58865 L .62024 .58736 L p F P
0 g
s
.766 .53 .577 r
.60367 .58865 m .59083 .58674 L .61754 .58689 L p F P
0 g
s
0 .549 .791 r
.61488 .58619 m .61034 .5866 L .6204 .58739 L p F P
0 g
s
.772 .514 .544 r
.61799 .58814 m .61263 .5888 L .62021 .58743 L p F P
0 g
s
.772 .514 .544 r
.62021 .58743 m .6204 .58739 L p .6202 .58746 L F P
0 g
s
.772 .514 .544 r
.61799 .58814 m .62021 .58743 L .6202 .58746 L F
.6204 .58739 m .61874 .58772 L .61799 .58814 L p F P
0 g
s
.76 .942 .942 r
.62033 .5875 m .61799 .58814 L .61874 .58772 L p F P
0 g
s
.76 .942 .942 r
.61874 .58772 m .61606 .58885 L .62019 .58754 L p F P
0 g
s
.76 .942 .942 r
.62019 .58754 m .62033 .5875 L p .6202 .58752 L F P
0 g
s
.76 .942 .942 r
.6202 .58752 m .61874 .58772 L .62019 .58754 L F
.866 .853 .828 r
.61874 .58772 m .6204 .58739 L .61034 .5866 L p F P
0 g
s
.624 .499 .69 r
.62321 .60207 m .62112 .59081 L .62076 .58802 L p F P
0 g
s
.988 .725 .423 r
.62074 .58805 m .62076 .58802 L .62112 .59081 L p F P
0 g
s
0 0 .53 r
.62076 .58802 m .62074 .58805 L .6214 .59041 L p F P
0 g
s
0 .165 .701 r
.62653 .59457 m .62226 .58971 L .62109 .58793 L p F P
0 g
s
0 .061 .624 r
.62257 .59002 m .62109 .58793 L .62226 .58971 L p F P
0 g
s
.723 .45 .514 r
.62109 .58793 m .62257 .59002 L .63116 .59937 L p F P
0 g
s
.723 .45 .514 r
.63116 .59937 m .62896 .59519 L .62109 .58793 L p F P
0 g
s
.829 .762 .789 r
.6201 .58687 m .62039 .58713 L .61889 .58417 L p F P
0 g
s
.78 .497 .507 r
.6256 .59744 m .6243 .59336 L .62089 .58795 L p F P
0 g
s
.883 .587 .483 r
.62074 .58805 m .62137 .59268 L .62221 .59581 L p F P
0 g
s
.883 .587 .483 r
.62221 .59581 m .6214 .59041 L .62074 .58805 L p F P
0 g
s
.754 .578 .658 r
.62059 .58816 m .62028 .597 L .61931 .59769 L p F P
0 g
s
.581 .36 .546 r
.6206 .58881 m .62059 .58816 L .62052 .58833 L p F P
0 g
s
.337 .203 .546 r
.62059 .58816 m .6206 .58881 L .6207 .5894 L p F P
0 g
s
.75 .598 .688 r
.6258 .54617 m .62311 .57055 L .62058 .56612 L p F P
0 g
s
.75 .598 .688 r
.62058 .56612 m .62038 .54009 L .6258 .54617 L p F P
0 g
s
.741 .579 .673 r
.61582 .55593 m .61242 .52737 L .62038 .54009 L p F P
0 g
s
.738 .557 .649 r
.61242 .52737 m .61582 .55593 L .60558 .53824 L p F P
0 g
s
.795 .617 .661 r
.62052 .58833 m .61931 .59769 L .61872 .59617 L p F P
0 g
s
.581 .36 .546 r
.62052 .58833 m .62054 .58865 L .6206 .58881 L p F P
0 g
s
.812 .577 .584 r
.61979 .5885 m .61848 .59125 L .62034 .58791 L p F P
0 g
s
.827 .673 .691 r
.61971 .58974 m .61532 .59846 L .61837 .59127 L p F P
0 g
s
.815 .668 .701 r
.61532 .59846 m .61971 .58974 L .61889 .59309 L p F P
0 g
s
.834 .596 .58 r
.61931 .59091 m .62034 .58791 L .61848 .59125 L p F P
0 g
s
.817 .587 .59 r
.62034 .58791 m .61931 .59091 L .62028 .58836 L p F P
0 g
s
.668 .556 .719 r
.62752 .62149 m .62321 .60207 L .62243 .59366 L p F P
0 g
s
.668 .556 .719 r
.62243 .59366 m .62669 .60547 L .62752 .62149 L p F P
0 g
s
.764 .655 .741 r
.61578 .6178 m .60892 .64847 L .60306 .642 L p F P
0 g
s
.752 .641 .738 r
.60892 .64847 m .61578 .6178 L .61922 .61648 L p F P
0 g
s
.471 .307 .577 r
.64307 .57233 m .63111 .57907 L .62245 .58633 L p F P
0 g
s
.829 .762 .789 r
.61889 .58417 m .61512 .5783 L .6201 .58687 L p F P
0 g
s
.788 .602 .648 r
.61244 .57519 m .61782 .5837 L .60077 .56903 L p F P
0 g
s
.826 .619 .623 r
.61013 .57901 m .60077 .56903 L .61782 .5837 L p F P
0 g
s
.795 .778 .837 r
.61727 .58449 m .6201 .58687 L .61512 .5783 L p F P
0 g
s
.531 .33 .553 r
.65181 .57912 m .6391 .58066 L .62308 .58686 L p F P
0 g
s
.764 .513 .554 r
.61941 .59298 m .62028 .58836 L .61931 .59091 L p F P
0 g
s
.694 .457 .56 r
.62028 .58836 m .61941 .59298 L .61997 .59086 L p F P
0 g
s
.726 .582 .694 r
.61922 .61648 m .62028 .597 L .62101 .59434 L p F P
0 g
s
.828 .559 .532 r
.62054 .58865 m .62047 .59663 L .62071 .59685 L p F P
0 g
s
.828 .559 .532 r
.62071 .59685 m .6206 .58881 L .62054 .58865 L p F P
0 g
s
.726 .582 .694 r
.62101 .59434 m .6221 .61062 L .61922 .61648 L p F P
0 g
s
.915 .629 .487 r
.6206 .58881 m .62071 .59685 L .621 .59755 L p F P
0 g
s
.915 .629 .487 r
.621 .59755 m .6207 .5894 L .6206 .58881 L p F P
0 g
s
.645 .48 .646 r
.5324 .56122 m .55441 .57381 L .47598 .57718 L p F P
0 g
s
.666 .503 .655 r
.50634 .58934 m .47598 .57718 L .55441 .57381 L p F P
0 g
s
.653 .401 .525 r
.62316 .58901 m .62606 .5916 L .64401 .60225 L p F P
0 g
s
.653 .401 .525 r
.64401 .60225 m .64005 .59714 L .62316 .58901 L p F P
0 g
s
.652 .41 .54 r
.62023 .59688 m .62045 .58888 L .62029 .58956 L p F P
0 g
s
.691 .445 .547 r
.62045 .58888 m .62023 .59688 L .62047 .59663 L p F P
0 g
s
.527 .487 .755 r
.62194 .58541 m .62777 .57812 L .62836 .57196 L p F P
0 g
s
.527 .487 .755 r
.62836 .57196 m .62276 .58254 L .62194 .58541 L p F P
0 g
s
.743 .56 .647 r
.59536 .53944 m .58565 .51202 L .60558 .53824 L p F P
0 g
s
.721 .511 .606 r
.58565 .51202 m .59536 .53944 L .56335 .50801 L p F P
0 g
s
.59 .364 .541 r
.65581 .59308 m .64668 .58901 L .62442 .58809 L p F P
0 g
s
.741 .579 .673 r
.62038 .54009 m .62058 .56612 L .61582 .55593 L p F P
0 g
s
.746 .597 .69 r
.61241 .59547 m .61828 .5902 L .61211 .59943 L p F P
0 g
s
.764 .595 .668 r
.61837 .59127 m .61211 .59943 L .61828 .5902 L p F P
0 g
s
.908 .741 .663 r
.61732 .59061 m .6157 .59374 L .61979 .5885 L p F P
0 g
s
.779 .644 .712 r
.61211 .59943 m .61837 .59127 L .61532 .59846 L p F P
0 g
s
.89 .669 .597 r
.61848 .59125 m .61979 .5885 L .6157 .59374 L p F P
0 g
s
.646 .558 .742 r
.53281 .62516 m .56189 .61912 L .52087 .65759 L p F P
0 g
s
.676 .576 .736 r
.55469 .6425 m .52087 .65759 L .56189 .61912 L p F P
0 g
s
.91 .617 .477 r
.6207 .5894 m .621 .59755 L .62134 .59874 L p F P
0 g
s
.91 .617 .477 r
.62134 .59874 m .62092 .59062 L .6207 .5894 L p F P
0 g
s
.711 .441 .515 r
.62257 .59002 m .6243 .59336 L .63221 .60362 L p F P
0 g
s
.711 .441 .515 r
.63221 .60362 m .63116 .59937 L .62257 .59002 L p F P
0 g
s
.471 .381 .673 r
.62339 .58482 m .63111 .57907 L .63792 .56785 L p F P
0 g
s
.471 .381 .673 r
.63792 .56785 m .62777 .57812 L .62339 .58482 L p F P
0 g
s
.739 .544 .63 r
.57621 .53355 m .56335 .50801 L .59536 .53944 L p F P
0 g
s
.755 .611 .699 r
.61578 .6178 m .61931 .59769 L .62028 .597 L p F P
0 g
s
.674 .424 .535 r
.61998 .59761 m .62029 .58956 L .61997 .59086 L p F P
0 g
s
.652 .41 .54 r
.62029 .58956 m .61998 .59761 L .62023 .59688 L p F P
0 g
s
.805 .518 .503 r
.6214 .59041 m .62221 .59581 L .62354 .60008 L p F P
0 g
s
.805 .518 .503 r
.62354 .60008 m .62306 .59493 L .6214 .59041 L p F P
0 g
s
.76 .48 .508 r
.62196 .59063 m .62306 .59493 L .62603 .60166 L p F P
0 g
s
.76 .48 .508 r
.62603 .60166 m .6256 .59744 L .62196 .59063 L p F P
0 g
s
.72 .552 .662 r
.60947 .59329 m .61647 .59017 L .60159 .6028 L p F P
0 g
s
.725 .536 .635 r
.61241 .59547 m .60159 .6028 L .61647 .59017 L p F P
0 g
s
.92 .826 .736 r
.61315 .591 m .61072 .59416 L .61913 .58849 L p F P
0 g
s
.93 .767 .657 r
.61732 .59061 m .61913 .58849 L .61072 .59416 L p F P
0 g
s
.741 .622 .727 r
.62062 .58175 m .62058 .56612 L .62311 .57055 L p F P
0 g
s
.739 .608 .712 r
.62058 .56612 m .62062 .58175 L .61857 .57527 L p F P
0 g
s
.872 .577 .485 r
.62092 .59062 m .62134 .59874 L .62179 .60044 L p F P
0 g
s
.872 .577 .485 r
.62179 .60044 m .62137 .59268 L .62092 .59062 L p F P
0 g
s
.786 .773 .841 r
.6208 .57498 m .62064 .58433 L .62182 .58195 L p F P
0 g
s
.812 .76 .805 r
.62064 .58433 m .6208 .57498 L .6195 .58246 L p F P
0 g
s
.866 .853 .828 r
.61034 .5866 m .60578 .58839 L .61874 .58772 L p F P
0 g
s
.911 .845 .766 r
.61606 .58885 m .61874 .58772 L .60578 .58839 L p F P
0 g
s
.804 .806 .853 r
.61248 .58151 m .6065 .57928 L .61853 .5867 L p F P
0 g
s
.854 .839 .83 r
.61488 .58619 m .61853 .5867 L .6065 .57928 L p F P
0 g
s
.815 .668 .701 r
.61889 .59309 m .61325 .607 L .61532 .59846 L p F P
0 g
s
.798 .655 .704 r
.61325 .607 m .61889 .59309 L .61872 .59617 L p F P
0 g
s
.717 .655 .787 r
.56364 .65826 m .58856 .63403 L .58314 .65817 L p F P
0 g
s
.748 .657 .76 r
.60179 .62911 m .58314 .65817 L .58856 .63403 L p F P
0 g
s
.748 .67 .775 r
.58314 .65817 m .60179 .62911 L .60306 .642 L p F P
0 g
s
.713 .451 .527 r
.61969 .59881 m .61997 .59086 L .61941 .59298 L p F P
0 g
s
.674 .424 .535 r
.61997 .59086 m .61969 .59881 L .61998 .59761 L p F P
0 g
s
.755 .611 .699 r
.62028 .597 m .61922 .61648 L .61578 .6178 L p F P
0 g
s
.643 .391 .522 r
.62606 .5916 m .62896 .59519 L .64614 .60767 L p F P
0 g
s
.643 .391 .522 r
.64614 .60767 m .64401 .60225 L .62606 .5916 L p F P
0 g
s
.699 .706 .853 r
.62276 .58254 m .62836 .57196 L .6249 .57052 L p F P
0 g
s
.699 .706 .853 r
.6249 .57052 m .62182 .58195 L .62276 .58254 L p F P
0 g
s
.523 .346 .583 r
.62899 .58635 m .63729 .58686 L .66547 .57996 L p F P
0 g
s
.523 .346 .583 r
.66547 .57996 m .65181 .57912 L .62899 .58635 L p F P
0 g
s
.798 .655 .704 r
.61872 .59617 m .61341 .61423 L .61325 .607 L p F P
0 g
s
.779 .635 .702 r
.61341 .61423 m .61872 .59617 L .61931 .59769 L p F P
0 g
s
.834 .596 .58 r
.61848 .59125 m .6175 .59533 L .61931 .59091 L p F P
0 g
s
.809 .542 .534 r
.61857 .59607 m .61931 .59091 L .6175 .59533 L p F P
0 g
s
.764 .513 .554 r
.61931 .59091 m .61857 .59607 L .61941 .59298 L p F P
0 g
s
.779 .635 .702 r
.61931 .59769 m .61578 .6178 L .61341 .61423 L p F P
0 g
s
.756 .627 .717 r
.61684 .57757 m .61185 .5619 L .61857 .57527 L p F P
0 g
s
.791 .748 .813 r
.6195 .58246 m .61718 .57356 L .61889 .58417 L p F P
0 g
s
.762 .595 .671 r
.61185 .5619 m .61684 .57757 L .60468 .56059 L p F P
0 g
s
.79 .632 .685 r
.61244 .57519 m .60468 .56059 L .61684 .57757 L p F P
0 g
s
.808 .793 .838 r
.61512 .5783 m .61889 .58417 L .61718 .57356 L p F P
0 g
s
.576 .357 .546 r
.62931 .58983 m .63486 .59288 L .66341 .59892 L p F P
0 g
s
.576 .357 .546 r
.66341 .59892 m .65581 .59308 L .62931 .58983 L p F P
0 g
s
.826 .531 .49 r
.62137 .59268 m .62179 .60044 L .62234 .60262 L p F P
0 g
s
.826 .531 .49 r
.62234 .60262 m .62221 .59581 L .62137 .59268 L p F P
0 g
s
.786 .773 .841 r
.62182 .58195 m .6249 .57052 L .6208 .57498 L p F P
0 g
s
.702 .428 .507 r
.6243 .59336 m .6256 .59744 L .6319 .60739 L p F P
0 g
s
.702 .428 .507 r
.6319 .60739 m .63221 .60362 L .6243 .59336 L p F P
0 g
s
.485 .365 .64 r
.62889 .58354 m .6391 .58066 L .65807 .56665 L p F P
0 g
s
.485 .365 .64 r
.65807 .56665 m .64307 .57233 L .62889 .58354 L p F P
0 g
s
.739 .608 .712 r
.61857 .57527 m .61582 .55593 L .62058 .56612 L p F P
0 g
s
.746 .592 .684 r
.61582 .55593 m .61857 .57527 L .61185 .5619 L p F P
0 g
s
.773 .662 .74 r
.61341 .61423 m .60306 .642 L .60179 .62911 L p F P
0 g
s
.764 .655 .741 r
.60306 .642 m .61341 .61423 L .61578 .6178 L p F P
0 g
s
.89 .669 .597 r
.6157 .59374 m .61483 .59754 L .61848 .59125 L p F P
0 g
s
.865 .603 .541 r
.6175 .59533 m .61848 .59125 L .61483 .59754 L p F P
0 g
s
.687 .617 .772 r
.55469 .6425 m .58117 .62645 L .56364 .65826 L p F P
0 g
s
.719 .628 .755 r
.58856 .63403 m .56364 .65826 L .58117 .62645 L p F P
0 g
s
.801 .793 .845 r
.61718 .57356 m .6195 .58246 L .6208 .57498 L p F P
0 g
s
.641 .515 .694 r
.53507 .59648 m .56057 .59935 L .49859 .62765 L p F P
0 g
s
.666 .535 .695 r
.53281 .62516 m .49859 .62765 L .56057 .59935 L p F P
0 g
s
.752 .476 .514 r
.61938 .60049 m .61941 .59298 L .61857 .59607 L p F P
0 g
s
.713 .451 .527 r
.61941 .59298 m .61938 .60049 L .61969 .59881 L p F P
0 g
s
.76 .575 .646 r
.60468 .56059 m .61244 .57519 L .58913 .55398 L p F P
0 g
s
.788 .602 .648 r
.60077 .56903 m .58913 .55398 L .61244 .57519 L p F P
0 g
s
.795 .778 .837 r
.61512 .5783 m .60975 .57169 L .61727 .58449 L p F P
0 g
s
.833 .826 .841 r
.61248 .58151 m .61727 .58449 L .60975 .57169 L p F P
0 g
s
.779 .644 .712 r
.61532 .59846 m .60547 .61352 L .61211 .59943 L p F P
0 g
s
.778 .659 .732 r
.60547 .61352 m .61532 .59846 L .61325 .607 L p F P
0 g
s
.726 .595 .71 r
.60159 .6028 m .61241 .59547 L .60012 .61153 L p F P
0 g
s
.93 .767 .657 r
.61072 .59416 m .60926 .59804 L .61732 .59061 L p F P
0 g
s
.746 .597 .69 r
.61211 .59943 m .60012 .61153 L .61241 .59547 L p F P
0 g
s
.924 .703 .585 r
.6157 .59374 m .61732 .59061 L .60926 .59804 L p F P
0 g
s
.746 .592 .684 r
.61185 .5619 m .60558 .53824 L .61582 .55593 L p F P
0 g
s
.749 .461 .495 r
.62306 .59493 m .62354 .60008 L .6254 .60542 L p F P
0 g
s
.749 .461 .495 r
.6254 .60542 m .62603 .60166 L .62306 .59493 L p F P
0 g
s
.743 .56 .647 r
.60558 .53824 m .61185 .5619 L .59536 .53944 L p F P
0 g
s
.72 .537 .642 r
.60367 .58865 m .61263 .5888 L .58174 .59899 L p F P
0 g
s
.73 .53 .621 r
.59805 .59658 m .58174 .59899 L .61263 .5888 L p F P
0 g
s
.74 .543 .628 r
.60269 .58091 m .61177 .58507 L .57422 .58209 L p F P
0 g
s
.755 .544 .61 r
.59083 .58674 m .57422 .58209 L .61177 .58507 L p F P
0 g
s
.911 .845 .766 r
.60578 .58839 m .60195 .59171 L .61606 .58885 L p F P
0 g
s
.944 .821 .693 r
.61315 .591 m .61606 .58885 L .60195 .59171 L p F P
0 g
s
.635 .377 .511 r
.62896 .59519 m .63116 .59937 L .64612 .61272 L p F P
0 g
s
.635 .377 .511 r
.64612 .61272 m .64614 .60767 L .62896 .59519 L p F P
0 g
s
.773 .662 .74 r
.60179 .62911 m .61325 .607 L .61341 .61423 L p F P
0 g
s
.783 .487 .487 r
.62221 .59581 m .62234 .60262 L .623 .60524 L p F P
0 g
s
.783 .487 .487 r
.623 .60524 m .62354 .60008 L .62221 .59581 L p F P
0 g
s
.778 .659 .732 r
.61325 .607 m .60179 .62911 L .60547 .61352 L p F P
0 g
s
.749 .635 .735 r
.60012 .61153 m .61211 .59943 L .60547 .61352 L p F P
0 g
s
.762 .595 .671 r
.60468 .56059 m .59536 .53944 L .61185 .5619 L p F P
0 g
s
.569 .587 .831 r
.62777 .57812 m .63792 .56785 L .63718 .55836 L p F P
0 g
s
.569 .587 .831 r
.63718 .55836 m .62836 .57196 L .62777 .57812 L p F P
0 g
s
.753 .558 .632 r
.60077 .56903 m .61013 .57901 L .57547 .56192 L p F P
0 g
s
.776 .572 .624 r
.59041 .57346 m .57547 .56192 L .61013 .57901 L p F P
0 g
s
.489 .453 .743 r
.63111 .57907 m .64307 .57233 L .65158 .55717 L p F P
0 g
s
.489 .453 .743 r
.65158 .55717 m .63792 .56785 L .63111 .57907 L p F P
0 g
s
.707 .555 .679 r
.59805 .59658 m .60947 .59329 L .58489 .61113 L p F P
0 g
s
.72 .552 .662 r
.60159 .6028 m .58489 .61113 L .60947 .59329 L p F P
0 g
s
.699 .416 .491 r
.6256 .59744 m .62603 .60166 L .63028 .61017 L p F P
0 g
s
.699 .416 .491 r
.63028 .61017 m .6319 .60739 L .6256 .59744 L p F P
0 g
s
.561 .341 .538 r
.63486 .59288 m .64005 .59714 L .66849 .60603 L p F P
0 g
s
.561 .341 .538 r
.66849 .60603 m .66341 .59892 L .63486 .59288 L p F P
0 g
s
.684 .493 .623 r
.55879 .54579 m .57547 .56192 L .50959 .54398 L p F P
0 g
s
.703 .515 .632 r
.5324 .56122 m .50959 .54398 L .57547 .56192 L p F P
0 g
s
.712 .51 .614 r
.57621 .53355 m .58913 .55398 L .54167 .52499 L p F P
0 g
s
.732 .536 .628 r
.55879 .54579 m .54167 .52499 L .58913 .55398 L p F P
0 g
s
.748 .657 .76 r
.58856 .63403 m .60547 .61352 L .60179 .62911 L p F P
0 g
s
.854 .839 .83 r
.6065 .57928 m .60021 .57884 L .61488 .58619 L p F P
0 g
s
.903 .865 .792 r
.61034 .5866 m .61488 .58619 L .60021 .57884 L p F P
0 g
s
.731 .434 .476 r
.62128 .60965 m .62047 .59663 L .62023 .59688 L closepath p F P
0 g
s
.784 .476 .467 r
.62128 .60965 m .62071 .59685 L .62047 .59663 L closepath p F P
0 g
s
.825 .51 .457 r
.62128 .60965 m .621 .59755 L .62071 .59685 L closepath p F P
0 g
s
.502 .337 .59 r
.63729 .58686 m .64668 .58901 L .67843 .58373 L p F P
0 g
s
.502 .337 .59 r
.67843 .58373 m .66547 .57996 L .63729 .58686 L p F P
0 g
s
.739 .544 .63 r
.59536 .53944 m .60468 .56059 L .57621 .53355 L p F P
0 g
s
.697 .408 .481 r
.62128 .60965 m .62023 .59688 L .61998 .59761 L closepath p F P
0 g
s
.809 .542 .534 r
.6175 .59533 m .61749 .60018 L .61857 .59607 L p F P
0 g
s
.784 .492 .493 r
.61905 .60263 m .61857 .59607 L .61749 .60018 L p F P
0 g
s
.752 .476 .514 r
.61857 .59607 m .61905 .60263 L .61938 .60049 L p F P
0 g
s
.836 .519 .454 r
.62128 .60965 m .62134 .59874 L .621 .59755 L closepath p F P
0 g
s
.749 .635 .735 r
.60547 .61352 m .58856 .63403 L .60012 .61153 L p F P
0 g
s
.865 .603 .541 r
.61483 .59754 m .61502 .60154 L .6175 .59533 L p F P
0 g
s
.836 .545 .496 r
.61749 .60018 m .6175 .59533 L .61502 .60154 L p F P
0 g
s
.76 .575 .646 r
.58913 .55398 m .57621 .53355 L .60468 .56059 L p F P
0 g
s
.693 .405 .482 r
.62128 .60965 m .61998 .59761 L .61969 .59881 L closepath p F P
0 g
s
.924 .703 .585 r
.60926 .59804 m .60908 .6022 L .6157 .59374 L p F P
0 g
s
.906 .639 .522 r
.61483 .59754 m .6157 .59374 L .60908 .6022 L p F P
0 g
s
.719 .628 .755 r
.58117 .62645 m .60012 .61153 L .58856 .63403 L p F P
0 g
s
.705 .533 .653 r
.59083 .58674 m .60367 .58865 L .56057 .59935 L p F P
0 g
s
.72 .537 .642 r
.58174 .59899 m .56057 .59935 L .60367 .58865 L p F P
0 g
s
.824 .509 .456 r
.62128 .60965 m .62179 .60044 L .62134 .59874 L closepath p F P
0 g
s
.632 .363 .492 r
.63116 .59937 m .63221 .60362 L .64403 .61675 L p F P
0 g
s
.632 .363 .492 r
.64403 .61675 m .64612 .61272 L .63116 .59937 L p F P
0 g
s
.676 .576 .736 r
.56189 .61912 m .58489 .61113 L .55469 .6425 L p F P
0 g
s
.703 .588 .725 r
.58117 .62645 m .55469 .6425 L .58489 .61113 L p F P
0 g
s
.721 .533 .635 r
.59041 .57346 m .60269 .58091 L .55441 .57381 L p F P
0 g
s
.74 .543 .628 r
.57422 .58209 m .55441 .57381 L .60269 .58091 L p F P
0 g
s
.746 .446 .474 r
.62354 .60008 m .623 .60524 L .62372 .60821 L p F P
0 g
s
.746 .446 .474 r
.62372 .60821 m .6254 .60542 L .62354 .60008 L p F P
0 g
s
.703 .588 .725 r
.58489 .61113 m .60159 .6028 L .58117 .62645 L p F P
0 g
s
.726 .595 .71 r
.60012 .61153 m .58117 .62645 L .60159 .6028 L p F P
0 g
s
.462 .369 .664 r
.6391 .58066 m .65181 .57912 L .67454 .56369 L p F P
0 g
s
.462 .369 .664 r
.67454 .56369 m .65807 .56665 L .6391 .58066 L p F P
0 g
s
.708 .416 .479 r
.62128 .60965 m .61969 .59881 L .61938 .60049 L closepath p F P
0 g
s
.732 .536 .628 r
.58913 .55398 m .60077 .56903 L .55879 .54579 L p F P
0 g
s
.753 .558 .632 r
.57547 .56192 m .55879 .54579 L .60077 .56903 L p F P
0 g
s
.944 .821 .693 r
.60195 .59171 m .59946 .59634 L .61315 .591 L p F P
0 g
s
.961 .78 .612 r
.61072 .59416 m .61315 .591 L .59946 .59634 L p F P
0 g
s
.758 .799 .886 r
.62115 .56195 m .6208 .57498 L .6249 .57052 L p F P
0 g
s
.801 .793 .845 r
.6208 .57498 m .62115 .56195 L .61718 .57356 L p F P
0 g
s
.801 .487 .459 r
.62128 .60965 m .62234 .60262 L .62179 .60044 L closepath p F P
0 g
s
.666 .503 .655 r
.55441 .57381 m .57422 .58209 L .50634 .58934 L p F P
0 g
s
.686 .521 .657 r
.53507 .59648 m .50634 .58934 L .57422 .58209 L p F P
0 g
s
.704 .407 .47 r
.62603 .60166 m .6254 .60542 L .62764 .61157 L p F P
0 g
s
.704 .407 .47 r
.62764 .61157 m .63028 .61017 L .62603 .60166 L p F P
0 g
s
.688 .548 .69 r
.58174 .59899 m .59805 .59658 L .56189 .61912 L p F P
0 g
s
.707 .555 .679 r
.58489 .61113 m .56189 .61912 L .59805 .59658 L p F P
0 g
s
.808 .793 .838 r
.61718 .57356 m .61384 .56289 L .61512 .5783 L p F P
0 g
s
.829 .848 .861 r
.60975 .57169 m .61512 .5783 L .61384 .56289 L p F P
0 g
s
.548 .318 .519 r
.64005 .59714 m .64401 .60225 L .6704 .61365 L p F P
0 g
s
.548 .318 .519 r
.6704 .61365 m .66849 .60603 L .64005 .59714 L p F P
0 g
s
.666 .535 .695 r
.56057 .59935 m .58174 .59899 L .53281 .62516 L p F P
0 g
s
.688 .548 .69 r
.56189 .61912 m .53281 .62516 L .58174 .59899 L p F P
0 g
s
.732 .431 .471 r
.62128 .60965 m .61938 .60049 L .61905 .60263 L closepath p F P
0 g
s
.672 .733 .896 r
.62836 .57196 m .63718 .55836 L .62973 .55584 L p F P
0 g
s
.672 .733 .896 r
.62973 .55584 m .6249 .57052 L .62836 .57196 L p F P
0 g
s
.833 .826 .841 r
.60975 .57169 m .60343 .56618 L .61248 .58151 L p F P
0 g
s
.874 .876 .834 r
.6065 .57928 m .61248 .58151 L .60343 .56618 L p F P
0 g
s
.775 .462 .457 r
.62128 .60965 m .623 .60524 L .62234 .60262 L closepath p F P
0 g
s
.703 .515 .632 r
.57547 .56192 m .59041 .57346 L .5324 .56122 L p F P
0 g
s
.721 .533 .635 r
.55441 .57381 m .5324 .56122 L .59041 .57346 L p F P
0 g
s
.906 .639 .522 r
.60908 .6022 m .61019 .60609 L .61483 .59754 L p F P
0 g
s
.878 .575 .471 r
.61502 .60154 m .61483 .59754 L .61019 .60609 L p F P
0 g
s
.686 .521 .657 r
.57422 .58209 m .59083 .58674 L .53507 .59648 L p F P
0 g
s
.705 .533 .653 r
.56057 .59935 m .53507 .59648 L .59083 .58674 L p F P
0 g
s
.836 .545 .496 r
.61502 .60154 m .61631 .60521 L .61749 .60018 L p F P
0 g
s
.804 .492 .462 r
.61874 .60518 m .61749 .60018 L .61631 .60521 L p F P
0 g
s
.784 .492 .493 r
.61749 .60018 m .61874 .60518 L .61905 .60263 L p F P
0 g
s
.635 .351 .47 r
.63221 .60362 m .6319 .60739 L .64022 .61919 L p F P
0 g
s
.635 .351 .47 r
.64022 .61919 m .64403 .61675 L .63221 .60362 L p F P
0 g
s
.474 .311 .579 r
.64668 .58901 m .65581 .59308 L .68913 .59045 L p F P
0 g
s
.474 .311 .579 r
.68913 .59045 m .67843 .58373 L .64668 .58901 L p F P
0 g
s
.758 .799 .886 r
.6249 .57052 m .62973 .55584 L .62115 .56195 L p F P
0 g
s
.903 .865 .792 r
.60021 .57884 m .59448 .58081 L .61034 .5866 L p F P
0 g
s
.947 .877 .733 r
.60578 .58839 m .61034 .5866 L .59448 .58081 L p F P
0 g
s
.754 .444 .458 r
.62128 .60965 m .61905 .60263 L .61874 .60518 L closepath p F P
0 g
s
.799 .841 .883 r
.61384 .56289 m .61718 .57356 L .62115 .56195 L p F P
0 g
s
.718 .406 .45 r
.6254 .60542 m .62372 .60821 L .62446 .61139 L p F P
0 g
s
.718 .406 .45 r
.62446 .61139 m .62764 .61157 L .6254 .60542 L p F P
0 g
s
.753 .437 .448 r
.62128 .60965 m .62372 .60821 L .623 .60524 L closepath p F P
0 g
s
.961 .78 .612 r
.59946 .59634 m .59868 .6018 L .61072 .59416 L p F P
0 g
s
.961 .721 .529 r
.60926 .59804 m .61072 .59416 L .59868 .6018 L p F P
0 g
s
.878 .575 .471 r
.61019 .60609 m .6124 .60916 L .61502 .60154 L p F P
0 g
s
.843 .518 .437 r
.61631 .60521 m .61502 .60154 L .6124 .60916 L p F P
0 g
s
.451 .456 .772 r
.64307 .57233 m .65807 .56665 L .66751 .54849 L p F P
0 g
s
.451 .456 .772 r
.66751 .54849 m .65158 .55717 L .64307 .57233 L p F P
0 g
s
.647 .346 .447 r
.6319 .60739 m .63028 .61017 L .63529 .61968 L p F P
0 g
s
.647 .346 .447 r
.63529 .61968 m .64022 .61919 L .6319 .60739 L p F P
0 g
s
.539 .294 .493 r
.64401 .60225 m .64614 .60767 L .66895 .62084 L p F P
0 g
s
.539 .294 .493 r
.66895 .62084 m .6704 .61365 L .64401 .60225 L p F P
0 g
s
.804 .492 .462 r
.61631 .60521 m .61852 .60805 L .61874 .60518 L p F P
0 g
s
.77 .447 .44 r
.62128 .60965 m .61874 .60518 L .61852 .60805 L closepath p F P
0 g
s
.532 .606 .872 r
.63792 .56785 m .65158 .55717 L .64856 .54461 L p F P
0 g
s
.532 .606 .872 r
.64856 .54461 m .63718 .55836 L .63792 .56785 L p F P
0 g
s
.742 .417 .432 r
.62128 .60965 m .62446 .61139 L .62372 .60821 L closepath p F P
0 g
s
.417 .341 .663 r
.65181 .57912 m .66547 .57996 L .6907 .56464 L p F P
0 g
s
.417 .341 .663 r
.6907 .56464 m .67454 .56369 L .65181 .57912 L p F P
0 g
s
.843 .518 .437 r
.6124 .60916 m .61532 .61093 L .61631 .60521 L p F P
0 g
s
.806 .471 .42 r
.61852 .60805 m .61631 .60521 L .61532 .61093 L p F P
0 g
s
.669 .351 .427 r
.63028 .61017 m .62764 .61157 L .63 .6181 L p F P
0 g
s
.669 .351 .427 r
.63 .6181 m .63529 .61968 L .63028 .61017 L p F P
0 g
s
.961 .721 .529 r
.59868 .6018 m .59969 .60739 L .60926 .59804 L p F P
0 g
s
.943 .65 .453 r
.60908 .6022 m .60926 .59804 L .59969 .60739 L p F P
0 g
s
.806 .471 .42 r
.61532 .61093 m .61845 .61112 L .61852 .60805 L p F P
0 g
s
.772 .437 .419 r
.62128 .60965 m .61852 .60805 L .61845 .61112 L closepath p F P
0 g
s
.787 .413 .348 r
.62128 .60965 m .62561 .62257 L .62578 .62039 L closepath p F P
0 g
s
.783 .411 .351 r
.62128 .60965 m .62508 .62406 L .62561 .62257 L closepath p F P
0 g
s
.769 .402 .36 r
.62128 .60965 m .62422 .62479 L .62508 .62406 L closepath p F P
0 g
s
.749 .387 .369 r
.62128 .60965 m .62312 .6247 L .62422 .62479 L closepath p F P
0 g
s
.727 .371 .374 r
.62128 .60965 m .62193 .62381 L .62312 .6247 L closepath p F P
0 g
s
.71 .357 .377 r
.62128 .60965 m .62077 .62219 L .62193 .62381 L closepath p F P
0 g
s
.702 .35 .376 r
.62128 .60965 m .61978 .61995 L .62077 .62219 L closepath p F P
0 g
s
.71 .358 .378 r
.62128 .60965 m .61905 .61725 L .61978 .61995 L closepath p F P
0 g
s
.733 .381 .384 r
.62128 .60965 m .61861 .61424 L .61905 .61725 L closepath p F P
0 g
s
.758 .412 .399 r
.62128 .60965 m .61845 .61112 L .61861 .61424 L closepath p F P
0 g
s
.744 .405 .409 r
.62128 .60965 m .62512 .61461 L .62446 .61139 L closepath p F P
0 g
s
.759 .404 .381 r
.62128 .60965 m .62559 .61768 L .62512 .61461 L closepath p F P
0 g
s
.777 .408 .358 r
.62128 .60965 m .62578 .62039 L .62559 .61768 L closepath p F P
0 g
s
.444 .273 .553 r
.65581 .59308 m .66341 .59892 L .69629 .59962 L p F P
0 g
s
.444 .273 .553 r
.69629 .59962 m .68913 .59045 L .65581 .59308 L p F P
0 g
s
.701 .369 .412 r
.62764 .61157 m .62446 .61139 L .62512 .61461 L p F P
0 g
s
.701 .369 .412 r
.62512 .61461 m .63 .6181 L .62764 .61157 L p F P
0 g
s
.947 .877 .733 r
.59448 .58081 m .59009 .58532 L .60578 .58839 L p F P
0 g
s
.981 .865 .647 r
.60195 .59171 m .60578 .58839 L .59009 .58532 L p F P
0 g
s
.537 .272 .461 r
.64614 .60767 m .64612 .61272 L .6644 .62666 L p F P
0 g
s
.537 .272 .461 r
.6644 .62666 m .66895 .62084 L .64614 .60767 L p F P
0 g
s
.874 .876 .834 r
.60343 .56618 m .59694 .56329 L .6065 .57928 L p F P
0 g
s
.916 .922 .804 r
.60021 .57884 m .6065 .57928 L .59694 .56329 L p F P
0 g
s
.943 .65 .453 r
.59969 .60739 m .60231 .61234 L .60908 .6022 L p F P
0 g
s
.911 .576 .395 r
.61019 .60609 m .60908 .6022 L .60231 .61234 L p F P
0 g
s
.829 .848 .861 r
.61384 .56289 m .60987 .55288 L .60975 .57169 L p F P
0 g
s
.853 .91 .873 r
.60343 .56618 m .60975 .57169 L .60987 .55288 L p F P
0 g
s
.789 .426 .37 r
.61488 .617 m .61861 .61424 L .61845 .61112 L p F P
0 g
s
.789 .426 .37 r
.61845 .61112 m .61532 .61093 L .61488 .617 L p F P
0 g
s
.73 .839 .932 r
.62171 .54802 m .62115 .56195 L .62973 .55584 L p F P
0 g
s
.799 .841 .883 r
.62115 .56195 m .62171 .54802 L .61384 .56289 L p F P
0 g
s
.696 .336 .362 r
.63 .6181 m .62512 .61461 L .62559 .61768 L p F P
0 g
s
.544 .256 .428 r
.64612 .61272 m .64403 .61675 L .6574 .63029 L p F P
0 g
s
.544 .256 .428 r
.6574 .63029 m .6644 .62666 L .64612 .61272 L p F P
0 g
s
.911 .576 .395 r
.60231 .61234 m .60611 .61592 L .61019 .60609 L p F P
0 g
s
.87 .509 .362 r
.6124 .60916 m .61019 .60609 L .60611 .61592 L p F P
0 g
s
.828 .458 .356 r
.61051 .61757 m .61488 .617 L .61532 .61093 L p F P
0 g
s
.828 .458 .356 r
.61532 .61093 m .6124 .60916 L .61051 .61757 L p F P
0 g
s
.623 .754 .94 r
.63718 .55836 m .64856 .54461 L .636 .54083 L p F P
0 g
s
.623 .754 .94 r
.636 .54083 m .62973 .55584 L .63718 .55836 L p F P
0 g
s
.87 .509 .362 r
.60611 .61592 m .61051 .61757 L .6124 .60916 L p F P
0 g
s
.757 .37 .321 r
.61531 .62303 m .61905 .61725 L .61861 .61424 L p F P
0 g
s
.757 .37 .321 r
.61861 .61424 m .61488 .617 L .61531 .62303 L p F P
0 g
s
.64 .289 .359 r
.63529 .61968 m .63 .6181 L .63205 .62449 L p F P
0 g
s
.696 .336 .362 r
.62559 .61768 m .63205 .62449 L .63 .6181 L p F P
0 g
s
.563 .251 .396 r
.64403 .61675 m .64022 .61919 L .64894 .6312 L p F P
0 g
s
.563 .251 .396 r
.64894 .6312 m .6574 .63029 L .64403 .61675 L p F P
0 g
s
.415 .226 .514 r
.66341 .59892 m .66849 .60603 L .69906 .61029 L p F P
0 g
s
.415 .226 .514 r
.69906 .61029 m .69629 .59962 L .66341 .59892 L p F P
0 g
s
.981 .865 .647 r
.59009 .58532 m .58762 .59205 L .60195 .59171 L p F P
0 g
s
.998 .82 .534 r
.59946 .59634 m .60195 .59171 L .58762 .59205 L p F P
0 g
s
.701 .31 .304 r
.63205 .62449 m .62559 .61768 L .62578 .62039 L p F P
0 g
s
.795 .901 .917 r
.60987 .55288 m .61384 .56289 L .62171 .54802 L p F P
0 g
s
.377 .419 .778 r
.65807 .56665 m .67454 .56369 L .68416 .54379 L p F P
0 g
s
.377 .419 .778 r
.68416 .54379 m .66751 .54849 L .65807 .56665 L p F P
0 g
s
.358 .287 .64 r
.66547 .57996 m .67843 .58373 L .70475 .57001 L p F P
0 g
s
.358 .287 .64 r
.70475 .57001 m .6907 .56464 L .66547 .57996 L p F P
0 g
s
.73 .839 .932 r
.62973 .55584 m .636 .54083 L .62171 .54802 L p F P
0 g
s
.596 .26 .372 r
.64022 .61919 m .63529 .61968 L .64013 .6292 L p F P
0 g
s
.64 .289 .359 r
.63205 .62449 m .64013 .6292 L .63529 .61968 L p F P
0 g
s
.596 .26 .372 r
.64013 .6292 m .64894 .6312 L .64022 .61919 L p F P
0 g
s
.724 .32 .282 r
.61682 .62861 m .61978 .61995 L .61905 .61725 L p F P
0 g
s
.724 .32 .282 r
.61905 .61725 m .61531 .62303 L .61682 .62861 L p F P
0 g
s
.708 .291 .254 r
.63332 .63021 m .62578 .62039 L .62561 .62257 L p F P
0 g
s
.701 .31 .304 r
.62578 .62039 m .63332 .63021 L .63205 .62449 L p F P
0 g
s
.452 .592 .901 r
.65158 .55717 m .66751 .54849 L .66151 .53339 L p F P
0 g
s
.452 .592 .901 r
.66151 .53339 m .64856 .54461 L .65158 .55717 L p F P
0 g
s
.916 .922 .804 r
.59694 .56329 m .59107 .56403 L .60021 .57884 L p F P
0 g
s
.95 .949 .732 r
.59448 .58081 m .60021 .57884 L .59107 .56403 L p F P
0 g
s
.79 .374 .259 r
.61029 .62612 m .61531 .62303 L .61488 .617 L p F P
0 g
s
.79 .374 .259 r
.61488 .617 m .61051 .61757 L .61029 .62612 L p F P
0 g
s
.703 .288 .256 r
.6194 .63333 m .62077 .62219 L .61978 .61995 L p F P
0 g
s
.703 .288 .256 r
.61978 .61995 m .61682 .62861 L .6194 .63333 L p F P
0 g
s
.998 .82 .534 r
.58762 .59205 m .58739 .60025 L .59946 .59634 L p F P
0 g
s
.993 .741 .407 r
.59868 .6018 m .59946 .59634 L .58739 .60025 L p F P
0 g
s
.708 .291 .254 r
.62561 .62257 m .63344 .63479 L .63332 .63021 L p F P
0 g
s
.712 .281 .224 r
.63344 .63479 m .62561 .62257 L .62508 .62406 L p F P
0 g
s
.393 .177 .463 r
.66849 .60603 m .6704 .61365 L .69713 .62119 L p F P
0 g
s
.393 .177 .463 r
.69713 .62119 m .69906 .61029 L .66849 .60603 L p F P
0 g
s
.619 .22 .266 r
.64013 .6292 m .63205 .62449 L .63332 .63021 L p F P
0 g
s
.697 .274 .239 r
.62277 .63685 m .62193 .62381 L .62077 .62219 L p F P
0 g
s
.697 .274 .239 r
.62077 .62219 m .6194 .63333 L .62277 .63685 L p F P
0 g
s
.712 .281 .224 r
.62508 .62406 m .63223 .63788 L .63344 .63479 L p F P
0 g
s
.711 .275 .213 r
.63223 .63788 m .62508 .62406 L .62422 .62479 L p F P
0 g
s
.853 .91 .873 r
.60987 .55288 m .60569 .54567 L .60343 .56618 L p F P
0 g
s
.869 .971 .855 r
.59694 .56329 m .60343 .56618 L .60569 .54567 L p F P
0 g
s
.699 .27 .226 r
.62643 .63889 m .62312 .6247 L .62193 .62381 L p F P
0 g
s
.699 .27 .226 r
.62193 .62381 m .62277 .63685 L .62643 .63889 L p F P
0 g
s
.711 .275 .213 r
.62422 .62479 m .62976 .63926 L .63223 .63788 L p F P
0 g
s
.706 .272 .217 r
.62976 .63926 m .62422 .62479 L .62312 .6247 L p F P
0 g
s
.706 .272 .217 r
.62312 .6247 m .62643 .63889 L .62976 .63926 L p F P
0 g
s
.832 .4 .209 r
.60448 .62602 m .61029 .62612 L .61051 .61757 L p F P
0 g
s
.832 .4 .209 r
.61051 .61757 m .60611 .61592 L .60448 .62602 L p F P
0 g
s
.993 .741 .407 r
.58739 .60025 m .58937 .60887 L .59868 .6018 L p F P
0 g
s
.966 .64 .292 r
.59969 .60739 m .59868 .6018 L .58937 .60887 L p F P
0 g
s
.287 .21 .593 r
.67843 .58373 m .68913 .59045 L .71509 .57965 L p F P
0 g
s
.287 .21 .593 r
.71509 .57965 m .70475 .57001 L .67843 .58373 L p F P
0 g
s
.382 .132 .405 r
.6704 .61365 m .66895 .62084 L .69081 .63092 L p F P
0 g
s
.382 .132 .405 r
.69081 .63092 m .69713 .62119 L .6704 .61365 L p F P
0 g
s
.74 .283 .163 r
.61243 .63413 m .61682 .62861 L .61531 .62303 L p F P
0 g
s
.74 .283 .163 r
.61531 .62303 m .61029 .62612 L .61243 .63413 L p F P
0 g
s
.539 .149 .25 r
.64894 .6312 m .64013 .6292 L .64363 .63772 L p F P
0 g
s
.619 .22 .266 r
.63332 .63021 m .64363 .63772 L .64013 .6292 L p F P
0 g
s
.878 .454 .189 r
.59856 .62273 m .60448 .62602 L .60611 .61592 L p F P
0 g
s
.878 .454 .189 r
.60611 .61592 m .60231 .61234 L .59856 .62273 L p F P
0 g
s
.966 .64 .292 r
.58937 .60887 m .59329 .61673 L .59969 .60739 L p F P
0 g
s
.925 .537 .215 r
.60231 .61234 m .59969 .60739 L .59329 .61673 L p F P
0 g
s
.68 .884 .974 r
.62247 .53589 m .62171 .54802 L .636 .54083 L p F P
0 g
s
.795 .901 .917 r
.62171 .54802 m .62247 .53589 L .60987 .55288 L p F P
0 g
s
.265 .342 .756 r
.67454 .56369 m .6907 .56464 L .69983 .54444 L p F P
0 g
s
.265 .342 .756 r
.69983 .54444 m .68416 .54379 L .67454 .56369 L p F P
0 g
s
.603 .154 .156 r
.64363 .63772 m .63332 .63021 L .63344 .63479 L p F P
0 g
s
.925 .537 .215 r
.59329 .61673 m .59856 .62273 L .60231 .61234 L p F P
0 g
s
.95 .949 .732 r
.59107 .56403 m .58653 .56879 L .59448 .58081 L p F P
0 g
s
.959 .928 .592 r
.59009 .58532 m .59448 .58081 L .58653 .56879 L p F P
0 g
s
.535 .764 .982 r
.64856 .54461 m .66151 .53339 L .64318 .52829 L p F P
0 g
s
.535 .764 .982 r
.64318 .52829 m .636 .54083 L .64856 .54461 L p F P
0 g
s
.389 .099 .346 r
.66895 .62084 m .6644 .62666 L .68094 .6382 L p F P
0 g
s
.389 .099 .346 r
.68094 .6382 m .69081 .63092 L .66895 .62084 L p F P
0 g
s
.469 .103 .26 r
.6574 .63029 m .64894 .6312 L .65587 .64185 L p F P
0 g
s
.539 .149 .25 r
.64363 .63772 m .65587 .64185 L .64894 .6312 L p F P
0 g
s
.771 .963 .928 r
.60569 .54567 m .60987 .55288 L .62247 .53589 L p F P
0 g
s
.418 .087 .294 r
.6644 .62666 m .6574 .63029 L .6688 .64201 L p F P
0 g
s
.418 .087 .294 r
.6688 .64201 m .68094 .6382 L .6644 .62666 L p F P
0 g
s
.469 .103 .26 r
.65587 .64185 m .6688 .64201 L .6574 .63029 L p F P
0 g
s
.691 .203 .082 r
.61709 .64103 m .6194 .63333 L .61682 .62861 L p F P
0 g
s
.691 .203 .082 r
.61682 .62861 m .61243 .63413 L .61709 .64103 L p F P
0 g
s
.68 .884 .974 r
.636 .54083 m .64318 .52829 L .62247 .53589 L p F P
0 g
s
.311 .537 .909 r
.66751 .54849 m .68416 .54379 L .67484 .52693 L p F P
0 g
s
.311 .537 .909 r
.67484 .52693 m .66151 .53339 L .66751 .54849 L p F P
0 g
s
.603 .154 .156 r
.63344 .63479 m .64474 .64442 L .64363 .63772 L p F P
0 g
s
.594 .102 .056 r
.64474 .64442 m .63344 .63479 L .63223 .63788 L p F P
0 g
s
.208 .111 .518 r
.68913 .59045 m .69629 .59962 L .72051 .59267 L p F P
0 g
s
.208 .111 .518 r
.72051 .59267 m .71509 .57965 L .68913 .59045 L p F P
0 g
s
.753 .251 .023 r
.60688 .63552 m .61243 .63413 L .61029 .62612 L p F P
0 g
s
.753 .251 .023 r
.61029 .62612 m .60448 .62602 L .60688 .63552 L p F P
0 g
s
.869 .971 .855 r
.60569 .54567 m .60179 .54289 L .59694 .56329 L p F P
0 g
s
.85 .996 .761 r
.59107 .56403 m .59694 .56329 L .60179 .54289 L p F P
0 g
s
.959 .928 .592 r
.58653 .56879 m .5839 .57733 L .59009 .58532 L p F P
0 g
s
.923 .833 .379 r
.58762 .59205 m .59009 .58532 L .5839 .57733 L p F P
0 g
s
.472 .007 .068 r
.65587 .64185 m .64363 .63772 L .64474 .64442 L p F P
0 g
s
.651 .142 .021 r
.62375 .64632 m .62277 .63685 L .6194 .63333 L p F P
0 g
s
.651 .142 .021 r
.6194 .63333 m .61709 .64103 L .62375 .64632 L p F P
0 g
s
.594 .102 .056 r
.63223 .63788 m .64285 .64875 L .64474 .64442 L p F P
0 g
s
.593 .077 0 r
.64285 .64875 m .63223 .63788 L .62976 .63926 L p F P
0 g
s
.105 .211 .691 r
.6907 .56464 m .70475 .57001 L .71279 .55103 L p F P
0 g
s
.105 .211 .691 r
.71279 .55103 m .69983 .54444 L .6907 .56464 L p F P
0 g
s
.622 .101 0 r
.63124 .64958 m .62643 .63889 L .62277 .63685 L p F P
0 g
s
.622 .101 0 r
.62277 .63685 m .62375 .64632 L .63124 .64958 L p F P
0 g
s
.593 .077 0 r
.62976 .63926 m .63806 .65046 L .64285 .64875 L p F P
0 g
s
.603 .078 0 r
.63806 .65046 m .62976 .63926 L .62643 .63889 L p F P
0 g
s
.755 .239 0 r
.6007 .63238 m .60688 .63552 L .60448 .62602 L p F P
0 g
s
.755 .239 0 r
.60448 .62602 m .59856 .62273 L .6007 .63238 L p F P
0 g
s
.603 .078 0 r
.62643 .63889 m .63124 .64958 L .63806 .65046 L p F P
0 g
s
.132 0 .416 r
.69629 .59962 m .69906 .61029 L .72036 .60762 L p F P
0 g
s
.132 0 .416 r
.72036 .60762 m .72051 .59267 L .69629 .59962 L p F P
0 g
s
.923 .833 .379 r
.5839 .57733 m .58349 .58873 L .58762 .59205 L p F P
0 g
s
.848 .671 .134 r
.58739 .60025 m .58762 .59205 L .58349 .58873 L p F P
0 g
s
.326 0 .01 r
.6688 .64201 m .65587 .64185 L .65884 .64993 L p F P
0 g
s
.472 .007 .068 r
.64474 .64442 m .65884 .64993 L .65587 .64185 L p F P
0 g
s
.641 .084 0 r
.61391 .64378 m .61709 .64103 L .61243 .63413 L p F P
0 g
s
.641 .084 0 r
.61243 .63413 m .60688 .63552 L .61391 .64378 L p F P
0 g
s
.564 .906 .975 r
.62339 .52791 m .62247 .53589 L .64318 .52829 L p F P
0 g
s
.771 .963 .928 r
.62247 .53589 m .62339 .52791 L .60569 .54567 L p F P
0 g
s
.677 .978 .85 r
.60179 .54289 m .60569 .54567 L .62339 .52791 L p F P
0 g
s
.4 0 0 r
.65884 .64993 m .64474 .64442 L .64285 .64875 L p F P
0 g
s
.359 .732 .988 r
.66151 .53339 m .67484 .52693 L .65064 .52059 L p F P
0 g
s
.359 .732 .988 r
.65064 .52059 m .64318 .52829 L .66151 .53339 L p F P
0 g
s
.744 .268 0 r
.59456 .62498 m .6007 .63238 L .59856 .62273 L p F P
0 g
s
.744 .268 0 r
.59856 .62273 m .59329 .61673 L .59456 .62498 L p F P
0 g
s
.848 .671 .134 r
.58349 .58873 m .58535 .6016 L .58739 .60025 L p F P
0 g
s
.776 .495 0 r
.58937 .60887 m .58739 .60025 L .58535 .6016 L p F P
0 g
s
.85 .996 .761 r
.60179 .54289 m .59862 .54555 L .59107 .56403 L p F P
0 g
s
.735 .901 .519 r
.58653 .56879 m .59107 .56403 L .59862 .54555 L p F P
0 g
s
.075 0 .291 r
.69906 .61029 m .69713 .62119 L .71468 .62266 L p F P
0 g
s
.075 0 .291 r
.71468 .62266 m .72036 .60762 L .69906 .61029 L p F P
0 g
s
.066 .401 .856 r
.68416 .54379 m .69983 .54444 L .68718 .52684 L p F P
0 g
s
.066 .401 .856 r
.68718 .52684 m .67484 .52693 L .68416 .54379 L p F P
0 g
s
.742 .354 0 r
.58922 .61425 m .59456 .62498 L .59329 .61673 L p F P
0 g
s
.742 .354 0 r
.59329 .61673 m .58937 .60887 L .58922 .61425 L p F P
0 g
s
.776 .495 0 r
.58535 .6016 m .58922 .61425 L .58937 .60887 L p F P
0 g
s
.191 0 .004 r
.68094 .6382 m .6688 .64201 L .67456 .65037 L p F P
0 g
s
.326 0 .01 r
.65884 .64993 m .67456 .65037 L .6688 .64201 L p F P
0 g
s
.564 .906 .975 r
.64318 .52829 m .65064 .52059 L .62339 .52791 L p F P
0 g
s
.058 0 .163 r
.69713 .62119 m .69081 .63092 L .70421 .63586 L p F P
0 g
s
.058 0 .163 r
.70421 .63586 m .71468 .62266 L .69713 .62119 L p F P
0 g
s
0 .007 .554 r
.70475 .57001 m .71509 .57965 L .72157 .56328 L p F P
0 g
s
0 .007 .554 r
.72157 .56328 m .71279 .55103 L .70475 .57001 L p F P
0 g
s
.517 0 0 r
.62375 .64632 m .61709 .64103 L p .62291 .64803 L F P
0 g
s
.517 0 0 r
.62441 .64885 m .62375 .64632 L p .62291 .64803 L F P
0 g
s
.517 0 0 r
.61709 .64103 m .61391 .64378 L .62479 .6503 L p F P
0 g
s
.509 0 0 r
.61009 .64075 m .61391 .64378 L .60688 .63552 L p F P
0 g
s
.413 0 0 r
.62375 .64632 m .62479 .6503 L .63738 .65461 L p F P
0 g
s
0 .329 .715 r
.61009 .64075 m .62579 .64758 L p .61677 .64469 L F P
0 g
s
0 .329 .715 r
.61391 .64378 m .61136 .64175 L p .61677 .64469 L F P
0 g
s
0 .329 .715 r
.61136 .64175 m .61009 .64075 L p .61677 .64469 L F P
0 g
s
.517 0 0 r
.62479 .6503 m .62441 .64885 L p .62291 .64803 L F P
0 g
s
.096 0 .059 r
.69081 .63092 m .68094 .6382 L .69027 .6455 L p F P
0 g
s
.191 0 .004 r
.67456 .65037 m .69027 .6455 L .68094 .6382 L p F P
0 g
s
.4 0 0 r
.64285 .64875 m .65649 .65478 L .65884 .64993 L p F P
0 g
s
.35 0 0 r
.65649 .65478 m .64285 .64875 L .63806 .65046 L p F P
0 g
s
.096 0 .059 r
.69027 .6455 m .70421 .63586 L .69081 .63092 L p F P
0 g
s
.509 0 0 r
.60688 .63552 m .6007 .63238 L .61009 .64075 L p F P
0 g
s
.118 0 0 r
.67456 .65037 m .65884 .64993 L .65649 .65478 L p F P
0 g
s
.413 0 0 r
.63124 .64958 m .62375 .64632 L p .63568 .65358 L F P
0 g
s
.413 0 0 r
.63646 .65386 m .63124 .64958 L p .63568 .65358 L F P
0 g
s
.35 0 0 r
.63806 .65046 m .64883 .65625 L .65649 .65478 L p F P
0 g
s
.353 0 0 r
.64883 .65625 m .63806 .65046 L .63124 .64958 L p F P
0 g
s
.353 0 0 r
.63124 .64958 m .63738 .65461 L .64883 .65625 L p F P
0 g
s
0 .521 .841 r
.62579 .64758 m .64443 .65259 L p .6274 .6506 L F P
0 g
s
0 .521 .841 r
.62479 .6503 m .625 .64973 L p .6274 .6506 L F P
0 g
s
0 .521 .841 r
.625 .64973 m .62579 .64758 L p .6274 .6506 L F P
0 g
s
.413 0 0 r
.63738 .65461 m .63646 .65386 L p .63568 .65358 L F P
0 g
s
.735 .901 .519 r
.59862 .54555 m .59657 .55382 L .58653 .56879 L p F P
0 g
s
0 0 0 r
.5839 .57733 m .58653 .56879 L .59657 .55382 L p F P
0 g
s
.677 .978 .85 r
.62339 .52791 m .6244 .52581 L .60179 .54289 L p F P
0 g
s
0 0 0 r
.59862 .54555 m .60179 .54289 L .6244 .52581 L p F P
0 g
s
.284 .785 .797 r
.6244 .52581 m .62339 .52791 L .65064 .52059 L p F P
0 g
s
0 0 .32 r
.71509 .57965 m .72051 .59267 L .7251 .57999 L p F P
0 g
s
0 0 .32 r
.7251 .57999 m .72157 .56328 L .71509 .57965 L p F P
0 g
s
0 .113 .641 r
.69983 .54444 m .71279 .55103 L .6972 .53383 L p F P
0 g
s
0 .113 .641 r
.6972 .53383 m .68718 .52684 L .69983 .54444 L p F P
0 g
s
.007 .554 .833 r
.67484 .52693 m .68718 .52684 L .65761 .51949 L p F P
0 g
s
.007 .554 .833 r
.65064 .52059 m .67484 .52693 L p .65833 .5198 L F P
0 g
s
.457 0 0 r
.6972 .53383 m .66336 .52581 L p .686 .52679 L F P
0 g
s
.457 0 0 r
.68718 .52684 m .68773 .52723 L p .686 .52679 L F P
0 g
s
.457 0 0 r
.68773 .52723 m .6972 .53383 L p .686 .52679 L F P
0 g
s
.007 .554 .833 r
.65761 .51949 m .6573 .51954 L p .65833 .5198 L F P
0 g
s
.007 .554 .833 r
.6573 .51954 m .65064 .52059 L p .65833 .5198 L F P
0 g
s
0 .144 .657 r
.60601 .63196 m .61009 .64075 L .6007 .63238 L p F P
0 g
s
0 .144 .657 r
.6007 .63238 m .59456 .62498 L .60601 .63196 L p F P
0 g
s
0 0 0 r
.59657 .55382 m .5959 .56699 L .5839 .57733 L p F P
0 g
s
0 0 .202 r
.58349 .58873 m .5839 .57733 L .5959 .56699 L p F P
0 g
s
0 .329 .715 r
.62579 .64758 m .62479 .6503 L .61391 .64378 L p F P
0 g
s
0 0 0 r
.69027 .6455 m .67456 .65037 L .67215 .65471 L p F P
0 g
s
.118 0 0 r
.65649 .65478 m .67215 .65471 L .67456 .65037 L p F P
0 g
s
.061 .626 .723 r
.67215 .65471 m .65649 .65478 L .64883 .65625 L p F P
0 g
s
.284 .785 .797 r
.65064 .52059 m .65761 .51949 L .6244 .52581 L p F P
0 g
s
0 0 .013 r
.72051 .59267 m .72036 .60762 L .72295 .59923 L p F P
0 g
s
0 0 .013 r
.72295 .59923 m .7251 .57999 L .72051 .59267 L p F P
0 g
s
0 .139 .685 r
.60211 .6183 m .60601 .63196 L .59456 .62498 L p F P
0 g
s
0 .139 .685 r
.59456 .62498 m .58922 .61425 L .60211 .6183 L p F P
0 g
s
0 0 .202 r
.5959 .56699 m .5967 .58356 L .58349 .58873 L p F P
0 g
s
0 0 .444 r
.58535 .6016 m .58349 .58873 L .5967 .58356 L p F P
0 g
s
.481 .84 .583 r
.70421 .63586 m .69027 .6455 L .68836 .64814 L p F P
0 g
s
0 0 0 r
.67215 .65471 m .68836 .64814 L .69027 .6455 L p F P
0 g
s
0 0 0 r
.6244 .52581 m .62542 .53054 L .59862 .54555 L p F P
0 g
s
0 0 0 r
.59657 .55382 m .59862 .54555 L .62542 .53054 L p F P
0 g
s
0 .521 .841 r
.64443 .65259 m .63738 .65461 L .62479 .6503 L p F P
0 g
s
0 .054 .602 r
.59886 .60144 m .60211 .6183 L .58922 .61425 L p F P
0 g
s
0 .054 .602 r
.58922 .61425 m .58535 .6016 L .59886 .60144 L p F P
0 g
s
.061 .626 .723 r
.64883 .65625 m .66132 .65522 L .67215 .65471 L p F P
0 g
s
.093 .631 .856 r
.66132 .65522 m .64883 .65625 L .63738 .65461 L p F P
0 g
s
0 0 .444 r
.5967 .58356 m .59886 .60144 L .58535 .6016 L p F P
0 g
s
.684 .768 .282 r
.72036 .60762 m .71468 .62266 L .71538 .61861 L p F P
0 g
s
.684 .768 .282 r
.71538 .61861 m .72295 .59923 L .72036 .60762 L p F P
0 g
s
.748 .297 0 r
.71279 .55103 m .72157 .56328 L .70372 .54759 L p F P
0 g
s
.748 .297 0 r
.70372 .54759 m .6972 .53383 L .71279 .55103 L p F P
0 g
s
.093 .631 .856 r
.63738 .65461 m .64443 .65259 L .66132 .65522 L p F P
0 g
s
.646 .865 .49 r
.71468 .62266 m .70421 .63586 L .70335 .63562 L p F P
0 g
s
.481 .84 .583 r
.68836 .64814 m .70335 .63562 L .70421 .63586 L p F P
0 g
s
.646 .865 .49 r
.70335 .63562 m .71538 .61861 L .71468 .62266 L p F P
0 g
s
.143 0 0 r
.62542 .53054 m .6244 .52581 L .65761 .51949 L p F P
0 g
s
.089 .462 .888 r
.62663 .63794 m .62579 .64758 L .61009 .64075 L p F P
0 g
s
.089 .462 .888 r
.61009 .64075 m .60601 .63196 L .62663 .63794 L p F P
0 g
s
.457 0 0 r
.66336 .52581 m .65761 .51949 L .68718 .52684 L p F P
0 g
s
.482 .888 .938 r
.68836 .64814 m .67215 .65471 L .66132 .65522 L p F P
0 g
s
.143 0 0 r
.65761 .51949 m .66336 .52581 L .62542 .53054 L p F P
0 g
s
0 0 0 r
.62542 .53054 m .62633 .54206 L .59657 .55382 L p F P
0 g
s
.183 0 .283 r
.5959 .56699 m .59657 .55382 L .62633 .54206 L p F P
0 g
s
.955 .613 .24 r
.72157 .56328 m .7251 .57999 L .70594 .56676 L p F P
0 g
s
.955 .613 .24 r
.70594 .56676 m .70372 .54759 L .72157 .56328 L p F P
0 g
s
.268 .457 .861 r
.62724 .62218 m .62663 .63794 L .60601 .63196 L p F P
0 g
s
.268 .457 .861 r
.60601 .63196 m .60211 .6183 L .62724 .62218 L p F P
0 g
s
.336 .655 .971 r
.65174 .64308 m .64443 .65259 L .62579 .64758 L p F P
0 g
s
.336 .655 .971 r
.62579 .64758 m .62663 .63794 L .65174 .64308 L p F P
0 g
s
.482 .888 .938 r
.66132 .65522 m .67442 .64688 L .68836 .64814 L p F P
0 g
s
.472 .799 .999 r
.67442 .64688 m .66132 .65522 L .64443 .65259 L p F P
0 g
s
.742 .957 .942 r
.70335 .63562 m .68836 .64814 L .67442 .64688 L p F P
0 g
s
.429 .013 .146 r
.62633 .54206 m .62542 .53054 L .66336 .52581 L p F P
0 g
s
.472 .799 .999 r
.64443 .65259 m .65174 .64308 L .67442 .64688 L p F P
0 g
s
.183 0 .283 r
.62633 .54206 m .62704 .55928 L .5959 .56699 L p F P
0 g
s
.303 .154 .506 r
.5967 .58356 m .5959 .56699 L .62704 .55928 L p F P
0 g
s
.716 .245 .131 r
.6972 .53383 m .70372 .54759 L .66721 .53936 L p F P
0 g
s
.716 .245 .131 r
.66721 .53936 m .66336 .52581 L .6972 .53383 L p F P
0 g
s
.989 .781 .532 r
.7251 .57999 m .72295 .59923 L .70357 .58909 L p F P
0 g
s
.989 .781 .532 r
.70357 .58909 m .70594 .56676 L .7251 .57999 L p F P
0 g
s
.341 .394 .771 r
.62752 .60208 m .62724 .62218 L .60211 .6183 L p F P
0 g
s
.341 .394 .771 r
.60211 .6183 m .59886 .60144 L .62752 .60208 L p F P
0 g
s
.878 .934 .853 r
.71538 .61861 m .70335 .63562 L .68676 .63184 L p F P
0 g
s
.742 .957 .942 r
.67442 .64688 m .68676 .63184 L .70335 .63562 L p F P
0 g
s
.303 .154 .506 r
.62704 .55928 m .62745 .58017 L .5967 .58356 L p F P
0 g
s
.349 .296 .656 r
.59886 .60144 m .5967 .58356 L .62745 .58017 L p F P
0 g
s
.349 .296 .656 r
.62745 .58017 m .62752 .60208 L .59886 .60144 L p F P
0 g
s
.429 .013 .146 r
.66336 .52581 m .66721 .53936 L .62633 .54206 L p F P
0 g
s
.954 .875 .72 r
.72295 .59923 m .71538 .61861 L .69689 .61175 L p F P
0 g
s
.954 .875 .72 r
.69689 .61175 m .70357 .58909 L .72295 .59923 L p F P
0 g
s
.878 .934 .853 r
.68676 .63184 m .69689 .61175 L .71538 .61861 L p F P
0 g
s
.505 .64 .915 r
.65855 .62679 m .65174 .64308 L .62663 .63794 L p F P
0 g
s
.505 .64 .915 r
.62663 .63794 m .62724 .62218 L .65855 .62679 L p F P
0 g
s
.658 .795 .948 r
.68676 .63184 m .67442 .64688 L .65174 .64308 L p F P
0 g
s
.55 .256 .422 r
.62704 .55928 m .62633 .54206 L .66721 .53936 L p F P
0 g
s
.792 .462 .43 r
.70372 .54759 m .70594 .56676 L .66869 .55879 L p F P
0 g
s
.792 .462 .43 r
.66869 .55879 m .66721 .53936 L .70372 .54759 L p F P
0 g
s
.658 .795 .948 r
.65174 .64308 m .65855 .62679 L .68676 .63184 L p F P
0 g
s
.576 .581 .82 r
.66406 .60549 m .65855 .62679 L .62724 .62218 L p F P
0 g
s
.576 .581 .82 r
.62724 .62218 m .62752 .60208 L .66406 .60549 L p F P
0 g
s
.743 .742 .851 r
.69689 .61175 m .68676 .63184 L .65855 .62679 L p F P
0 g
s
.55 .256 .422 r
.66721 .53936 m .66869 .55879 L .62704 .55928 L p F P
0 g
s
.595 .403 .592 r
.62745 .58017 m .62704 .55928 L .66869 .55879 L p F P
0 g
s
.802 .588 .611 r
.70594 .56676 m .70357 .58909 L .66759 .58181 L p F P
0 g
s
.802 .588 .611 r
.66759 .58181 m .66869 .55879 L .70594 .56676 L p F P
0 g
s
.601 .504 .716 r
.66759 .58181 m .66406 .60549 L .62752 .60208 L p F P
0 g
s
.601 .504 .716 r
.62752 .60208 m .62745 .58017 L .66759 .58181 L p F P
0 g
s
.743 .742 .851 r
.65855 .62679 m .66406 .60549 L .69689 .61175 L p F P
0 g
s
.595 .403 .592 r
.66869 .55879 m .66759 .58181 L .62745 .58017 L p F P
0 g
s
.785 .674 .742 r
.70357 .58909 m .69689 .61175 L .66406 .60549 L p F P
0 g
s
.785 .674 .742 r
.66406 .60549 m .66759 .58181 L .70357 .58909 L p F P
0 g
s
.25 Mabswid
.67063 0 m
.92722 .41697 L
s
.92722 .41697 m
1 .95293 L
s
1 .95293 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.08852 .24475 m
0 .80613 L
s
0 .80613 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.67063 0 m
.08852 .24475 L
s
.08852 .24475 m
.67063 0 L
s
.09819 .24068 m
.10329 .24593 L
s
[(-3)] .088 .23019 .97229 1 Mshowa
.23772 .18202 m
.24255 .18752 L
s
[(-2)] .22807 .17102 .87767 1 Mshowa
.3856 .11984 m
.39011 .1256 L
s
[(-1)] .37658 .10833 .78306 1 Mshowa
.5426 .05383 m
.54675 .05985 L
s
[(0)] .53431 .04178 .68844 1 Mshowa
.125 Mabswid
.12547 .22922 m
.12849 .23239 L
s
.15305 .21762 m
.15604 .22083 L
s
.18095 .20589 m
.18391 .20912 L
s
.20917 .19402 m
.2121 .19729 L
s
.26661 .16987 m
.26946 .1732 L
s
.29583 .15759 m
.29865 .16095 L
s
.3254 .14515 m
.32818 .14855 L
s
.35532 .13257 m
.35807 .136 L
s
.41624 .10696 m
.41891 .11044 L
s
.44726 .09392 m
.44988 .09744 L
s
.47865 .08072 m
.48123 .08427 L
s
.51043 .06736 m
.51297 .07094 L
s
.57517 .04014 m
.57761 .04378 L
s
.60815 .02627 m
.61054 .02995 L
s
.64154 .01223 m
.64389 .01594 L
s
.25 Mabswid
0 .80613 m
.40234 1.08985 L
s
.09612 .87391 m
.09704 .86666 L
s
[(0)] .09429 .88843 .12634 -1 Mshowa
.20668 .95188 m
.20735 .9446 L
s
[(1)] .20535 .96645 .09179 -1 Mshowa
.30547 1.02154 m
.30592 1.01424 L
s
[(2)] .30456 1.03614 .0622 -1 Mshowa
.39426 1.08415 m
.39453 1.07684 L
s
[(3)] .39373 1.09877 .03658 -1 Mshowa
.125 Mabswid
.11928 .89024 m
.11979 .88588 L
s
.14189 .90619 m
.14238 .90183 L
s
.16399 .92177 m
.16444 .91741 L
s
.18558 .937 m
.18601 .93263 L
s
.22732 .96643 m
.2277 .96206 L
s
.2475 .98066 m
.24785 .97629 L
s
.26725 .99458 m
.26757 .99021 L
s
.28656 1.00821 m
.28686 1.00383 L
s
.32398 1.03459 m
.32423 1.03021 L
s
.3421 1.04737 m
.34232 1.04298 L
s
.35985 1.05988 m
.36005 1.0555 L
s
.37723 1.07214 m
.37741 1.06776 L
s
.07241 .85719 m
.07299 .85284 L
s
.04811 .84006 m
.04873 .83572 L
s
.02322 .82251 m
.02387 .81817 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.25, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003o[`3oool2
000005L0oooo002]0?ooo`80000000<0oooo000000000000EP3oool008X0oooo00@0a5lD00000000
000055o4703oool3000000<0oooo0P00001F0?ooo`00RP3oool01@1O=El0oooo0?ooo`1O53D0Sooo
01T0oooo0P0000060?ooo`030000003oool0000005D0oooo00290?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo5`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000001E
0?ooo`00R@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa@0oooo0`00000:0?ooo`040000003o
ool0oooo000005@0oooo002:0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04P3oool2000000d0oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`00RP3oool0103oa5l050000000000eSol@0?ooo`@0
00003P3oool01@000000oooo0?ooo`3oool0000005<0oooo002L0?ooo`8000004P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0500oooo002J0?ooo`8000005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04l0oooo002G0?ooo`<000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04l0oooo002E0?ooo`8000000P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00980oooo0`00000L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00900oooo0P00000O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool008h0oooo0`00000P0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool008/0oooo0`0000030?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<0?ooo`00R@3oool2
000002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1;0?ooo`00QP3oool30000
02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`00Q03oool2000000<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0
oooo001Q0?ooo`060?ooS`0e000000000000000001@0GlCo6`3oool2000002d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`190?ooo`00H`3oool00`3oScD055o40?ooo`0I0?ooo`<0
0000;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04T0oooo001S0?ooo`030?n?
=@0DGl@0oooo01L0oooo0P0000020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`180?ooo`00F`3oool00`3oScD00000000000020000000503F?o`3o
ool0oooo0?n?=@0DGl@05@3oool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`170?ooo`00HP3oool00`1O53D0Shle01AOa00C0?ooo`800000=`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04L0oooo001R0?ooo`030?n?=@00000055o40100oooo0`000000
0`3oool000000?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool0
07<0oooo0P00000m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00740
oooo0P00000o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool006h0oooo
100000100?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool006`0oooo0P00
00140?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool006T0oooo0`000016
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool006L0oooo0P0000190?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@P3oool006D0oooo0P0000020?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`120?ooo`00
HP3oool3000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`00H03o
ool200000500oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`00G@3oool3
000000030?ooo`000000oooo04l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`10
0?ooo`00>`3oool01P3oScD00000000000000000000e08oooaX0oooo0P00001E0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?`3oool003`0oooo00<0Ga@00000=@2?ool06P3oool2
000005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`00?@3oool00`3o
ScD0000003F?o`0F0?ooo`<0000000<0oooo0000003oool0EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03h0oooo000e0?ooo`030?n?=@00000000000080000000H0=Hoo0?ooo`3o
ool0oooo0?ooS`2?SolD0?ooo`800000G03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03d0oooo000k0?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo403oool3000005h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0m0?ooo`00?03oool01034Ga@000000000000D
Gl@?0?ooo`80000000<0oooo0000003oool0GP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03`0oooo001<0?ooo`<00000H`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo03`0oooo001:0?ooo`800000I`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03/0oooo00180?ooo`@00000I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0
oooo00150?ooo`<00000J`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo
00130?ooo`800000KP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo0010
0?ooo`@00000K`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo000n0?oo
o`800000103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0>03oool003`0oooo0P00001e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0=`3oool003T0oooo1000001f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
=`3oool001P0oooo00@0a5lD00000000000003F?6`3oool2000007X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0f0?ooo`005`3oool01P3oa5l051AO0?ooo`3oohl0=@0D05o4oaL0
oooo0`00001l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=@3oool001T0oooo
00<0ScD00000000eSol05P3oool2000000030?ooo`000000oooo07`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0e0?ooo`004@3oool00`3oScD00000000000020000000603F?o`3o
ool0oooo0?ooo`3oohl0=AAO503oool200000840oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0d0?ooo`005`3oool01P3oohl0=@0D05o4o`3oohl0=@0e08oooa00oooo0`0000230?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool001P0oooo00@0olAO01@00000
0000=Hoo3`3oool2000000030?ooo`000000oooo08<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0c0?ooo`00:03oool3000008P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0b0?ooo`009P3oool2000008/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0b0?ooo`00903oool2000000030?ooo`000000oooo08/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0a0?ooo`008@3oool300000900oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0`0?ooo`007`3oool2000009<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0`0?ooo`007@3oool2000000030?ooo`000000oooo0980oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0_0?ooo`007@3oool200000080oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02l0oooo000M0?ooo`030000003o
ool0000009@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`007@3oool2
000000030?ooo`000000oooo0980oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]
0?ooo`00703oool2000000<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02d0oooo000D0?ooo`040=nLB00000000000001d_`@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0;03oool001<0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol30?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02`0oooo000E0?ooo`030;md00000000M;oo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:`3oool000d0
oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono07A8W0@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0:P3oool001<0oooo00H0oono07@0B02Lgol0oono07@0M02oool30?ooo`800000203o
ool00`000000oooo0?ooo`1P0?ooo`X000008@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02X0oooo000D0?ooo`040?oOW0180000000007Boo`<0oooo0P00000:0?ooo`030000003o
ool0oooo05D0oooo4000000205@000L00000703oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02T0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool4
0000000301L000000000?`0000D0?`003P0000000`1D0000000000000005000001L0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04/0oooo1000000401L000P000001P1W00000`000000O0000000000A0000
01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04H0oooo1000000201L000H000000`1F0002000000H0
I`002@00000207`000@0000000<0R0000000000000002@00000?0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`130?ooo`P000002P1F0007000000D0P@PA00<0000008/;102;2`@00P2;2`@?000000040880
000000000000000000h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`00
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo1`0000000`1=00800000
0000000805H000<000000P1l3B@00`000000P@PA08484@0708484@030000002;2`@0R`/400<0R`/4
5@00000;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool001/0oooo0P00
000@0?ooo`030000003oool0oooo03/0oooo2000000504d00P8000000P1F0004000000H0O0dT00<0
000008484@2121401P212146000000@0UA/G00<0000009dL202M70P00P2M70P?000000P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`006P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo03P0oooo2000000904d00P8000002`1l3B@010000000P@PA08484@21
214400000080Tb@^00<0000009DK5`2E6aL01@2E6aLF000000H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0U0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03D0oooo2000000904d00P80000000<0NQLi0000000000002`1l3B@3000000L0Tb@^00<00000
09DK5`2E6aL01000000209dY9P8000000P2Z;a/B000000@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0T0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0380oooo2000000:04d00P030000001j5cT0NQLi00<0NQLi00<0000007`=901l3B@01P1l3B@20000
000309<_A0000000Tb@^00P0Tb@^00<0000009dY9P2M:BH0102M:BH01P000000Y3Dd0000002Z;a/0
00000:he7`/0000000<0/R/00000000000001@0000020?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool08`3oool001X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`
0?ooo`L000000P1901T2000000H0C@020P00000707XG>@030000001l3B@0O0dT00<0O0dT0P000004
09<_A0030000002C92h0Tb@^00@0Tb@^0P0000000`2O>D<0000009dY9P0209dY9P8000000`2T=C@0
0`000000[SDO0:he7`08000000040:da5P000000000000000080/R/00P0000000`2U600000000000
0003000002`0oooo00<000000?ooo`3oool08`3oool001X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0]0?ooo`@0000000<0WoC<0000000000001P1901T200000080C@020P00000:
07XG>@80000000<0O0dT0000000000001`2C;d@00`000000Tb@^09<T;P0209<T;P030000002O>D<0
WcU30080WcU300<0000009dY9P000000102T=C@00`000000ZCm000000002000000030;4h8@000000
000000H0000000@0[C4F00000000000000000P2b:`03000000040:/N000000000000000002`0oooo
00<000000?ooo`3oool08P3oool001X0oooo0P00000F0?ooo`030000003oool0oooo02/0oooo2000
000904T06@8000003P1j5cT00`000000Tbm409<_A00809<_A0040000002C92h00000000000H0WcU3
00<000000:@e=02T=C@00P2T=C@010000000ZCm00:To@02Y?d02000000040;4h8@00000000000:hf
8P80000000P0[CDS0000002]=1h000000<A<80000000_3d;000000<0/R/00P000000102[7P000000
08D00000000[0?ooo`030000003oool0oooo0280oooo000I0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0:@3oool20000000309odc00000000000008000002`1901T010000000O2==
00000000000;07XG>@030000002D>eP0000000X0Tbm400<0000009li@`2O>D<01@2O>D<00`000000
Z4QC000000030:@e=0050000002Y?d00ZCm00000002^BDX00`0000000`2`>2400000000000020000
00070:de8`000000b5Lb00000034C20000000;`m2`0200000080/R/01P00000[0?ooo`030000003o
ool0oooo0240oooo000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool09P3oool2
0000000309odc0000000000000<000002`1901T00`000000O2==07`SC@0207`SC@800000201j5cT0
10000000U3]H09@kF02D>eP2000000L0Tbm400<000000:57FP0000001P2O>D<01P000000Z4QC0:Q8
D`000000Y3Dd000000<0ZCm000@000000:i9BP000000/e5A1`0000001@39GT4000000<QG<P000000
a4`P0080000000D0_3d;00000000000000000<=10002000000030:/N00000000000002/0oooo00<0
00000?ooo`3oool0803oool001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T
0?ooo`P000002`1901T00`000000O2==07`SC@0507`SC@8000001@1j5cT00`000000U3]H09@kF004
09@kF0030000002C;d@0Tbm400<0Tbm400D000000:57FP2QAeX0XDMJ0000000409li@`030000002X
B5<0Z4QC0080Z4QC00<000000:To@02Y?d000P2Y?d002`000000[TU:0000002cDE4000000;UHE000
0000_UeE00000033H580af5;008000000P38Ec8010000000a4`P0<A<800000020;`m2`0500000033
@@0000000<=1000000000P2[7P000`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo
000I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08P3oool700000080C00c0`00
000704T06@030000001l8dd0O2==00P0O2==0P00000207XG>@030000002D>eP0U3]H00H0U3]H00<0
000009<_A02C;d@00P2C;d@00`000000XDMJ0:57FP020:57FP040000002O>D<0WcU3000000D0Z4QC
0P0000030:To@080[TU:00P000000;=AD@000000^EQD0000002nGED000000<=PDP80000000D0bEi1
00000038Ec80b5Lb000000020<A<8080000000<0d5/T0000000000000P33@@000`000000Zah00000
0002000002T0oooo00<000000?ooo`3oool07`3oool001T0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0P0?ooo`L000001P1<03<400000080B@0I00<0000007`SC@1l8dd02`1l8dd2
000000X0U3]H0P0000000`2C;d@000000:57FP050:57FP030000002O>D<0000000@0Z4QC00<00000
0:iDG`2^E5l00`0000020:i9BP050000002cDE4000000;UHE00000000P2nGED2000000040<MQB`00
0000bEi100000080b5Lb00@000000<A<8034C20000000P3@Fb@010000000`d400<=10033@@050000
02P0oooo00<000000?ooo`3oool07`3oool001T0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0N0?ooo`L000002`1<03<2000000h0O2==00<0000009I7J@0000002`2D>eP00`000000
XDMJ0:57FP060:57FP030000002XB5<0Z4QC00<0Z4QC00<000000:iDG`2^E5l00P2^E5l020000000
[TU:0:i9BP000000/e5A0000002iF5@000000P2nGED2000000050<MQB`000000bEi10<UN@@000000
0P38Ec82000000030=I/@P000000d5/T00<000000`33@@0010000000]Bh00;D^0000000X0?ooo`03
0000003oool0oooo01h0oooo000I0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`L00000
301<03<010000000Oc5Q00000000000<07`SC@030000002FAfT0UTMY008000002@2D>eP2000000L0
XDMJ0P0000040:Q8D`030000002^E5l0[UAO0080[UAO0P000000102^BDX000000;=AD@2cDE420000
0080_UeE0P0000020<MQB`0300000039GT40000000<0b5Lb00<000000=I/@P3FK4800P0000020=1K
900300000033@@00`d40008000000P2e;P000`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01d0oooo000H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06@3oool8000000d0
C00c00@0000007laH@1o<F40Oc5Q0P00000907`SC@030000002FAfT0UTMY00<0UTMY00<0000009@k
F02D>eP01@2D>eP010000000Y5=/0:ACK00000050:57FP040000002[F6T0ZeQY000000<0Z4QC00<0
00000:iDG`2^E5l00P2^E5l010000000/eiY0000000000020;=AD@090000002iF5@000000;iME@00
0000`f1B00000037HD/000000080bEi100@000000<QG<P000000eWIF0`3FK48200000080d5/T0P00
00020=EL4@030000002e;P00]Bh0008000009P3oool00`000000oooo0?ooo`0M0?ooo`00603oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0oooo2000000=04`0<`030000001o<F40
Oc5Q00@0Oc5Q0P00000707`SC@030000002FAfT0UTMY00@0UTMY00<0000009@kF02D>eP0102D>eP0
1@000000Y5=/0:ACK02TDf`0000000@0XDMJ00L000000:]HJ@2[F6T0ZeQY0000002XB5<0000000D0
[UAO00@000000;=NJ@2cGVT000000P2cDE401`000000^EQD0000002nGED000000<=PDP0000000P37
HD/010000000bEi10<UN@@0000020=IfEP030000003FK480eVa2008000000`3@Fb@010000000eE`A
0=EL4@3EG14200000080]Bh000<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`00
603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0oooo2000000=04`0<`030000
001o<F40Oc5Q00L0Oc5Q0P00000407`SC@030000002FAfT0UTMY00H0UTMY00<0000009@kF02D>eP0
0P2D>eP00`000000Y5=/0:ACK0030:ACK0050000002QAeX0XDMJ0:57FP000000102[F6T2000000D0
[UAO00<000000;=NJ@2cGVT010000000102iF5@000000;iME@2nGED200000080af5;00@000000<UN
@@00000000000P3FMUH01@000000eVa20=I/@P3FK48000000080d5/T00<000000=mg@@000000103E
G14010000000]Bh000000000000V0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04`3oool;000000X0C00c00<0000007laH@1o<F402P1o
<F4200000080O2==00<0000009I7J@2FAfT01`2FAfT200000080U3]H00<000000:ACK02TDf`0102T
Df`010000000XDMJ0:57FP0000050:]HJ@030000002^E5l0[UAO0080[UAO00D000000;=NJ@2cGVT0
/eiY000000020;UWL0030000002iF5@000000080_UeE00@000000<=PDP000000af5;0P0000020=Aj
I0040000003FMUH0eWIF00000080eVa20P0000001@3@Fb@000000=mg@@3OMd40000000@0eE`A0P00
00000`34B00000000?ooo`0T0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool04@3oool8000000@0D`Q>1P00000404`0<`030000001o<F40
Oc5Q00`0Oc5Q0P00000<09I7J@800000202TDf`2000000H0ZeQY0P0000030:iDG`050000002cGVT0
/eiY0;=NJ@0000000P2iIg09000000050<mkK@000000e7YT0=AjI00000000P3FMUH01P000000eVa2
0=I/@P000000eVa2000000@0ggM100<000000=EL4@3EG1400P3EG14010000000a4P00<A80000000U
0?ooo`030000003oool0oooo01X0oooo000H0?ooo`8000009@3oool00`000000oooo0?ooo`0?0?oo
o`T000002P1C24h5000000l0Oc5Q0`00000;09I7J@030000002TDf`0Y5=/00L0Y5=/00<000000:]H
J@2[F6T0102[F6T01P000000/FAf000000000000[UAO000000<0/eiY00H000000;UWL02iIg000000
0;i^L`0000020<AdM0030000003:N78000000080cg]]00@000000=AjI03DNV@000000`3FMUH00`00
0000eVa200000002000000@0ggM100T000000=EL4@3EG140eE`A0000003UNB`000000<A800000000
9@3oool00`000000oooo0?ooo`0J0?ooo`005`3oool2000002L0oooo00<000000?ooo`3oool03P3o
ool8000000h0D`Q>00@0000008<nL@00000000003@1o<F400`000000VE9h09UBN002000000T0UTMY
0P0000080:ACK08000001@2[F6T010000000/FAf0;5TMP2aI7H2000000<0/eiY00H000000;UWL02i
Ig0000000;i^L`0000020<AdM0030000003:N780000000<0cg]]00<000000=AjI00000000`3FMUH0
0`000000eVa2000000020>26G`030000003OMd40ggM10080ggM100@000000=EL4@3EG14000000P3U
NB`00`000000a4P00000000U0?ooo`030000003oool0oooo01T0oooo000>0?ooo`060?noM0000000
00000000000007@0_ooo0`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo
2000000>05<8CP0300000023?W40Pcia0080Pcia0`00000:07laH@030000002IDWP0VE9h0080VE9h
00<0000009I7J@2FAfT01P2FAfT010000000Yemk0000000000060:ACK0030000002^IG/0000000@0
ZeQY00<000000;5TMP2aI7H00P2aI7H01@000000/eiY0;=NJ@2cGVT000000080^FM`00<000000;i^
L`0000000P34M7@010000000bWQb0<YhLP0000020<mkK@040000003DNV@0e7YT000000<0eWIF0P00
00020>26G`030000003OMd40ggM100<0ggM10P0000040>Ei;00300000034B000000002D0oooo00<0
00000?ooo`3oool0603oool000l0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00X0oooo2@00000>05<8CP0300000023?W40Pcia00D0Pcia0`000006
07laH@030000002IDWP0VE9h00@0VE9h0P00000609I7J@050000002WGg/0Yemk0:MON`0000001@2T
Df`010000000[VEk0:iUN`0000030:]HJ@030000002aI7H0/FAf0080/FAf0P0000020;=NJ@060000
002iIg00^FM`0000002nKW<000000P34M7@010000000bWQb0<YhLP0000020<mkK@040000003DNV@0
e7YT000000<0eWIF0P0000030>26G`030000003OMd40ggM100<0ggM100<000000>Ei;03UNB`00P3U
NB`010000000a4P00<A80000000T0?ooo`030000003oool0oooo01P0oooo000@0?ooo`030?noM000
0000M;oo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`T000003`1C
24h00`000000Pcia08<nL@0808<nL@800000101o<F400`000000VE9h09UBN00609UBN0030000002F
AfT0UTMY0080UTMY00<000000:MON`2WGg/00`2WGg/00`000000Y5=/0:ACK0020:ACK0050000002^
IG/0[VEk0:iUN`0000000P2[F6T00`000000/FAf0;5TMP020;5TMP050000002fKWh000000;=NJ@00
00000P2iIg000`000000_Vic000000020<AdM0040000003:N780bWQb00000080cg]]00@000000=Aj
I03DNV@000000P3FMUH3000000<0h8IO00<000000=mg@@3OMd400P3OMd42000000D0iGT/00@00000
0<A80034B0000000903oool00`000000oooo0?ooo`0G0?ooo`00203oool00`3o_g@0000000000002
0000000607Boo`3oool0oooo0?ooo`3ookl0_koo103oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00L0oooo2@00000?05<8CP0300000023?W40Pcia00X0Pcia0`0000000`1o<F400000
09UBN00809UBN08000000P2FAfT00`000000Yemk0:MON`040:MON`050000002TDf`0Y5=/0:ACK000
0000102^IG/00`000000ZeQY000000040;5TMP030000002fKWh0]Vin008000000P2iIg000`000000
_Vic000000020<AdM0040000003:N780bWQb00000080cg]]00@000000=AjI03DNV@0e7YT0P000000
0`3MS7800000000000040>26G`040000003OMd40ggM100000080jI1M00<000000>Ei;03UNB`00`3U
NB`2000000030=IX00000000oooo02<0oooo00<000000?ooo`3oool05P3oool000h0oooo00H0omnL
04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
1@3oool<000000`0D`Q>00<0000008<nL@23?W403P23?W42000000/0VE9h0`0000070:MON`800000
00<0Y5=/0000002^IG/0102^IG/2000000@0/FAf00D000000;I^OP2fKWh0]Vin000000020;UWL004
0000002nKW<0_Vic00000080a7Ad00<000000<YhLP0000000P3?Nfd01@000000e7YT0=AjI03DNV@0
000000<0gHab00<000000>26G`3PQUl00P3PQUl00`000000ggM1000000030>V@G@030000003UNB`0
iGT/00@0iGT/00<000000=IX00000000903oool00`000000oooo0?ooo`0F0?ooo`003`3oool0103O
W4P0000000000018W=l30?ooo`<00000;@3oool00`000000oooo0?ooo`030?ooo`P0000000<0000Q
0000001L76D00P1L76D8000000@0D`Q>00<0000008<nL@23?W403`23?W43000000/0VE9h00<00000
0:MON`2WGg/01`2WGg/2000000H0[VEk00<000000;5TMP2aI7H00P2aI7H010000000]Vin0;I^OP2f
KWh2000000050;UWL0000000_Vic0;i^L`0000000P34M7@00`000000bWQb000000030<mkK@040000
003DNV@00000000000<0gHab00<000000>26G`3PQUl00`3PQUl00`000000jI1M0>V@G@030>V@G@03
0000003UNB`0iGT/0080iGT/0P0000020=IX00030000003oool0oooo0280oooo00<000000?ooo`3o
ool05@3oool001H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`D00000
0`0002400`000000G1aU05`LI@0:05`LI@H000004023?W400`000000WEf409eMQ002000000T0VE9h
0P0000090:MON`030000002^IG/0[VEk00@0[VEk0P0000030;5TMP060000002fKWh0]Vin0;I^OP00
0000^gJ50P0000020;i^L`0400000034M7@0a7Ad00000080bWQb00<000000<mkK@3?Nfd00P000000
0`3HSWh000000=f<LP020=f<LP030000003PQUl0h8IO0080h8IO0P0000050>V@G@030000003UNB`0
iGT/008000000P3`U4/010000000eVP00=IX0000000S0?ooo`030000003oool0oooo01D0oooo000F
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P00000700008@030000001L76D0
G1aU00h0G1aU00<0000008Q;O`0000000P00000=08<nL@030000002MGH@0WEf40080WEf400<00000
09UBN02IDWP01P2IDWP010000000ZVV70000000000070:MON`8000001@2^IG/00`000000]7660000
00020;5TMP050000002fKWh0]Vin0;I^OP0000000P2kMXD010000000_Vic0;i^L`0000020<AdM005
0000003:N780bWQb0000003?Nfd00P0000020=R>OP050000003MS780gHab0=f<LP0000000`3PQUl0
0`000000iIUi000000060>V@G@800000103`U4/01@000000eVP00=IX003FJ00000000280oooo0P00
000F0?ooo`005P3oool00`000000oooo0?ooo`0`0?ooo`8000002@0002400`000000G1aU05`LI@0>
05`LI@0300000028Bgl0R4]o0080R4]o0`00000:08<nL@030000002MGH@0WEf400<0WEf40P000006
09UBN0050000002ZJHL0ZVV70:YYQ`0000001P2WGg/00`000000/G28000000040:iUN`060000002d
LHH0]7660000002aI7H000000`2fKWh00`000000^gJ50;]fQ@0400000080a7Ad00<000000<YhLP00
00000P0000001@3BS8D000000=R>OP3HSWh0000000<0gHab0P0000001@3PQUl000000>FIN@3UVGT0
000000H0jI1M00<000000?2DB`3`U4/0103`U4/010000000eVP00=IX0000000O0?ooo`<0000000<0
oooo0000003oool05@3oool001H0oooo00<000000?ooo`3oool0<@3oool00`000000000Q00008@06
00008@030000001L76D0G1aU00l0G1aU00<0000008Q;O`28Bgl01@28Bgl3000000L0Pcia00<00000
09eMQ02MGH@01@2MGH@2000000@0VE9h00<000000:YYQ`2ZJHL00P2ZJHL00`000000Yemk0:MON`03
0:MON`040000002aL8P0/G28000000<0[VEk00@000000;AaQP2dLHH0]7660P0000030;I^OP040000
002kMXD0^gJ500000080`7f81@0000001@3<R8P000000=:<Q@3BS8D000000080f8in00<000000=f<
LP3MS7800P3MS782000000<0iIUi00<000000>V@G@3YT5d00`3YT5d2000000H0l9A;00D000000=IX
003FJ000eVP00000000K0?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`00
0000oooo0?ooo`0`0?ooo`03000000000240000Q00L0000Q00<0000005`LI@1L76D03`1L76D00`00
0000R4]o08Q;O`0808Q;O`<000001023?W400`000000WEf409eMQ00709eMQ0030000002IDWP0VE9h
0080VE9h00<000000:YYQ`2ZJHL00P2ZJHL00`000000Yemk0:MON`020:MON`040000002aL8P0/G28
000000<0[VEk00<000000;AaQP2dLHH00P2dLHH01@000000]Vin0;I^OP2fKWh000000080^gJ500@0
00000<1mR030OHP000000P36PhT010000000c8R80<b8R00000020=:<Q@050000003HSWh0f8in0=R>
OP0000000`3MS7800`000000iIUi0>FIN@030>FIN@070000003YT5d0jI1M0>V@G@000000kZ=g0000
00070?2DB`050000003FJ000eVP00=IX000000005`3oool3000000L0oooo00<000000?ooo`3oool0
503oool001H0oooo00<000000?ooo`3oool0<03oool00`000000000Q00008@0700008@030000001L
76D0G1aU00l0G1aU00<0000008Q;O`28Bgl02`28Bgl30000000308<nL@000000WEf400T0WEf40P00
000209UBN0030000002ZJHL0ZVV700<0ZVV700D000000:MON`2WGg/0Yemk000000030;5`R0040000
002^IG/0[VEk000000@0]7660P0000020;I^OP040000002kMXD0^gJ500000080`7f800@000000<J3
R@36PhT000000P3<R8P010000000dXb50=:<Q@0000030=R>OP030000003MS780gHab008000001@3U
VGT010000000jI1M0000000000030>jSM`030000003`U4/0l9A;00@0l9A;00<000000=IX00000000
0P00000D0?ooo`<000002`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool300000300oooo00<0
000000008@000240200002400`000000G1aU05`LI@0?05`LI@0300000028Bgl0R4]o00h0R4]o0P00
000<09eMQ0<000001P2ZJHL2000000030:MON`000000/G2800<0/G2800<000000:iUN`000000102d
LHH01@000000^GZ>0000002fKWh000000080^gJ500@000000<1mR030OHP000000P36PhT010000000
c8R80<b8R00000020=:<Q@090000003HSWh0f8in0=R>OP000000gHab0000003PW8P0000000D0iIUi
0P0000050>jSM`030000003`U4/0l9A;00D0l9A;00D000000>V;6@3YRaT0jH/I0000000@0?ooo`<0
00003P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`030000
00000240000Q00L0000Q00<0000005`LI@1L76D0401L76D00`000000R4]o08Q;O`0?08Q;O`<00000
302MGH@00`000000ZVV70:YYQ`060:YYQ`8000001@2aL8P2000000@0]76600D000000;UjSP000000
]Vin000000020;]fQ@0400000030OHP0`7f800000080aX>900@000000<b8R03<R8P000000P3BS8D0
10000000f8in0=R>OP3HSWh200000080h9b800<000000>FIN@3UVGT00`3UVGT00`000000kZ=g0>jS
M`040>jSM`030000003`U4/0l9A;00<0l9A;0`0000030>V;6@030000003oool0oooo00/0oooo0`00
000A0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo02l0oooo00<00000
00008@0002401`00024F00000140R4]o00@000000:5VS@00000000002P2MGH@2000000P0ZVV700<0
00000;5`R02aL8P0102aL8P00`000000]7660;AaQP020;AaQP030000002iNXh0^GZ>008000000P2k
MXD010000000`7f80<1mR00000020<J3R@040000003<R8P0c8R800000080dXb500D000000=R>OP3H
SWh0f8in000000030>2LR0030000003UVGT0iIUi0080iIUi0P0000060>jSM`040000003`U4/0l9A;
0?2DB`8000000P3gZVT00`000000jH/I0>V;6@020>V;6@030000003oool0oooo00L0oooo0`00000D
0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000000
8@000240100002430000000300h0B`000000IS1i0140IS1i00<0000008iGR`0000000`00000=08Q;
O`040000002QIXd0XFJ=0:5VS@800000202MGH@00`000000[G:@000000070:YYQ`8000001@2aL8P2
000000<0]76600D000000;UjSP2iNXh0^GZ>000000020;]fQ@0400000030OHP0`7f800000080aX>9
00@000000<b8R03<R8P000000P3BS8D00`000000f8in0=R>OP02000000<0h9b800L000000>FIN@3U
VGT0iIUi0000003WYhh0000000L0kZ=g0`0000050?NZJ@050000003YRaT0jH/I0>V;6@0000001P3o
ool3000001L0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0;P3oool0
10000000000Q00008@000244000000@03P1;00<0000006H`N@1V<7T0401V<7T00`000000SUN;08iG
R`0308iGR`<000002P28Bgl00`000000XFJ=0:5VS@030:5VS@8000001`2MGH@010000000[G:@0000
000000050:YYQ`030000002dNI80000000@0/G2800<000000;MlT`0000000`2dLHH00`000000^GZ>
0;UjSP02000000050;]fQ@000000`7f80<1mR00000000P36PhT010000000c8R80<b8R00000020=:<
Q@<0000000<0fI^B0000003PW8P00P3PW8P010000000iIUi0000000000020>NWSP030000003^XgL0
kZ=g00D0kZ=g00<000000?NZJ@3gZVT01@3gZVT00`000000jH/I0>V;6@020>V;6@030000003oool0
oooo00<000006P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0^0?oo
o`@00000200>04/00`000000IS1i06H`N@0A06H`N@030000002>Eh/0SUN;00D0SUN;1000000708Q;
O`030000002QIXd0XFJ=00@0XFJ=0P00000509eMQ0050000002]LY00[G:@0:ebT00000001@2ZJHL0
0`000000]7VB000000040;5`R0030000002gO9<000000080]76600D000000;UjSP2iNXh000000;b2
U00200000080`7f800@000000<J3R@36PhT000000P3<R8P010000000dXb50=:<Q@0000030=VKTP04
0000003PW8P0h9b80>2LR0800000103WYhh00`000000kZ=g0>jSM`030>jSM`<000001`3gZVT00`00
0000jH/I0>V;6@020>V;6@<000007@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000
oooo0?ooo`0^0?ooo`8000002`0>04/00`000000IS1i06H`N@0A06H`N@030000002>Eh/0SUN;00T0
SUN;0`00000408Q;O`030000002QIXd0XFJ=00H0XFJ=0P00000309eMQ0030000002]LY00[G:@0080
[G:@00<000000:YYQ`2ZJHL00P2ZJHL010000000]7VB0;AiTP0000030;5`R0030000002gO9<00000
0080]76600@000000;UjSP2iNXh000000P2lPY@010000000`7f80<1mR00000020<J3R@050000003<
R8P0c8R80000003BS8D00P0000030=VKTP050000003PW8P0h9b80>2LR00000001@3WYhh00`000000
kZ=g0>jSM`020>jSM`040000003^/Hd0k[6=000000L0mjYY00<000000>V;6@3YRaT00`3YRaT00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo000D0?ooo`800000;`3oool00`000000
3P1;00h0B`0900h0B`030000001V<7T0IS1i0180IS1i00<0000008iGR`2>Eh/0302>Eh/400000003
08Q;O`000000XFJ=00P0XFJ=0P0000000`2MGH@000000:ebT0040:ebT0050000002ZJHL0ZVV70:YY
Q`0000000`2dNI8010000000/G280;5`R00000020;MlT`030000002dLHH000000080^GZ>00<00000
0;b2U02lPY@0100000020<J3R@030000003<R8P0c8R80080000000D0diRG0000003IVi80fI^B0000
00030>2LR08000001@3WYhh00`000000kZ=g0>jSM`02000000<0k[6=00<000000?NZJ@3gZVT01P3g
ZVT00`000000jH/I0>V;6@03000001l0oooo00<000000?ooo`3oool04P3oool001@0oooo00<00000
0?ooo`3oool0;@3oool2000000/03P1;00<0000006H`N@1V<7T04P1V<7T00`000000SUN;08iGR`0@
08iGR`<000002P2QIXd3000000D0[G:@00@000000:YYQ`2ZJHL00000102dNI800`000000/G280000
00030;MlT`8000000P2iNXh010000000_8:D0;b2U00000020<68V080000000<0aX>90000003<R8P0
0P0000020=>HU`040000003IVi80fI^B00000080h9b800<000000=nXVP0000001@3WYhh3000000D0
k[6=00<000000?NZJ@3gZVT01@3gZVT400000080mj]400<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`0]0?ooo`030000000>04/03P1;00X03P1;
00<0000006H`N@1V<7T04`1V<7T00`000000SUN;08iGR`0@08iGR`040000002UKiD00000000000X0
XFJ=00<000000:ebT02]LY00102]LY02000000030:YYQ`000000]7VB00<0]7VB00<000000;5`R000
00000`2gO9<01`000000^GZ>0;UjSP2iNXh000000;b2U00000000P31R9P00`000000aXjI00000002
000000050<bCV@000000diRG0=>HU`0000000P3IVi800`000000h9b8000000020=nXVP030000003W
Yhh0ijN>00<0ijN>00<000000>jaS@3^/Hd01@3^/Hd00`000000mjYY0?NZJ@020?NZJ@<0000000<0
n;Z40000003gZd@0103gZd@00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo000D
0?ooo`030000003oool0oooo02d0oooo00<0000000h0B`0>04/02P0>04/00`000000IS1i06H`N@0C
06H`N@030000002>Eh/0SUN;0140SUN;00<000000:E_U@2UKiD00P0000090:5VS@8000001P2]LY02
000000D0]7VB0P0000030;MlT`8000000P2iNXh00`000000_8:D000000020<68V00400000036SYT0
aXjI00000080c9>I00<000000=>HU`0000000`3IVi82000000<0gjRJ00<000000>NWSP3WYhh00P3W
Yhh2000000L0k[6=00<000000?NZJ@0000000P0000040?RjQ0030000003gZd@0mj]400<0mj]400<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`0]
0?ooo`030000000>04/03P1;00T03P1;6P00000A08iGR`030000002UKiD0YFnE0080YFnE0P000007
0:5VS@030000002aNiL0000000H0[G:@00<000000;AiTP2dNI80102dNI802`000000]gbC0;MlT`2g
O9<000000;Z5V`000000^GZ>0000002lPY@000000080`HRH00H000000<J>V@36SYT000000<bCV@00
00020=>HU`050000003IVi80fI^B0=VKTP0000000`3OZ9X2000000<0ijN>00<000000>FbW`000000
1`3^/Hd2000000L0n;Z400<000000?N[A03gZd@00`3gZd@00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0180oooo000D0?ooo`030000003oool0oooo02`0oooo0P00000900h0B`80000000<0
:0E^0000001`@XT05@1`@XT00`000000Tf:D00000005000000`0SUN;00<000000:E_U@2UKiD00`2U
KiD3000000D0XFJ=00@000000;5kU`0000000000102]LY02000000D0]7VB0P0000020;MlT`050000
002jQI/000000;UjSP0000000P2lPY@00`000000`HRH000000020<J>V@030000003<TiT000000080
diRG00<000000=VKTP3IVi800P0000030=nXVP80000000<0ijN>0000000000000P3U/Yl00`000000
k[6=0>jaS@030>jaS@<00000203h^X@00`000000mj]40?N[A0040?N[A0030000003oool0oooo01/0
oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0;@3oool00`2f`3l00000
00h0B`0600h0B`800000100X1Fh00`000000L4:90712R@0C0712R@030000002CHY@0Tf:D00D0Tf:D
1@00000708iGR`030000002UKiD0YFnE00H0YFnE0P0000030:5VS@050000002aNiL0/G^G0;5kU`00
0000102]LY02000000@0]7VB0P0000020;MlT`030000002jQI/0^XFK008000000P2lPY@00`000000
`HRH000000020<J>V@030000003<TiT000000080diRG00D000000=VKTP000000fJJR000000030=nX
VP<000000`3U/Yl00`000000k[6=0>jaS@020>jaS@8000000P3/^Yl00`000000n;Z40?RjQ0070?Rj
Q0030000003gZd@0mj]400<0mj]400<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?oo
o`004`3oool2000002h0oooo00<0]/0o0000000>04/00`0>04/3000000H0:0E^00<000000712R@1`
@XT0501`@XT00`000000Tf:D09=RU00909=RU0H000000P2>Eh/00`000000YFnE0:E_U@070:E_U@80
00000P2QIXd01@000000/G^G0;5kU`2aNiL0000000<0[G:@00<000000;R2V`000000102dNI820000
0080]gbC00@000000;Z5V`2jQI/000000P2lPY@01@000000`HRH00000036SYT000000080c9>I00<0
00000=>HU`3CV9L00P0000000`3IYZ8000000=nXVP030=nXVP<000000`3U/Yl00`000000k[6=0>ja
S@02000000@0k;ZO00<000000?RjQ03h^X@01`3h^X@00`000000mj]40?N[A0030?N[A0030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0;@3oool0
100000003P1;00h0B`0>04/2000000T0:0E^00<000000712R@1`@XT0501`@XT00`000000Tf:D09=R
U00?09=RU0@000002P2UKiD3000000@0/G^G0P0000020:ebT0040000002hPY/0000000000080]7VB
00D000000;Z6W@000000]gbC000000020;Z5V`80000000H0_8:D00000031R9P000000<J>V@000002
0<bCV@040000003CV9L0diRG00000080fJJR00<000000=nXVP3OZ9X00P3OZ9X00`000000iK:O0000
00030>FbW`<000001@3/^Yl00`000000n;Z40?RjQ0080?RjQ0030000003gZd@0mj]400@0mj]400<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0/
0?ooo`80000000<03P1;000000000000300X1Fh00`000000L4:90712R@0D0712R@030000002CHY@0
Tf:D0140Tf:D1000000:0:E_U@030000002aNiL0/G^G00<0/G^G00<000000:ebT00000000`2hPY/0
0`000000]7VB000000020;Z6W@8000000P2jQI/02P000000_H^Q000000000000`HRH00000036SYT0
00000<bCV@0000020=>HU`8000000P3IYZ8010000000gjRJ0=nXVP3OZ9X2000000030>FbW`000000
iK:O0080iK:O00<000000>bjW`3/^Yl01@3/^Yl00`000000n;Z40?RjQ0060?RjQ0X000007@3oool0
0`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0/0?ooo`030;K0?`0000000000
00h0:0E^00<000000712R@1`@XT0501`@XT00`000000Tf:D09=RU00A09=RU0040000002ZMi/0ZWNK
0:YgV`8000002@2UKiD2000000@0/G^G0`0000030;R2V`8000000P2jQYd200000080^XFK00T00000
0;f;X@2mRj4000000<68V0000000aXjI0000003<TiT0100000030=VVXP030000003OZ9X0gjRJ0080
00000P3U/Yl00`000000iK:O00000002000000L0k;ZO00<000000?RjQ03h^X@01P0000020?C4VP03
0000003n`f`0o/=/00@0o/=/00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`00
4`3oool00`000000oooo0?ooo`0/0?ooo`030;K0?`000000:0E^00h0:0E^00<000000712R@1`@XT0
401`@XT800000140Tf:D00<000000:YgV`2ZMi/00P2ZMi/3000000H0YFnE00<000000;J2W@000000
1@2aNiL00`000000^8:K0;R2V`020;R2V`8000000P2jQYd010000000^XFK0;Z5V`0000020;f;X@<0
000000@0aXjI0000003<TiT000000P3BXZD01@000000fJJR0=VVXP000000gjRJ0080000000@0g[6Y
0000003U/Yl0iK:O0P0000000`3R^Zh000000>bjW`060>bjW`@00000203da9X00`000000o/=/0?k3
K0040?k3K0030000003oool0oooo01/0oooo00<000000?ooo`3oool04@3oool00180oooo00<00000
0?ooo`3oool0;03oool300000100:0E^00<000000712R@1`@XT00`1`@XT<000000H0NU:F00<00000
09U[V`0000001@00000<09=RU0030000002ZMi/0ZWNK00@0ZWNK0`0000040:E_U@040000002fPYd0
0000000000@0/G^G00<000000;R2V`2hPY/00P2hPY/00`000000^XJM0;Z6W@0200000080^XFK00@0
00000;f;X@000000`I6U1@0000020=:RY@030000003IYZ80fJJR008000000P3N/JT00`000000iK:O
0>FbW`0200000080h[Z^00<000000>bjW`3/^Yl00`3/^Yl3000000/0m<BJ00<000000?k3K03n`f`0
103n`f`00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo02`0oooo00<0]/0o0000000000003`0X1Fh7000001<0NU:F00<0000009U[V`2IJi/0102I
Ji/6000000L0Tf:D00<000000:YgV`2ZMi/01P2ZMi/2000000<0YFnE00@000000;J2W@2fPYd00000
0`2aNiL2000000<0^8:K0P0000003@2jQYd000000;b>YP000000^XFK0000002mRj4000000<6AY@00
0000aINV0000003<W:H00P3BXZD01@000000fJJR0=VVXP3IYZ80000000<0g[6Y00L000000>FbW`00
0000h[Z^0000003R^Zh0000000@0k;ZO0P0000020>O0[`030000003da9X0m<BJ00P0m<BJ00<00000
0?k3K03n`f`01@3n`f`2000001`0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?oo
o`000000;03oool00`00000000080000000=02P5KP80000000<0@BF80000001jDYH0601jDYH00`00
0000VF^K09U[V`0909U[V`H0000000<0Tf:D0000002ZMi/02@2ZMi/4000000<0]X:M00@000000;5k
U`2aNiL0/G^G0P0000030;R2V`030000002jQYd0^XJM0080000000L0^XFK0000002mRj4000000<6A
Y@000000aINV00T000000P3N/JT300000080h[Z^00<000000>:j[P0000000P3/^Yl2000000<0il2_
00<000000?C4VP3da9X02@3da9X00`000000o/=/0?k3K0060?k3K0030000003oool0oooo01/0oooo
00<000000?ooo`3oool0403oool00180oooo0P00000]0?ooo`030000000000P0000000/0:0E^0P00
0004044UR0030000001jDYH0NU:F01H0NU:F00<0000009U[V`2IJi/03`2IJi/4000000/0ZWNK0P00
00030;J2W@80000000@0/G^G0000002mRj4000000P2hPY/2000000030;Z6W@000000_8jV00800000
00<0_H^Q00000031TJD01@00000302@000H00000103R^Zh2000000030>bjW`000000000000D0il2_
00<000000?C4VP3da9X02@3da9X00`000000o/=/0?k3K0060?k3K0030000003oool0oooo01/0oooo
00<000000?ooo`3oool0403oool000T0oooo00H0oono07@00000000000000000B02Lgol30?ooo`03
0000003oool0oooo02/0oooo0P0000000`0000P0000002P5KP0802P5KP8000001P119HP00`000000
NU:F07YBUP0G07YBUP030000002IJi/0VF^K0140VF^K1000000:0:YgV`8000000`2fPYd020000000
/G^G0000002mRj4000000;R2V`000000_XnU0P0000020;b>YP030000002mRj40000000<000000`0T
000600000080M0000`0000020>:j[P<000001P3W`:l00`000000m<BJ0?C4VP040?C4VP/00000103n
`f`00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo000;0?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool0:`3oool010000000000800002000000702P5KP8000002@11
9HP00`000000NU:F07YBUP0G07YBUP030000002IJi/0VF^K0140VF^K00<000000:mnW`2_OYl00`00
00070:YgV`030000002kRJ00000000<0]X:M0P0000020;f;X@8000000P2nSjD00`000000_8jV0;b>
YP09000000@0K@<U00<000000;Ln8@0000000`000000101d000000000000000000070>O0[`P00000
1@3_bJ`00`000000o]:>0?kBSP030?kBSPH00000703oool00`000000oooo0?ooo`0@0?ooo`002`3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02/0oooo00@000000000200000P00000
1@0X1Fh2000000/0@BF800<0000007YBUP1jDYH05@1jDYH9000000h0VF^K0P0000030:mnW`<00000
1@2ZMi/010000000^hVP0000000000030;J2W@030000002mRj40_H^Q0080000000@0_XnU00000000
0000_8jV1000000:06d39@030000002g?R40]chQ0080]chQ100000040>O0[`@00000303_bJ`00`00
0000o]:>0?kBSP070?kBSP800000703oool00`000000oooo0?ooo`0@0?ooo`000`3oool00`3o_g@0
0000000000020000000507Boo`3oool0oooo0?noM018W=l0103oool00`000000oooo0?ooo`0[0?oo
o`050000000000P000080000200000000`0X1Fh2000000h0@BF800<0000007YBUP1jDYH03P1jDYH6
000000@0Q5nP00<0000009mcX@2OLj400P2OLj4<000000@0VF^K00<000000:mnW`2_OYl00`2_OYl3
000000<0ZWNK00@000000;^9X02kRJ0000000`2fPYd010000000_H^Q0;f;X@0000020;j?Y@H00000
1@1]0bD8000000D0]chQ00<000000>O0[`0000000P0000020>74^`030000003_bJ`0klV/00X0klV/
00<000000?kBSP3ndXh0203ndXh2000001`0oooo00<000000?ooo`3oool0403oool000X0oooo00<0
W4Qd0;noM018W=l0103oool00`000000oooo0?ooo`0[0?ooo`060000000000P00008000020000000
:0E^0P00000@044UR0030000001jDYH0NU:F00P0NU:F1P00000;08AOX0030000002OLj40Wg>Q00d0
Wg>Q1`0000060:mnW`@000000`2kRJ02000000030;J2W@00000000000080_H^Q3@00000508a1K003
0000003:MVh0bWI^00@0000000<0]chQ0000000000001@3Qa;/00`000000klV/0>o9[00:0>o9[003
0000003ndXh0o]:>00P0o]:>0`00000K0?ooo`030000003oool0oooo0100oooo000:0?ooo`030?no
M0000000B9cO00@0oooo00<000000?ooo`3oool0:`3oool01000000000080000200000P2000001<0
@BF800@0000007YBUP1jDYH0NU:F1P00000B08AOX08000004`2OLj44000000L0[gjO0P0000030;^9
X0030000002fPYd0000000P0000000<0;P180000002<@F`02@2<@F`00`000000bWI^0<YfKP040<Yf
KP@000000`3Qa;/00`000000klV/0>o9[00:0>o9[0030000003ndXh0o]:>00P0o]:>00@000000=bf
;`3L]Rl00000703oool00`000000oooo0?ooo`0?0?ooo`004@3oool2000002`0oooo00D000000000
200000P000080000000D044UR0@000006P24Gj000`000000Wg>Q09mcX@0A09mcX@030000002cPj40
/h>Q00<000001@2_OYl300000080^hVP0P0000000`32TjD0000000000003000000<0;P1800<00000
08a1K02<@F`0202<@F`00`000000bWI^0<YfKP050<YfKQD000002@3ndXh010000000g;H_0=bf;`00
000L0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo02/0oooo00H00000
0000200000P000000000D000000A044UR080000000<0ET6L00000024Gj007024Gj000`000000Wg>Q
09mcX@0A09mcX@030000002cPj40/h>Q0080/h>Q100000020:mnW`0400000030SZ40000000000080
^hVP00@000000;cVQ000000000001@0^04P00`000000S45/08a1K00808a1K0030000003:MVh0bWI^
00H0bWI^00@000000?BL?@00000000003@3WbkX00`000000nMRW0?WHY`04000000D0o]:>00@00000
0=bf;`3L]Rl00000703oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`0[
0?ooo`060000000000P0000800000000050000003`119HP2000000@0ET6L00<0000008AOX024Gj00
6@24Gj0=000000T0Wg>Q00<000000;>3X@2cPj401@2cPj4400000080`8jQ1@00000502h0B0l00000
1P3:MVh010000000m9`m0?BL?@00000<0>O;^P030000003if:L0nMRW00D0nMRW100000001@3ndXh0
00000=bf;`3L]Rl0000001`0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3o
ool0;03oool00`0000000008000000020000D003000000119HP0@BF800/0@BF80P00000705I1W003
00000024Gj00Q5nP01<0Q5nP1@00000308e[Y`800000202UNZD=000000L0/h>Q0P0000030<2>X@<0
000000<0;P180000000000000P0000000`1=9h40000009QWU`0909QWU`030000003=UY`0cIJL00@0
00000P3:MVh01@000000m9`m0?BL?@3dW3d0000000/0il^j00<000000?WHY`3if:L02@3if:L20000
0080g;H_00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000
oooo0?ooo`0/0?ooo`030000000000P000000080001@00<00000044UR0119HP02@119HP2000000X0
ET6L00<0000008AOX024Gj003@24Gj05000000X0SF^W00<000000:EjY@2UNZD0402UNZD7000000@0
/h>Q1`00000504dWP@030000002HIiL0V6NG00P0V6NG00<000000<fFW03=UY`0103=UY`3000000<0
m9`m0`0000080>O;^P030000003if:L0nMRW00/0nMRW0P0000000`3L]Rl000000?ooo`0K0?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo02/0oooo00<00000000020000000
100005000`000000@BF8044UR006044UR08000003@1F@I`00`000000Q5nP08AOX00708AOX0D00000
402=JjL00`000000YGZU0:EjY@0A0:EjY@8000000`2hR:8:000000L0CBN100<0000009QWU`2HIiL0
1`2HIiL00`000000cIJL0<fFW0060<fFW0<0000000@0m9`m0000003Nb/@0g/[42@00000<0?WHY`03
0000003bfVh000000080g;H_00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`00
403oool00`000000oooo0?ooo`0[0?ooo`030000000000P0000000@0001@00<00000044UR0119HP0
10119HP200000100ET6L00@0000008AOX024Gj00Q5nP1@00000F08e[Y`8000002`2UNZD:000000H0
^8RR0`0000000`0003<0000004dWP@0604dWP@030000002HIiL0V6NG00L0V6NG00<000000<fFW03=
UY`01P3=UY`00`000000oLN80?g7R003000000L0g/[400<000000?3H^@3`f;T00`0000090?WHY`06
0000003bfVh0l]Y^0000003L]Rl00000703oool00`000000oooo0?ooo`0>0?ooo`00403oool20000
02`0oooo00<00000000020000000100005000`000000@BF8044UR002044UR08000004`1F@I`30000
01`0SF^W3000000;0:Z0Y`L000000P0003<00`000000CBN104dWP@0204dWP@P000001@2HIiL00`00
0000cIJL0<fFW0060<fFW0030000003mahP0oLN80080oLN800<000000=k:a03Nb/@00`3Nb/@20000
00H0l=Ri100000050?WHY`040000003bfVh0l]Y^0?;JKP800000703oool00`000000oooo0?ooo`0>
0?ooo`00403oool00`000000oooo0?ooo`0[0?ooo`8000001P00050010000000@BF800000000000C
05I1W080000000<0JEJZ000000000000602=JjL4000000<0UGF/0P00000A0:Z0Y`L000000P0003<6
000000<0FD^W00<0000009V1]`2IPKL00P2IPKL8000000H0cIJL00<000000?g7R03mahP00P3mahP0
0`000000g/[40=k:a0020=k:a0030000003`f;T0l=Ri00X0l=Ri0`0000000`3if:L000000?;JKP03
0?;JKP800000703oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`0[0?oo
o`8000001P000502000001<0ET6L0P00000506UFZP030000002=JjL0SF^W0140SF^W1000000909Ee
[0<000001P2ZP:L8000000D0[hFX100000000`000740000005U;Y`0605U;Y`030000002IPKL0VH6g
00L0VH6g00<000000<R/_@38[;d0100000000`3=UY`00000000000040?g7R0H000003`3`f;T20000
00D0l]Y^00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000
oooo0?ooo`0/0?ooo`03000000000500001@00@0001@00<000000000QP0000004@1F@I`2000000P0
JEJZ0P00000=08e[Y`@00000402EMJ`6000000H0[hFX1`0000000`2dR:L000000000L@020000L@03
0000001IBjL0FD^W00D0FD^W00<0000009V1]`2IPKL01`2IPKL00`000000b:bm0<R/_@020<R/_@H0
00000`3mahP3000000<0i]C40P00000=0?3H^@030000003iji`0000000@0l]Y^00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`030000
00000500001@00@0001@00<000000000QP000000401F@I`00`000000JEJZ06UFZP0:06UFZP030000
002=JjL0SF^W00H0SF^W1000000@09Ee[0@000001@2LOK07000000H0]8RW0`0000030000L@030000
001IBjL0FD^W00D0FD^W00<0000009V1]`2IPKL01P2IPKL00`000000b:bm00000003000000@0b:bm
00H000000?CO^000000000000?g7R00000070>KDa08000002`3`f;T00`000000nN^L000000040?;J
KP030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3o
ool0;03oool00`000000001@0000D0030000D0050000000008H000260000QP0000003@1F@I`20000
00h0JEJZ0P00000208e[Y`@000004@2EMJ`3000000T0W7f`0P0000050:B3/@X000000P0007400`00
0000FD^W05U;Y`0505U;Y`030000002IPKL0VH6g00D0VH6g0`0000070<R/_@050000003dgkP0m=nh
0000003dgkP00`0000080>KDa0<000001`3`f;T01@000000nN^L0?W[W03iji`0000000<0l]Y^00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0/
0?ooo`03000000000500001@00<0001@00<000000000QP0008H00P0008H00`000000ET6L05I1W008
05I1W08000004P1YEZX200000140UGF/1000000:09am/08000001`2TPk42000000@0ZXRa0P000000
0`2`S;0000000000000A0000000309V1]`000000b:bm00L0b:bm00P000000?CO^03dgkP0m=nh0000
003dgkP000000=c>c08000002@3Ve<@2000000@0l=Ri00<000000?W[W03iji`00P3iji`01@000000
l]Y^0?;JKP3bfVh0000001d0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3o
ool0;03oool00`000000001@0000D0020000D0030000000008H0002600<0002600<0000005I1W01F
@I`01`1F@I`00`000000JEJZ06UFZP0@06UFZP8000000P1iIk<3000000/0UGF/0`00000;09am/0<0
00001`2TPk42000000@0ZXRa0P000000102`S;000000000000000002000=VP030000001GI<D0EfC5
00D0EfC500<0000009>Dd@0000002P0000040<R/_@030000003dgkP0m=nh00<0m=nh00<000000=c>
c03Lc/`00P3Lc/`2000000T0i]C40P0000020?3H^@030000003iji`0nN^L00<0nN^L00<000000?;J
KP0000007P3oool00`000000oooo0?ooo`0=0?ooo`003`3oool2000002d0oooo00<000000000D000
05000P0005000`00000000260000QP040000QP030000001F@I`0ET6L00@0ET6L0P00000A06UFZP80
00001`1iIk<4000000<0UGF/1000000<09am/0800000202TPk42000000D0ZXRa00D000000;2</02`
S;0000000;B>[@0300000003000=VP000000EfC500@0EfC51000000709>Dd@040000002n_MT0_[gI
0;jmf@H00000103dgkP2000000D0g<k<00<000000>KDa03Ve<@0203Ve<@2000000H0nN^L00<00000
0?;JKP0000007P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool2000002h0oooo00D000000000
D0000500001@000000080000QP040000001F@I`0ET6L05I1W08000004@1YEZX2000000d0NFNc0`00
000=09am/0<000001`2TPk43000000D0ZXRa0P0000000`2`S;00000000000003000000060;>F^@00
00000000000=VP000000EfC50`0000000`1GI<D0000009>Dd@0709>Dd@030000002n_MT0_[gI00H0
_[gI00D000000>3_fP00000000000?CO^002000000030=c>c0000000g<k<00@0g<k<0P0000080>KD
a0030000003ek;X0000000H0nN^L0P00000N0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo02h0oooo00@000000000D00005000000200008H010000000ET6L00000000000A
06UFZP8000003P1iIk<200000080QWFi0`00000809am/0800000202TPk42000000H0ZXRa0P000000
102`S;0000000000000000020:fC_0050000002cU[T0/iJi000000008jl01000000305MTa@030000
002CU=40TiCA00H0TiCA00<000000;jmf@2n_MT01@2n_MT00`000000h>oJ0>3_fP020>3_fP800000
00<0dLO@0000000000001`3Lc/`2000000@0i]C40P0000020?G/^P030000003iji`0nN^L00@0nN^L
0P00000N0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo02h0oooo00<0
00000000D00000002P0008H00`000000JEJZ06UFZP0@06UFZP030000001iIk<0NFNc00d0NFNc00<0
000008Ie^@26MKT01@26MKT3000000<0W7f`0P0000080:B3/@8000001P2ZR;46000000<0[I>l00<0
00000;>F^@2cU[T00`00000010008jl0000004Adg014M=`7000000@0TiCA00<000000;jmf@2n_MT0
1P2n_MT00`000000h>oJ0>3_fP020>3_fP8000000P3Aam02000000P0g<k<0P0000000`3Ve<@00000
0?G/^P040?G/^P030000003iji`0nN^L00@0nN^L00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0^0?ooo`03000000000500000000T0002600<0
000002<aZ00000003`1YEZX2000000h0NFNc0P00000;08Ie^AH000000`2US[d010000000[I>l0:fC
_02]Tk`400000080^:310P0000000`008jl0000004Adg00304Adg00400000021XnX0PJ?Z086SjPP0
0000102n_MT00`000000h>oJ0>3_fP020>3_fP<00000103Aam02000000L0g<k<0P0000070?G/^P03
0000003iji`0nN^L00<0nN^L00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0^0?ooo`8000002P0008H00`0000008c6X02<aZ002000000/0JEJZ
0P00000?07UW/`0300000026MKT0QWFi00X0QWFi0P00000909:0_0030000002LR;d0W8Rm00H0W8Rm
00<000000:F>_@2US[d00P2US[d00`000000[I>l0000000500000080^:311P00000304Adg0030000
0021XnX0PJ?Z00D0PJ?Z00@000000:S;lP2Xbo80Z<_b1P0000030>3_fP0300000037_m80akoB0080
00000`3Aam0300000080g<k<0`0000020>_Ub@030000003ek;X0mNbj00@0mNbj00<000000?W[W03i
ji`00P3iji`00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000
003oool0oooo02h0oooo0P0000090000QP030000000S<JP08c6X00<08c6X00<0000006UFZP1YEZX0
1P1YEZX2000000l0NFNc0P00000<08Ie^@030000002BP;`0TX2l00L0TX2l0P00000709b8_@800000
102US[d3000000060:fC_000000000000000002_WLD000000P2hX<400`000000_jS2000000020000
000501Ifh`000000000004Adg00000001P21XnX00`000000Z<_b0:S;lP050:S;lP030000002mm?40
_OCa010000001@3[iLT00`000000mNbj0?G/^P050?G/^P050000003iji`0nN^L0?W[W0000000803o
ool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0^0?ooo`030000000008H0
002600P0002600<0000002<aZ00S<JP0100S<JP00`000000JEJZ06UFZP0306UFZP800000401iIk<0
0`000000QWFi08Ie^@0;08Ie^@030000002BP;`0TX2l00L0TX2l00<0000009b8_@2LR;d01P2LR;d0
10000000YHjm0:F>_@2US[d3000000<0[I>l0P0000020:nMa@030000002hX<40^:310080000000<0
_jS20000000000000P00000201Ifh`D000000`21XnX00`000000Z<_b0:S;lP040:S;lP030000002m
m?40_OCa0080_OCa00<000000<c5e00000001@3Ed=@010000000h=_A0>3Kd@0000020>3Kd@030000
003[iLT0jnG900@0jnG900<000000?G/^P3ek;X01@3ek;X010000000nN^L0?W[W000000P0?ooo`03
0000003oool0oooo00`0oooo000=0?ooo`800000<03oool00`00000000260000QP070000QP030000
000S<JP08c6X00H08c6X0P0000000`1YEZX000000000000@07UW/`8000003026MKT2000000T0TX2l
00<0000009b8_@2LR;d01P2LR;d00`000000YHjm00000002000000030:F>_@000000[I>l0080[I>l
00D000000:nMa@2_WLD0[ig5000000020;RP`@80000000D0_jS20000002oZlH000000<>W_@020000
00805WKS00@0000005JWn01FYoP0EZOh1P0000030:S;lP030000002mm?40_OCa0080_OCa00@00000
0<c5e03<aM@000001@3Ed=@01`000000h=_A0>3Kd@3Pfm4000000>3Kd@0000001`3[iLT00`000000
mNbj0?G/^P050?G/^P030000003iji`000000200oooo00<000000?ooo`3oool0303oool000d0oooo
00<000000?ooo`3oool0<03oool00`00000000260000QP060000QP030000000S<JP08c6X00P08c6X
00<0000007UW/`1iIk<03P1iIk<2000000d0QWFi00<0000009:0_02BP;`0202BP;`00`000000W8Rm
09b8_@0509b8_@@000000`2US[d00`000000[I>l0:fC_002000000@0[ig50`0000000`2gYlT00000
000000020;n[aP<0000000<0`:Bl0000000000000P00000405JWn0040000001hc?l0N<co07S<o`@0
00000`2mm?400`000000c<GD0<c5e0020<c5e0030000003Ed=@0eM3D00<0eM3D00L000000>3Kd@3P
fm40h=_A0000003Pfm40000000L0jnG900<000000?G/^P3ek;X0103ek;X200000240oooo00<00000
0?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0<03oool00`00000000260000QP050000
QP030000000S<JP08c6X00P08c6X00@0000004YE_000000000003@1iIk<00`000000QWFi08Ie^@0;
08Ie^@8000002P2BP;`00`000000W8Rm09b8_@0309b8_@@000001@2US[d01P000000[I>l00000000
0000YYW8000000<0[ig50P0000030;NWb@040000002oZlH0_j_600000080_jc70`0000000`2lYl@0
00000000000200000080EZOh00@0000007S<o`1hc?l0N<co0P00000207_Sl0<0000000<0`k[B0000
003<aM@00`3<aM@00`000000eM3D0=G@e0030=G@e0070000003Pfm40h=_A0>3Kd@000000h=_A0000
00060>_Ub@030000003ek;X0mNbj00D0mNbj00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`003@3oool00`000000oooo0?ooo`0a0?ooo`030000000008H0002600<0002600<00000
02<aZ00S<JP02@0S<JP010000000BUFl04YE_01:EK`2000000T0NFNc0P00000=08Ie^@030000002B
P;`0TX2l00P0TX2l0P00000309b8_@<0000000<0W8Rm0000002US[d01@2US[d300000080YYW800<0
00000:nMa@2_WLD00P2_WLD010000000]jO90;NWb@2gYlT200000080_j_600T000000;n/a`2o[<L0
00000;j[aP000000_:O40000002iX/803P0000030<>jdP050000003<aM@0c<GD0<c5e00000001@3E
d=@00`000000h=_A0>3Kd@020>3Kd@030000003Pfm40000000H0jnG900<000000?G/^P3ek;X00`3e
k;X200000240oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0<@3oool0
0`00000000260000QP030000QP030000000S<JP08c6X00P08c6X00<0000004YE_01:EK`0101:EK`2
000000H0NFNc00<0000008Ie^@26MKT02`26MKT2000000X0TX2l00<0000009b8_@2LR;d00`000003
09b8_@030000002US[d0YHjm00<0YHjm0`0000040:JIb0050000002_WLD0[ig50:nMa@000000102g
YlT010000000_j_60;n[aP0000020;n/a`050000002nZlH0_Z_60000002lYl@00P0000000`2k[<X0
00000;NUaP04000000<0_;7?00@000000<>me033_M@000001033^]801@000000c<GD0<c5e03<aM@0
000000D0eM3D00<000000>3Kd@3Pfm400P3Pfm42000000L0jnG900@000000?G/^P3ek;X0mNbj0P00
000S0?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo0380oooo00D00000
0000QP0008H000260000000;02<aZ0030000001:EK`0BUFl00H0BUFl0P00000207UW/`8000003@26
MKT00`000000TX2l09:0_00909:0_0@00000102LR;d200000080YHjm1@0000050:JIb0040000002_
WLD0[ig50:nMa@8000000`2gYlT200000080_j_600@000000;n/a`2o[<L000000P2nZlH020000000
_:O4000000000000^jc:0000002gYLH000000P2l/<h01@000000_;7?0;bac`2l/Ll0000000<0`kgD
00D000000<>jdP33^]80`k[B000000040<c5e0030000003Ed=@0eM3D0080eM3D00<000000>3Kd@3P
fm400P3Pfm400`000000h=_A000000070>_Ub@030000003ek;X0mNbj008000008`3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`050000000008H000260000QP00
00002P0S<JP00`000000BUFl04YE_00904YE_0@000003026MKT00`000000TX2l09:0_00709:0_0<0
00001`2LR;d5000000@0Vi?;00<000000:JIb02VVLP00`2VVLP01P000000[ig50:nMa@000000[ZG?
000000<0]jO90P0000000`2oZlH000000;n/a`020;n/a`030000002nZlH000000080_:O400H00000
0;^/bP2k[<X000000;NUaP0000020;b`cP8000000P2l/Ll010000000`kgD0<>me033_M@300000080
`k[B00<000000<c5e03<aM@00P3<aM@00`000000eM3D0=G@e0020=G@e0030000003Pfm40h=_A0080
h=_A00<000000>3Kd@0000001P3[iLT01@000000mNbj0000003<ih00000002<0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0=03oool00`00000000260000000;02<aZ003
0000001:EK`0BUFl00T0BUFl00@0000006M^aP1WK/H0Ifk61P00000408Ie^@8000001`2BP;`50000
00D0W8Rm1000000709^Cb`030000002VVLP0YYW800<0YYW800@000000:nMa@2_WLD000000P2^YLl0
10000000]jO90;NWb@0000020;R]cP8000000P2o[<L010000000_Z_60;j[aP0000020;bWa0040000
002k[<X0^jc:0;^/bP8000000`2l/<h010000000_;7?0;bac`0000030<>me0030000003;b]T0bl[I
0080000000<0`k[B0000003<aM@00P3<aM@00`000000eM3D0=G@e0030=G@e0030000003Pfm40h=_A
0080h=_A00<000000>3Kd@0000001P3[iLT010000000c>N00<cWP000000S0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0000003@0oooo00<000000000QP0000002P0S<JP00`00
0000BUFl04YE_00:04YE_0030000001WK/H0Ifk600L0Ifk62@000000102BP;`00000000000000002
09:0_0030000002LR;d0000000D0000000<0SX_<0000002KTl/0202KTl/00`000000YYW80:JIb003
0:JIb0<000000`2^YLl00`000000]jO9000000030;R]cP050000002o[<L0_jc70;n/a`0000000P2n
ZlH010000000_:O40000000000030;^/bP8000000`2l/<h200000080_;7?00D000000<>me033_M@0
`kgD000000030<_:f@800000103<aM@00`000000eM3D0=G@e0020=G@e0030000003Pfm40h=_A00<0
h=_A0P0000040>_Ub@<0000000<0c>N00000003oool08`3oool00`000000oooo0?ooo`0;0?ooo`00
303oool2000003D0oooo00<0bGH00000000S<JP02@0S<JP00`000000BUFl04YE_00:04YE_0030000
001WK/H0Ifk600X0Ifk600@0000007aob`1lOl/0O7o;2`00000708j;c0030000002KTl/0Vi?;00H0
Vi?;00<000000:JIb02VVLP00`2VVLP2000000@0[ZG?00@000000;NWb@2gYlT000000`2h[Lh01@00
0000_jc70;n/a`2o[<L000000080_Z_60P0000000`2m/Lh000000;^/bP030;^/bP040000002l/<h0
_;3>0;b`cP8000000P2l/Ll01@000000`kgD0<>me033_M@0000000D0bl[I0P0000030<c5e0030000
003Ed=@0eM3D0080eM3D00<000000>3Kd@3Pfm400`3Pfm42000000030>_Ub@00000000000080i?bj
00<000000<cWP0000000903oool00`000000oooo0?ooo`0;0?ooo`000`3oool0103OW4P000000000
0018W=l50?ooo`030000003oool0oooo03D0oooo0P00000902<aZ0030000001:EK`0BUFl00T0BUFl
00<0000006M^aP1WK/H02`1WK/H4000000L0O7o;00<0000008j;c02>Rl`01`2>Rl`00`000000Vi?;
09^Cb`0609^Cb`030000002VVLP0YYW800@0YYW800<000000:jUc`2^YLl00`2^YLl00`000000]jO9
000000030;R]cP030000002j/M4000000080_jc700<000000;j[aP2nZlH00P0000000`2m/Lh00000
0;^/bP030;^/bP090000002l/<h0_;3>0;b`cP000000`KcE0000002l/Ll0000000<0`kgD00<00000
0<_:f@3;b]T00`3;b]T00`000000dmSL00000003000000D0eM3D00<000000>3Kd@3Pfm400P3Pfm43
000000@0i?bj00<000000<cWP0000000903oool00`000000oooo0?ooo`0;0?ooo`000`3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00@0oooo00<000000?ooo`3oool0=@3oool00`39MP00001i00000007
02<aZ0030000001:EK`0BUFl00X0BUFl00<0000006M^aP1WK/H02@1WK/H3000000X0O7o;00<00000
08j;c02>Rl`01P2>Rl`00`000000Vi?;09^Cb`0709^Cb`030000002VVLP0YYW800<0YYW800<00000
0:jUc`2^YLl0102^YLl2000000@0^:g>00<000000;Zad@2j/M400P0000020;j[aP8000000P2m/Lh0
10000000^jc:0;^/bP2k[<X2000000<0_;3>00<000000<6le@31_=D00P0000030<>me0030000003;
b]T0bl[I00<0bl[I00<000000=?Hg03Cf=`00P3Cf=`400000080eM3D00<000000>3Kd@3Pfm401@00
00040>Cl^P030000003<ih00000002@0oooo00<000000?ooo`3oool02`3oool00080oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo03H0oooo00@0bGH00000000007T0
00001P0S<JP00`000000BUFl04YE_00904YE_0030000001WK/H0Ifk600L0Ifk61000000;07aob`03
0000002>Rl`0SX_<00L0SX_<00<0000009^Cb`2KTl/01P2KTl/00`000000YYW80:JIb0020:JIb0<0
00001P2^YLl2000000<0^:g>00<000000;Zad@2j/M400P2j/M43000000050;bbd0000000_K7>0;fa
cP0000000`2k[<X00`000000_[OC000000020;b`cP0400000031_=D0`KcE0<6le@8000000P33_M@0
0`000000bl[I0<_:f@030<_:f@030000003Cf=`0dmSL00<0dmSL00<000000=gXg03Mj=`01@000004
0>Cfe0030000003To;X0i?bj0080i?bj0P00000V0?ooo`030000003oool0oooo00X0oooo00020?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0g0?ooo`0300000000
07T0000000D08c6X00<0000004YE_01:EK`02P1:EK`00`000000Ifk606M^aP0406M^aP<000000`1W
K/H00`000000O7o;07aob`0807aob`030000002>Rl`0SX_<00L0SX_<00<0000009^Cb`2KTl/01P2K
Tl/010000000YYW80:JIb02VVLP200000080XZ;E00<000000:jUc`2^YLl0102^YLl00`000000^:g>
0;R]cP020;R]cP030000002j/M40^[7A0080^[7A00D000000;bbd02l/]00_;;@000000030;facP03
0000002k[<X000000080_[OC00<000000;b`cP0000001031_=D2000000<0`kgD00<000000<_:f@3;
b]T00P3;b]T00`000000dmSL0=?Hg0030=?Hg0030000003Mj=`0gNSL00<0gNSL00<000000>Cfe03T
m]@00`3Tm]@2000000<0i?bj0P00000V0?ooo`030000003oool0oooo00X0oooo00030?ooo`0509a8
B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0g0?ooo`040<Uf00000000001i0000
00@08c6X00<0000004YE_01:EK`02@1:EK`010000000Ifk606M^aP1WK/H4000000D0Ifk600<00000
07aob`1lOl/02@1lOl/00`000000SX_<08j;c00608j;c0030000002KTl/0Vi?;00L0Vi?;00@00000
0:JIb02VVLP000000`2RX]D00`000000[ZG?0:jUc`040:jUc`8000000`2h[Lh00`000000^[7A0;Za
d@020;Zad@030000002l/]00_;;@0080_;;@00L000000;facP2m/Lh0_K7>0000002k[<X000000080
_[OC00<000000;b`cP0000001@31_=D01@000000`kgD0<>me033_M@0000000D0bl[I00<000000=?H
g03Cf=`00P3Cf=`00`000000gNSL0=gXg0030=gXg0030000003Tm]@0i?KD00<0i?KD00L000000>Cl
^P000000i?bj0000003<ih00000002H0oooo00<000000?ooo`3oool02P3oool000<0oooo00@0omnL
04P000000000M;oo103oool00`000000oooo0?ooo`0h0?ooo`040000000007T0001i000000808c6X
00<0000004YE_01:EK`02@1:EK`00`000000Ifk600000002000000P0Ifk600<0000007aob`1lOl/0
2@1lOl/00`000000SX_<08j;c00708j;c0030000002KTl/0Vi?;00H0Vi?;00@000000:JIb0000000
0000102RX]D00`000000[ZG?0:jUc`030:jUc`030000002_[]L000000080^:g>00<000000;Zad@2j
/M400`2j/M400`000000_;;@0;bbd0020;bbd0040000002m/Lh0_K7>0;facP800000102n]m<20000
00D0`KcE0P0000020<>me0030000003;b]T0bl[I00<0bl[I00<000000=?Hg03Cf=`00P3Cf=`00`00
0000gNSL0=gXg0030=gXg0030000003Tm]@0i?KD00<0i?KD00L000000>Cl^P000000i?bj0000003<
ih00000002H0oooo00<000000?ooo`3oool02P3oool000/0oooo0P00000i0?ooo`070000000007T0
001i0000N@0000008c6X0000000:04YE_0<000002`1WK/H00`000000O7o;07aob`0807aob`030000
002>Rl`0SX_<00L0SX_<00<0000009^Cb`2KTl/01`2KTl/2000000H0XZ;E00<000000:jUc`2^YLl0
0P2^YLl010000000[jkG0:n^e`0000020;R]cP030000002j/M40^[7A00<0^[7A00<000000;bbd02l
/]000P2l/]0010000000_K7>0;facP2m/Lh2000000@0_[OC0P0000050<6le@0500000036b]d00000
0<>me00000001@3;b]T00`000000dmSL0=?Hg0030=?Hg0030000003Mj=`0gNSL0080gNSL00<00000
0>Cfe03Tm]@00`3Tm]@00`000000i?bj0>Cl^P03000002L0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0>03oool00`000000001i0000N@020000N@030000001:EK`0BUFl
00H0BUFl1000000<06M^aP030000001lOl/0O7o;00T0O7o;00<0000008j;c02>Rl`01`2>Rl`00`00
0000Vi?;09^Cb`0509^Cb`800000202RX]D00`000000[ZG?0:jUc`02000000@0[jkG0P0000050;Za
d@030000002l/]00_;;@0080_;;@00<000000;facP2m/Lh00P2m/Lh00`000000_[OC0;jgd`030;jg
d`8000001@31_=D01@000000a/[M00000033_M@0000000D0bl[I00<000000=?Hg03Cf=`00`3Cf=`0
0`000000gNSL0=gXg0030=gXg0030000003Tm]@0i?KD0080i?KD00@000000>Cl^P3To;X0i?bj0P00
000W0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo03T0oooo00@00000
0000N@0007T0001i0`00000204YE_0@000000P1:EK`00`000000Ifk606M^aP0;06M^aP030000001l
Ol/0O7o;00P0O7o;00<0000008j;c02>Rl`01`2>Rl`00`000000Vi?;09^Cb`0309^Cb`<0000000<0
U9gJ0000002RX]D01`2RX]D00`000000[ZG?000000060:n^e`8000001@2j/M400`000000_;;@0;bb
d0020;bbd0030000002m/Lh0_K7>0080_K7>00<000000;jgd`2n]m<0102n]m<00`000000`KcE0<6l
e@020<6le@0700000036b]d0a/[M0<K:g@000000`kgD000000040<_:f@030000003Cf=`0dmSL00<0
dmSL00<000000=gXg03Mj=`00`3Mj=`00`000000i?KD0>Cfe0020>Cfe0040000003To;X0i?bj0>Cl
^P8000009`3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`06
0000000007T0001i0000N@00000003>j0`00000604YE_0030000001WK/H0Ifk600X0Ifk600<00000
07aob`1lOl/0201lOl/00`000000SX_<08j;c00708j;c0040000002KTl/0Vi?;09^Cb`<00000102D
WMX00`000000XZ;E0::Re@050::Re@030000002^YLl0000000L0[jkG00<000000;Zad@2j/M400`2j
/M400`000000_;;@0;bbd0030;bbd0040000002m/Lh0_K7>0;facP8000001P2n]m<00`000000`KcE
0<6le@020<6le@0300000036b]d0a/[M0080a/[M0P0000040<_:f@030000003Cf=`0dmSL00<0dmSL
00<000000=gXg03Mj=`00`3Mj=`00`000000i?KD0>Cfe0020>Cfe0040000003To;X0i?bj0>Cl^P<0
00009`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`030000
000007T0001i00<000000`00<kX2000000<0BUFl00<0000006M^aP1WK/H02P1WK/H00`000000O7o;
07aob`0907aob`030000002>Rl`0SX_<00L0SX_<1000000709BMfP030000002RX]D0XZ;E00D0XZ;E
0P0000070:n^e`030000002c]]/0000000@0^[7A00<000000;bbd02l/]000`2l/]001P000000_K7>
000000000000_;_H000000D0_[OC0P0000040<6le@0300000036b]d0a/[M00<0a/[M00<000000<_:
f@3;b]T00P3;b]T00`000000dmSL0=?Hg0030=?Hg0030000003Mj=`0gNSL00<0gNSL00<000000>Cf
e03Tm]@00P3Tm]@01`000000i?bj0>Cl^P3To;X000000?ooo`0000009`3oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`<000000P0007T00`00000003>j000c^P03
000c^P80000000<0BUFl0000001WK/H02`1WK/H00`000000O7o;07aob`0807aob`030000002>Rl`0
SX_<00H0SX_<0`00000909BMfP030000002RX]D0XZ;E00H0XZ;E00<000000:n^e`2_[]L01P2_[]L0
0`000000/kKK0;>ff`0200000080^[7A00<000000;bbd02l/]000`2l/]02000000@0_;_H00<00000
0;jgd`2n]m<00P2n]m<00`000000`<CM000000030<6le@0300000036b]d0a/[M00<0a/[M0P000003
0<_:f@030000003Cf=`0dmSL00<0dmSL00<000000=gXg03Mj=`00`3Mj=`00`000000i?KD0>Cfe002
0>Cfe0050000003To;X0i?bj0>Cl^P0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo03H0oooo100000000`3oool000000000N@02
0000N@0300000000<kX003>j00D003>j0P00000;06M^aP030000001lOl/0O7o;00P0O7o;00<00000
08j;c02>Rl`00`2>Rl`40000000307nCg@000000U9gJ00T0U9gJ00<000000::Re@2RX]D01@2RX]D2
000000L0[jkG00<000000;>ff`2c]]/00`2c]]/2000000<0_;;@100000050;bkf0050000002n]m<0
_[OC0;jgd`0000000P30a=d01@000000`KcE0<6le@31_=D0000000D0a/[M00<000000<cJi0000000
0`3;b]T00`000000dmSL0=?Hg0020=?Hg0030000003Mj=`0gNSL00<0gNSL00<000000>Cfe03Tm]@0
0P3Tm]@010000000i?bj0>Cl^P0000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool000X0oooo00<000000?ooo`3oool0<`3oool3000000D0oooo00D000000000N@0007T0
001i00000007000c^P030000000eI]D0000000<000001P1WK/H00`000000O7o;07aob`0907aob`03
0000002>Rl`0000000<000001@1oTmd00`000000U9gJ09BMfP0809BMfP030000002RX]D0XZ;E00@0
XZ;E00@000000:>^g`2S[]l000001@2_[]L00`000000/kKK0;>ff`050;>ff`@000000`2h^m/00`00
0000_;_H0;bkf0030;bkf0050000002n]m<0_[OC0;jgd`0000000`30a=d010000000`KcE0<6le@00
00040<K:g@040000003<f^@0c=[T0<cJi080000000<0bl[I0000003Cf=`00`3Cf=`00`000000gNSL
0=gXg0030=gXg0030000003Tm]@0i?KD0080i?KD00<000000>Cl^P0000001P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0300oooo0`00
00090?ooo`040000000007T0001i000000L003>j00<0000003EVe@0eI]D00`0eI]D400000080Ifk6
00<0000007aob`1lOl/00`1lOl/8000000T0Oi?M00<0000009BMfP2DWMX0202DWMX00`000000XZ;E
0::Re@030::Re@050000002S[]l0XjkO0:>^g`0000001@2_[]L00`000000/kKK0;>ff`050;>ff`03
0000002h^m/0^;_K00@0^;_K00<000000;bkf02l^mP00`2l^mP010000000_[OC0;jgd`0000040<34
g@0300000031_=D0000000D0a/[M00<000000<cJi03<f^@00`3<f^@2000000D0dmSL00<000000=gX
g03Mj=`00P3Mj=`00`000000i?KD0>Cfe0020>Cfe0030000003To;X0000000L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`090?ooo`002@3oool2000002l0oooo0`00000<0?ooo`04
0000000007T0001i000000L003>j00<0000003EVe@0eI]D01`0eI]D8000000D0HX?M00<0000007nC
g@1oTmd02@1oTmd00`000000U9gJ09BMfP0809BMfP030000002RX]D0XZ;E0080XZ;E00<000000:>^
g`2S[]l00P2S[]l00`000000[jkG0:n^e`020:n^e`030000002c]]/0/kKK00D0/kKK00<000000;Rk
f`2h^m/0102h^m/00`000000_;_H0;bkf0040;bkf0040000002n]m<0_[OC000000D0`<CM0P000005
0<K:g@030000003<f^@0c=[T00@0c=[T0P0000040=?Hg0030000003Mj=`0gNSL00<0gNSL00@00000
0>Cfe03Tm]@0i?KD0P0000080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool000T0oooo00<000000?ooo`3oool0:P3oool400000100oooo00@000000000N@0007T000001P00
<kX00`000000=FKE03EVe@0803EVe@030000001RPmd0HX?M00T0HX?M00<0000007nCg@1oTmd02@1o
Tmd00`000000U9gJ09BMfP0809BMfP030000002RX]D0XZ;E008000001P2S[]l01@000000[jkG0:n^
e`2_[]L0000000L0/kKK00<000000;Rkf`2h^m/0102h^m/00`000000_;_H0;bkf0050;bkf0800000
1P30a=d2000000D0a/[M00<000000<cJi03<f^@0103<f^@00`000000d>cX00000002000000030=?H
g0000000gNSL00@0gNSL00D000000>Cfe03Tm]@0i?KD0000000:0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool09`3oool3000001@0oooo
00@000000000N@0007T000001`00<kX00`000000=FKE03EVe@0703EVe@030000001RPmd0HX?M00T0
HX?M00<0000007nCg@1oTmd02@1oTmd00`000000U9gJ09BMfP0709BMfP040000002RX]D0XZ;E0000
00P0XjkO00@000000:n^e`2_[]L000001`2c]]/00`000000^;_K0;Rkf`050;Rkf`030000002l^mP0
_;_H00D0_;_H0P0000070<34g@0300000036b]d0a/[M00<0a/[M00<000000<cJi03<f^@00`3<f^@0
0`000000d>cX0=3/j0030=3/j0@000000`3Mj=`010000000i?KD00000000000<0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0903oool3
000001P0oooo00<000000000N@0000001`00<kX00`000000=FKE03EVe@0703EVe@030000001RPmd0
HX?M00T0HX?M00<0000007nCg@1oTmd02@1oTmd00`000000U9gJ09BMfP0709BMfP030000002RX]D0
000000T0XjkO00<000000:n^e`000000202c]]/00`000000^;_K0;Rkf`050;Rkf`030000002l^mP0
_;_H00D0_;_H00<000000<34g@30a=d01@30a=d2000000@0a/[M00<000000<cJi03<f^@0103<f^@0
0`000000d>cX0=3/j0040=3/j0030000003=oN80cOgR00H000003P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0240oooo0`00000K0?oo
o`030000000007T0000000L003>j00<0000003EVe@0eI]D01`0eI]D00`000000HX?M06:3g@0906:3
g@030000001oTmd0Oi?M00P0Oi?M00<0000009BMfP2DWMX0202DWMX2000000/0XjkO0P0000070;>f
f`030000002h^m/0^;_K00H0^;_K00<000000;bkf02l^mP00`2l^mP3000000L0`<CM00<000000<7C
i`0000000`36b]d00`000000c=[T0<cJi0040<cJi0030000003@k>P0d>cX00<0d>cX00<000000<gm
hP3=oN800`3=oN8010000000/_Nj0;;g^P00000?0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool07@3oool4000001l0oooo0P000007000c
^P030000000eI]D0=FKE00L0=FKE00<0000006:3g@1RPmd02@1RPmd00`000000Oi?M07nCg@0807nC
g@030000002DWMX0U9gJ00P0U9gJ00<000000:>^g`2S[]l02P2S[]l00`000000/kKK0;>ff`060;>f
f`030000002h^m/0^;_K00H0^;_K00<000000;bkf02l^mP00P2l^mP010000000^/OT0;[7i0000006
0<34g@0400000031dnL0`M?W000000<0a/[M00<000000<cJi03<f^@00`3<f^@00`000000d>cX0=3/
j0040=3/j0030000003=oN80cOgR00<0cOgR00<000000;;g^P000000403oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo01X0oooo0`00000T
0?ooo`8000001P00<kX00`000000=FKE03EVe@0703EVe@030000001RPmd0HX?M00T0HX?M00<00000
07nCg@1oTmd0201oTmd00`000000U9gJ09BMfP0609BMfP<000002`2S[]l010000000Z;[V00000000
00060;>ff`030000002h^m/0^;_K00D0^;_K00@000000;bkf02l^mP0_;_H0P0000030;[7i0030000
0030a=d0`<CM00<0`<CM00<000000<7Ci`31dnL00P31dnL010000000a/[M0<K:g@0000050<cJi003
0000003@k>P0d>cX00<0d>cX00<000000<gmhP3=oN800`3=oN800`000000/_Nj0000000B0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool000P0oooo00<000000?ooo`3oool0
603oool3000002L0oooo0P000006000c^P030000000eI]D0=FKE00L0=FKE00<0000006:3g@1RPmd0
201RPmd00`000000Oi?M07nCg@0907nCg@030000002DWMX0U9gJ00@0U9gJ0P000003096/j0030000
002S[]l0XjkO00L0XjkO00<000000:RjiP2X^^H00P2X^^H00`000000/kKK0;>ff`020;>ff`030000
002h^m/0^;_K00H0^;_K00@000000;bkf02l^mP000001@2jan@00`000000`<CM0<34g@030<34g@03
00000031dnL0`M?W0080`M?W00@000000<K:g@36b]d000001@3<f^@00`000000d>cX0=3/j0030=3/
j0030000003=oN80cOgR0080cOgR00<000000;;g^P000000503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00080?ooo`8000005P3oool3000002/0oooo00<00000000c^P00
<kX01000<kX00`000000=FKE03EVe@0703EVe@030000001RPmd0HX?M00P0HX?M00<0000007nCg@1o
Tmd02@1oTmd00`000000U9gJ09BMfP0209BMfP8000001@2A[>P00`000000XjkO0:>^g`070:>^g`03
0000002X^^H0Z;[V00<0Z;[V00D000000;>ff`2c]]/0/kKK000000080;Rkf`<000001P2jan@00`00
0000`<CM0<34g@020<34g@0300000031dnL0`M?W00@0`M?W0P0000050<cJi0030000003@k>P0d>cX
00<0d>cX00<000000<gmhP3=oN800`3=oN82000001H0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0B0?ooo`<00000;`3oool00`000000
03>j000c^P03000c^P030000000eI]D0=FKE00L0=FKE00<0000006:3g@1RPmd0201RPmd00`000000
Oi?M07nCg@0907nCg@030000002DWMX0U9gJ00800000202A[>P00`000000XjkO0:>^g`050:>^g`03
0000002X^^H0Z;[V00D0Z;[V0`0000050;Rkf`D000002@2jan@010000000`<CM0<34g@0000070<7C
i`8000001@3<f^@00`000000d>cX0=3/j0030=3/j0030000003=oN80cOgR0080cOgR00<000000;;g
^P0000005`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo00h0oooo1000000c0?ooo`8000001000<kX00`000000=FKE03EVe@0603EVe@03
0000001RPmd0HX?M00P0HX?M00<0000007nCg@1oTmd02@1oTmd3000000X0TJcX00<000000:>^g`2S
[]l0102S[]l00`000000Z;[V0:RjiP080:RjiPH00000102aa>P00`000000^/OT0;[7i0070;[7i004
00000030a=d0`<CM000000P0`M?W00<000000<cJi03<f^@00`3<f^@00`000000d>cX0=3/j0020=3/
j0030000003=oN80cOgR0080cOgR00<000000;;g^P0000006@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00/0oooo0`00000i0?ooo`05
00000000<kX003>j000c^P000000200eI]D00`000000HX?M06:3g@0806:3g@030000001oTmd0Oi?M
00P0Oi?M0P00000=096/j0030000002S[]l0XjkO0080XjkO00<000000:RjiP2X^^H02@2X^^H00`00
0000/LCX0;74j0070;74j0030000002jan@0^/OT00L0^/OT00<000000<34g@0000002031dnL00`00
0000`>Ga000000040<cJi0030000003@k>P0d>cX0080d>cX00<000000<gmhP3=oN800P3=oN820000
01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000
oooo0?ooo`080?ooo`<00000?@3oool01000000003>j000c^P00000803EVe@030000001RPmd0HX?M
00P0HX?M00<0000007nCg@1oTmd01@1oTmd300000080MJC_00<00000096/j02A[>P02P2A[>P01@00
0000XjkO0:>^g`2S[]l0000000/0Z;[V00<000000;74j02aa>P01`2aa>P00`000000^/OT0;[7i008
0;[7i08000002031dnL010000000`>Ga0<3Ul@0000030<cJi0030000003@k>P0d>cX00<0d>cX00@0
00000<gmhP3=oN80cOgR0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool000L0oooo00<000000?ooo`3oool01P3oool300000440oooo0`00000803EVe@030000001R
Pmd0HX?M00P0HX?M00<0000007nCg@1oTmd00P1oTmd3000000D0MJC_00<00000096/j02A[>P02`2A
[>P010000000XjkO0:>^g`00000;0:RjiP030000002aa>P0/LCX00L0/LCX00<000000;[7i02jan@0
202jan@2000000L0`M?W00<000000<3Ul@30iO400P30iO4010000000c=[T0<cJi00000040=3/j004
0000003=oN80cOgR0<gmhP<000007@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00L0oooo00070?ooo`030000003oool0oooo0080oooo100000150?ooo`0408T20000000000000000
00H0=FKE00<0000006:3g@1RPmd0201RPmd00`000000Oi?M00000002000000T0MJC_00<00000096/
j02A[>P02P2A[>P00`000000XjkO0000000;0:RjiP030000002aa>P0/LCX00P0/LCX00<000000;[7
i02jan@0202jan@00`000000`M?W0<7Ci`050<7Ci`0300000030iO40`>Ga00@0`>Ga00<000000<cJ
i0000000103@k>P010000000cOgR0<gmhP3=oN82000001l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo00000002000004X0oooo0P0000000`00
Fm4000000000000200000080=FKE00<0000006:3g@1RPmd00`1RPmd7000000`0MJC_00<00000096/
j02A[>P02`2A[>P00`000000Z;[V0:RjiP0:0:RjiP030000002aa>P0/LCX00P0/LCX00<000000;[7
i02jan@01P2jan@3000000H0`M?W00<000000<3Ul@30iO401@30iO42000000@0d>cX00@000000<gm
hP3=oN80cOgR0P00000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
00L0oooo0P00001?0?ooo`0300000000Fm4005_A008005_A2000000604B?kP030000001eY>l0MJC_
00/0MJC_00<00000096/j02A[>P02@2A[>P010000000Ukgb0000000000090:RjiP030000002aa>P0
/LCX00T0/LCX00<000000;[7i02jan@0102jan@200000080]MGa00<000000<7Ci`31dnL00`31dnL0
0`000000`>Ga0<3Ul@070<3Ul@030000003@k>P0d>cX0080d>cX00<000000<gmhP3=oN800P00000R
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool000P0oooo0P00001?0?oo
o`0300000000Fm4005_A00@005_A00<0000004B?kP14Snh02014Snh00`000000MJC_07FTk`0;07FT
k`030000002A[>P0TJcX00P0TJcX00<0000009NmlP2G_O800P2G_O82000000L0Z;[V00<000000;74
j02aa>P02@2aa>P00`000000^/OT0;[7i0020;[7i0800000102eeO400`000000`M?W0<7Ci`030<7C
i`0300000030iO40`>Ga00H0`>Ga00H000000;?elP00000000000=3/j00000030<gmhP030000003o
ool0oooo0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`002P3oool0
0`000000oooo0?ooo`1=0?ooo`0300000000Fm4005_A00@005_A00<0000004B?kP14Snh02014Snh0
0`000000MJC_07FTk`0;07FTk`030000002A[>P0TJcX00H0TJcX00<0000009NmlP2G_O801@2G_O80
0`000000Z;[V0:RjiP030:RjiP030000002aa>P0/LCX00T0/LCX00@000000;[7i02jan@0^/OT0P00
00060;GEl@0300000031dnL0`M?W0080`M?W00<000000<3Ul@30iO401P30iO400`000000/oGb0;?e
lP020;?elPD000009P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo000;
0?ooo`030000003oool0oooo04d0oooo00<00000001Kd@00Fm401000Fm400`000000A8o^04B?kP08
04B?kP030000001eY>l0MJC_00/0MJC_00<00000096/j02A[>P00`2A[>P2000000T0Ukgb0P000003
0:RjiP030000002aa>P0/LCX00T0/LCX00@000000;[7i000000000002@2eeO4010000000`M?W0<7C
i`0000070<3Ul@8000001@2cmO8010000000QNW<00000000000X0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01P3oool000`0oooo0P00001>0?ooo`0300000000Fm4005_A00<005_A
00<0000004B?kP14Snh02014Snh00`000000MJC_07FTk`0;07FTk`030000002A[>P0TJcX0080TJcX
00<0000009NmlP2G_O802`2G_O83000000H0/LCX2000000;0;GEl@0300000031dnL0000000L0`>Ga
00<000000;?elP2cmO800`2cmO820000000308GYc0000000oooo02X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`060?ooo`003@3oool2000004h0oooo0P000004001Kd@0300000014
Snh0A8o^00P0A8o^00<0000007FTk`1eY>l02`1eY>l010000000TJcX096/j000000@09NmlPL00000
1P2TcOD00`000000]MGa0;GEl@0:0;GEl@8000001`30iO400`000000/oGb0;?elP030;?elP040000
0025jL`00000000002`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00
3`3oool2000004h0oooo00<00000001Kd@00Fm400P00Fm400`000000A8o^04B?kP0804B?kP030000
001eY>l0MJC_00X0MJC_00<00000096/j0000000402G_O800`000000Y<ge0:C=m@0;0:C=m@030000
002eeO40]MGa00T0]MGa0P0000070<3Ul@030000002cmO80/oGb00<0/oGb0`00000_0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool0C03o
ool00`00000005_A001Kd@02001Kd@0300000014Snh0A8o^00P0A8o^00<0000007FTk`1eY>l02P1e
Y>l2000000l0Ukgb00<000000:C=m@2TcOD02`2TcOD00`000000]MGa0;GEl@080;GEl@80000000<0
Y^?k00000030iO401@30iO400`000000/oGb0;?elP020;?elP<00000<P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo000B0?ooo`800000C@3oool00`00000005_A001Kd@02
001Kd@0300000014Snh0A8o^00L0A8o^00<0000007FTk`1eY>l0201eY>l200000080MK_l0P00000=
09NmlP030000002TcOD0Y<ge00/0Y<ge00<000000;GEl@2eeO401P2eeO42000000<0Y^?k00<00000
0<3Ul@30iO400`30iO400`000000/oGb0;?elP020;?elP<00000=03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo000C0?ooo`800000C@3oool00`00000005_A001Kd@02001K
d@0300000014Snh0A8o^00L0A8o^00<0000007FTk`1eY>l01@1eY>l2000000H0MK_l0P00000:09Nm
lP030000002TcOD0Y<ge00`0Y<ge00<000000;GEl@2eeO40102eeO42000000D0Y^?k00@000000<3U
l@30iO40`>Ga0P0000040;?elP800000=`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo000E0?ooo`030000003oool0oooo04/0oooo00<00000001Kd@00Fm400P00Fm400`00
0000A8o^04B?kP0704B?kP030000001eY>l0MJC_0080MJC_0P00000:07Fko08000001`2G_O800`00
0000Y<ge0:C=m@0=0:C=m@030000002eeO40]MGa0080]MGa0P0000080:KSn`0300000030iO400000
00@0/oGb0`00000h0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool001H0
oooo0P00001<0?ooo`8000000P00Fm400`000000A8o^04B?kP0704B?kP030000001eY>l0MJC_0080
00003P1e^o`2000000@0Ukgb00<000000:C=m@2TcOD03@2TcOD010000000]MGa0;GEl@2eeO420000
00X0Y^?k0P0000040;?elP800000>`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo000H0?ooo`800000C03oool200000003001Kd@000000A8o^00L0A8o^0`00000B07Fko080
00000P2G_O800`000000Y<ge0:C=m@0=0:C=m@040000002eeO400000000000/0Y^?k0P0000040;?e
lP030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`006@3oool2000004d0oooo0`00000304B?kP@000000`0aXo4200000180MK_l5000000:0:KSn`<0
000000@0N^?`0000002cmO80/oGb0P0000100?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0103oool001/0oooo00<000000?ooo`3oool0C03oool4000000T0<J?a0`00000?07Fko003
00000027dol0Qm?o00h0Qm?o00<000000:KSn`2Vho/0202Vho/2000000D0N^?`0`0000120?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0
CP3oool3000000X0<J?a0P00000<07Fko00300000027dol0Qm?o00l0Qm?o00<000000:KSn`2Vho/0
1@2Vho/3000000H0N^?`0P0000140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool001d0oooo0`00001?0?ooo`@000002@0aXo42000000T0MK_l00<0000008OCo`27dol03`27
dol00`000000Y^?k0:KSn`030:KSn`<000001P1jho03000004L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1=0?ooo`040000003oool0
oooo0?ooo`8000002@0aXo43000000D0MK_l00<0000008OCo`27dol04027dol010000000Y^?k0:KS
n`2Vho/2000000H0N^?`0`00001;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
103oool001l0oooo0`00001=0?ooo`030000003oool0oooo00<0oooo0`000009036Sl@8000000P1e
^o`00`000000Qm?o08OCo`0@08OCo`030000002Vho/00000008000001@1jho03000004l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00H0oooo0`000008036SlAL000000P1jho000`000000N^?`00000003
000005<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`008`3oool20000
04X0oooo00<000000?ooo`3oool02@3oool3000000<0<J?a0P00000D04Bok@030000001jho00N^?`
00@00000E`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000U0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0303oool=000000`0A;o]1000001K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool002D0oooo0P0000180?ooo`030000
003oool0oooo01T0oooo3@00001O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool002L0oooo0P0000160?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`00:@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`00703oool01034
Ga@000000000000DGl@:0?ooo`800000@P3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool001`0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0:
0?ooo`800000@@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool001/0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l<0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo000K0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo3@3oool2000003h0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
000L0?ooo`0505lD501Oa?l0oon?03D0=@2?ool03`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00703o
ool0103oa5l050000000000eSol@0?ooo`<00000>`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool003<0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool003@0oooo0`00000g0?ooo`030000003oool0oooo08h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08l0oooo00@00000
0?ooo`3oool00000103oool003H0oooo0P00000f0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`000000103oool003P0oooo0P0000000`3oool000000?ooo`0a0?ooo`030000003oool0oooo
0940oooo00<000000?ooo`0000000`3oool003X0oooo0P00000b0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`0000000`3oool003/0oooo0P00000a0?ooo`030000003oool0oooo0980oooo
0P0000030?ooo`00?@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0940oooo0`00
00030?ooo`00?P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08d0oooo10000006
0?ooo`00?`3oool2000002d0oooo00<000000?ooo`3oool0R03oool5000000X0oooo00100?ooo`80
0000;03oool00`000000oooo0?ooo`240?ooo`@000003`3oool00480oooo0P00000Z0?ooo`030000
003oool0oooo0800oooo1000000C0?ooo`00A03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo07/0oooo1@00000G0?ooo`00A@3oool2000002L0oooo00<000000?ooo`3oool0M`3oool4
000001`0oooo000g0?ooo`060?ooS`0e000000000000000001@0GlCo203oool00`000000oooo0000
000V0?ooo`030000003oool0oooo0780oooo1@00000P0?ooo`00>@3oool00`3oScD055o40?ooo`0<
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0KP3oool4000002D0oooo000i0?oo
o`030?n?=@0DGl@0oooo00d0oooo0P00000S0?ooo`030000003oool0oooo06T0oooo1@00000Y0?oo
o`00>@3oool00`3oScD055o40?ooo`0>0?ooo`8000008P3oool00`000000oooo0?ooo`1U0?ooo`@0
0000;P3oool003P0oooo00<0Ga@e08n?=@0DGl@04@3oool200000200oooo00<000000?ooo`3oool0
H03oool500000380oooo000h0?ooo`030?n?=@00000055o401<0oooo0P00000N0?ooo`030000003o
ool0oooo05`0oooo1000000g0?ooo`00C`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo05P0oooo1000000k0?ooo`00C`3oool3000001`0oooo00<000000?ooo`3oool0D`3oool50000
03l0oooo001B0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0C`3oool4000004@0
oooo001C0?ooo`8000006@3oool00`000000oooo0?ooo`1:0?ooo`D00000B03oool005@0oooo0P00
000H0?ooo`030000003oool0oooo04H0oooo1000001=0?ooo`00EP3oool2000001D0oooo00<00000
0?ooo`3oool0@P3oool500000540oooo001H0?ooo`8000004`3oool00`000000oooo0?ooo`0n0?oo
o`@00000EP3oool005T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`D0
0000FP3oool005X0oooo0P00000A0?ooo`030000003oool0oooo03D0oooo1000001O0?ooo`00G03o
ool2000000l0oooo00<000000?ooo`3oool0<@3oool4000006<0oooo001M0?ooo`8000003P3oool0
0`000000oooo0?ooo`0/0?ooo`D00000I`3oool005l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0X0?ooo`@00000K03oool00540oooo00H0ohle00000000000000000000=@2?ool9
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool500000700oooo001B0?oo
o`0305lD000003D0Sooo00`0oooo0P00000:0?ooo`030000003oool0oooo01l0oooo1000001e0?oo
o`00D`3oool00`3oScD0000003F?o`0<0?ooo`8000002@3oool00`000000oooo0?ooo`0J0?ooo`D0
0000N@3oool005@0oooo00<0oon?08n?o`3oool03@3oool2000000L0oooo00<000000?ooo`3oool0
5P3oool4000007h0oooo001A0?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo3`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo1@0000220?ooo`00DP3oool01034Ga@00000
0000000DGl@@0?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`@00000Q`3oool006T0oooo
00D000000?ooo`000000oooo0000000;0?ooo`@00000R`3oool006X0oooo0P0000000`3oool00000
0?ooo`050?ooo`D00000S`3oool006/0oooo0`0000020?ooo`@00000U03oool006d0oooo0`00002H
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00J03oool0103OW4P0000000000000M;nL0?ooo`00I`3oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOoi/0oooo001Y0?ooo`030;md00000000M;oo09`0oooo001Z0?ooo`030?oo_`1dB9`0oooo
09/0oooo001W0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_oooV`3oool006P0oooo00@0omnL04P0
00000000M;ooW03oool00001\
\>"],
  ImageRangeCache->{{{0, 263.25}, {286.938, 0}} -> {0.0253183, -4.69472*^-06, \
0.00337826, 0.00337826}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08985 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0585214 1.17023 1.50487e-016 1.17023 [
[.088 .23019 -11.8337 -9 ]
[.088 .23019 .16626 0 ]
[.22807 .17102 -11.266 -9 ]
[.22807 .17102 .73396 0 ]
[.37658 .10833 -10.6983 -9 ]
[.37658 .10833 1.30166 0 ]
[.53431 .04178 -5.06532 -9 ]
[.53431 .04178 .93468 0 ]
[.01012 .8293 -6.92151 0 ]
[.01012 .8293 5.07849 9 ]
[.13058 .91392 -6.68924 0 ]
[.13058 .91392 5.31076 9 ]
[.2377 .98917 -6.49207 0 ]
[.2377 .98917 5.50793 9 ]
[.33358 1.05652 -3.16129 0 ]
[.33358 1.05652 2.83871 9 ]
[.05965 .3472 -6 -2.69329 ]
[.05965 .3472 0 6.30671 ]
[.03823 .48196 -6 -2.81302 ]
[.03823 .48196 0 6.18698 ]
[.0147 .62998 -6 -2.94579 ]
[.0147 .62998 0 6.05421 ]
[-0.01126 .79334 -6 -3.09386 ]
[-0.01126 .79334 0 5.90614 ]
[ 0 0 0 0 ]
[ 1 1.08985 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08852 .24475 m
.67063 0 L
s
.09819 .24068 m
.10329 .24593 L
s
[(-3)] .088 .23019 .97229 1 Mshowa
.23772 .18202 m
.24255 .18752 L
s
[(-2)] .22807 .17102 .87767 1 Mshowa
.3856 .11984 m
.39011 .1256 L
s
[(-1)] .37658 .10833 .78306 1 Mshowa
.5426 .05383 m
.54675 .05985 L
s
[(0)] .53431 .04178 .68844 1 Mshowa
.125 Mabswid
.12547 .22922 m
.12849 .23239 L
s
.15305 .21762 m
.15604 .22083 L
s
.18095 .20589 m
.18391 .20912 L
s
.20917 .19402 m
.2121 .19729 L
s
.26661 .16987 m
.26946 .1732 L
s
.29583 .15759 m
.29865 .16095 L
s
.3254 .14515 m
.32818 .14855 L
s
.35532 .13257 m
.35807 .136 L
s
.41624 .10696 m
.41891 .11044 L
s
.44726 .09392 m
.44988 .09744 L
s
.47865 .08072 m
.48123 .08427 L
s
.51043 .06736 m
.51297 .07094 L
s
.57517 .04014 m
.57761 .04378 L
s
.60815 .02627 m
.61054 .02995 L
s
.64154 .01223 m
.64389 .01594 L
s
.25 Mabswid
0 .80613 m
.40234 1.08985 L
s
.01234 .81484 m
.01345 .80761 L
s
[(-3)] .01012 .8293 .15359 -1 Mshowa
.13225 .89939 m
.13308 .89212 L
s
[(-2)] .13058 .91392 .11487 -1 Mshowa
.2389 .97459 m
.23949 .9673 L
s
[(-1)] .2377 .98917 .08201 -1 Mshowa
.33437 1.04191 m
.33476 1.03461 L
s
[(0)] .33358 1.05652 .05376 -1 Mshowa
.125 Mabswid
.0375 .83258 m
.03813 .82824 L
s
.06205 .84989 m
.06265 .84554 L
s
.08601 .86679 m
.08657 .86243 L
s
.1094 .88328 m
.10994 .87892 L
s
.15457 .91513 m
.15504 .91076 L
s
.17637 .9305 m
.17681 .92614 L
s
.19768 .94553 m
.1981 .94116 L
s
.21852 .96022 m
.21891 .95585 L
s
.25882 .98865 m
.25916 .98427 L
s
.27832 1.0024 m
.27863 .99802 L
s
.2974 1.01585 m
.29769 1.01147 L
s
.31608 1.02902 m
.31634 1.02464 L
s
.35227 1.05454 m
.35249 1.05016 L
s
.36981 1.06691 m
.37 1.06252 L
s
.38699 1.07903 m
.38716 1.07464 L
s
.25 Mabswid
.08852 .24475 m
0 .80613 L
s
.07322 .34175 m
.08001 .33903 L
s
[(0)] .05965 .3472 1 -0.40149 Mshowa
.05193 .47682 m
.05878 .47425 L
s
[(1)] .03823 .48196 1 -0.37488 Mshowa
.02853 .62521 m
.03544 .62282 L
s
[(2)] .0147 .62998 1 -0.34538 Mshowa
.00271 .78898 m
.00969 .7868 L
s
[(3)] -0.01126 .79334 1 -0.31248 Mshowa
.125 Mabswid
.06912 .36779 m
.0732 .36617 L
s
.06494 .3943 m
.06903 .3927 L
s
.06068 .4213 m
.06478 .41972 L
s
.05634 .4488 m
.06045 .44724 L
s
.04742 .50537 m
.05154 .50385 L
s
.04284 .53447 m
.04696 .53297 L
s
.03816 .56413 m
.04229 .56265 L
s
.03339 .59437 m
.03753 .59291 L
s
.02357 .65666 m
.02773 .65525 L
s
.01851 .68874 m
.02268 .68735 L
s
.01335 .72147 m
.01752 .72011 L
s
.00808 .75488 m
.01226 .75354 L
s
.07726 .31618 m
.08132 .31453 L
s
.08122 .29106 m
.08528 .28939 L
s
.08511 .26638 m
.08916 .26469 L
s
.25 Mabswid
.08852 .24475 m
0 .80613 L
s
0 .80613 m
.40234 1.08985 L
s
.40234 1.08985 m
.41972 .58304 L
s
.41972 .58304 m
.08852 .24475 L
s
.67063 0 m
.92722 .41697 L
s
.92722 .41697 m
1 .95293 L
s
1 .95293 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.08852 .24475 m
0 .80613 L
s
0 .80613 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.67063 0 m
.08852 .24475 L
s
.41972 .58304 m
.92722 .41697 L
s
.92722 .41697 m
1 .95293 L
s
1 .95293 m
.40234 1.08985 L
s
.40234 1.08985 m
.41972 .58304 L
s
0 0 m
1 0 L
1 1.08985 L
0 1.08985 L
closepath
clip
newpath
.5 Mabswid
.723 .606 .726 r
.48568 .5385 m .44665 .57623 L .5489 .58443 L p F P
0 g
s
.723 .606 .726 r
.5489 .58443 m .57879 .55074 L .48568 .5385 L p F P
0 g
s
.74 .6 .702 r
.52305 .62256 m .5489 .58443 L .44665 .57623 L p F P
0 g
s
.671 .564 .726 r
.57879 .55074 m .5489 .58443 L .64252 .57083 L p F P
0 g
s
.685 .557 .704 r
.5489 .58443 m .52305 .62256 L .62353 .60266 L p F P
0 g
s
.685 .557 .704 r
.62353 .60266 m .64252 .57083 L .5489 .58443 L p F P
0 g
s
.702 .606 .746 r
.52871 .5074 m .48568 .5385 L .57879 .55074 L p F P
0 g
s
.702 .606 .746 r
.57879 .55074 m .61093 .52253 L .52871 .5074 L p F P
0 g
s
.652 .566 .744 r
.61093 .52253 m .57879 .55074 L .66342 .54303 L p F P
0 g
s
.671 .564 .726 r
.64252 .57083 m .66342 .54303 L .57879 .55074 L p F P
0 g
s
.74 .6 .702 r
.44665 .57623 m .41401 .61943 L .52305 .62256 L p F P
0 g
s
.753 .588 .671 r
.50293 .66373 m .52305 .62256 L .41401 .61943 L p F P
0 g
s
.695 .545 .679 r
.52305 .62256 m .50293 .66373 L .60768 .63746 L p F P
0 g
s
.695 .545 .679 r
.60768 .63746 m .62353 .60266 L .52305 .62256 L p F P
0 g
s
.679 .601 .762 r
.57329 .48359 m .52871 .5074 L .61093 .52253 L p F P
0 g
s
.679 .601 .762 r
.61093 .52253 m .64351 .50039 L .57329 .48359 L p F P
0 g
s
.629 .562 .76 r
.64351 .50039 m .61093 .52253 L .68497 .52001 L p F P
0 g
s
.652 .566 .744 r
.66342 .54303 m .68497 .52001 L .61093 .52253 L p F P
0 g
s
.631 .527 .718 r
.64252 .57083 m .62353 .60266 L .70174 .5682 L p F P
0 g
s
.641 .516 .696 r
.62353 .60266 m .60768 .63746 L .69061 .59622 L p F P
0 g
s
.641 .516 .696 r
.69061 .59622 m .70174 .5682 L .62353 .60266 L p F P
0 g
s
.721 .65 .778 r
.51008 .45037 m .45467 .47252 L .52871 .5074 L p F P
0 g
s
.721 .65 .778 r
.52871 .5074 m .57329 .48359 L .51008 .45037 L p F P
0 g
s
.75 .659 .761 r
.48568 .5385 m .52871 .5074 L .45467 .47252 L p F P
0 g
s
.75 .659 .761 r
.45467 .47252 m .40166 .50345 L .48568 .5385 L p F P
0 g
s
.776 .663 .739 r
.44665 .57623 m .48568 .5385 L .40166 .50345 L p F P
0 g
s
.617 .534 .738 r
.66342 .54303 m .64252 .57083 L .71404 .5435 L p F P
0 g
s
.631 .527 .718 r
.70174 .5682 m .71404 .5435 L .64252 .57083 L p F P
0 g
s
.742 .606 .707 r
.82243 .44989 m .82968 .46031 L .85574 .44565 L p F P
0 g
s
.742 .606 .707 r
.85574 .44565 m .8442 .43523 L .82243 .44989 L p F P
0 g
s
.712 .546 .663 r
.86417 .45811 m .85574 .44565 L .82968 .46031 L p F P
0 g
s
.673 .601 .766 r
.8442 .43523 m .85574 .44565 L .8759 .42882 L p F P
0 g
s
.625 .52 .715 r
.85574 .44565 m .86417 .45811 L .88706 .4408 L p F P
0 g
s
.625 .52 .715 r
.88706 .4408 m .8759 .42882 L .85574 .44565 L p F P
0 g
s
.7 .527 .65 r
.5961 .67385 m .60768 .63746 L .50293 .66373 L p F P
0 g
s
.646 .5 .671 r
.60768 .63746 m .5961 .67385 L .68143 .62662 L p F P
0 g
s
.646 .5 .671 r
.68143 .62662 m .69061 .59622 L .60768 .63746 L p F P
0 g
s
.775 .666 .742 r
.81369 .44172 m .82243 .44989 L .8442 .43523 L p F P
0 g
s
.775 .666 .742 r
.8442 .43523 m .83078 .42803 L .81369 .44172 L p F P
0 g
s
.721 .676 .806 r
.83078 .42803 m .8442 .43523 L .86102 .41976 L p F P
0 g
s
.673 .601 .766 r
.8759 .42882 m .86102 .41976 L .8442 .43523 L p F P
0 g
s
.712 .546 .663 r
.82968 .46031 m .83463 .47177 L .86417 .45811 L p F P
0 g
s
.683 .481 .606 r
.86855 .47123 m .86417 .45811 L .83463 .47177 L p F P
0 g
s
.57 .424 .644 r
.86417 .45811 m .86855 .47123 L .89324 .45439 L p F P
0 g
s
.57 .424 .644 r
.89324 .45439 m .88706 .4408 L .86417 .45811 L p F P
0 g
s
.691 .636 .789 r
.56497 .43687 m .51008 .45037 L .57329 .48359 L p F P
0 g
s
.691 .636 .789 r
.57329 .48359 m .61707 .46721 L .56497 .43687 L p F P
0 g
s
.651 .591 .774 r
.61707 .46721 m .57329 .48359 L .64351 .50039 L p F P
0 g
s
.809 .627 .656 r
.80127 .46157 m .80466 .47055 L .82968 .46031 L p F P
0 g
s
.809 .627 .656 r
.82968 .46031 m .82243 .44989 L .80127 .46157 L p F P
0 g
s
.79 .578 .615 r
.83463 .47177 m .82968 .46031 L .80466 .47055 L p F P
0 g
s
.598 .536 .756 r
.68497 .52001 m .66342 .54303 L .72669 .52278 L p F P
0 g
s
.617 .534 .738 r
.71404 .5435 m .72669 .52278 L .66342 .54303 L p F P
0 g
s
.834 .678 .689 r
.79688 .45376 m .80127 .46157 L .82243 .44989 L p F P
0 g
s
.834 .678 .689 r
.82243 .44989 m .81369 .44172 L .79688 .45376 L p F P
0 g
s
.753 .588 .671 r
.41401 .61943 m .38996 .66641 L .50293 .66373 L p F P
0 g
s
.762 .567 .634 r
.49003 .7062 m .50293 .66373 L .38996 .66641 L p F P
0 g
s
.7 .527 .65 r
.50293 .66373 m .49003 .7062 L .5961 .67385 L p F P
0 g
s
.776 .663 .739 r
.40166 .50345 m .35413 .54266 L .44665 .57623 L p F P
0 g
s
.8 .661 .71 r
.41401 .61943 m .44665 .57623 L .35413 .54266 L p F P
0 g
s
.79 .578 .615 r
.80466 .47055 m .80665 .4796 L .83463 .47177 L p F P
0 g
s
.774 .527 .562 r
.83671 .48295 m .83463 .47177 L .80665 .4796 L p F P
0 g
s
.683 .481 .606 r
.83463 .47177 m .83671 .48295 L .86855 .47123 L p F P
0 g
s
.651 .591 .774 r
.64351 .50039 m .6748 .48447 L .61707 .46721 L p F P
0 g
s
.602 .553 .772 r
.6748 .48447 m .64351 .50039 L .70596 .50211 L p F P
0 g
s
.629 .562 .76 r
.68497 .52001 m .70596 .50211 L .64351 .50039 L p F P
0 g
s
.816 .73 .77 r
.80439 .43674 m .81369 .44172 L .83078 .42803 L p F P
0 g
s
.816 .73 .77 r
.83078 .42803 m .81681 .42487 L .80439 .43674 L p F P
0 g
s
.774 .755 .836 r
.81681 .42487 m .83078 .42803 L .84395 .41465 L p F P
0 g
s
.721 .676 .806 r
.86102 .41976 m .84395 .41465 L .83078 .42803 L p F P
0 g
s
.571 .617 .859 r
.86102 .41976 m .8759 .42882 L .8843 .41377 L p F P
0 g
s
.469 .487 .794 r
.8759 .42882 m .88706 .4408 L .89628 .42422 L p F P
0 g
s
.469 .487 .794 r
.89628 .42422 m .8843 .41377 L .8759 .42882 L p F P
0 g
s
.651 .4 .526 r
.86831 .48356 m .86855 .47123 L .83671 .48295 L p F P
0 g
s
.492 .289 .532 r
.86855 .47123 m .86831 .48356 L .89369 .46811 L p F P
0 g
s
.492 .289 .532 r
.89369 .46811 m .89324 .45439 L .86855 .47123 L p F P
0 g
s
.651 .723 .901 r
.84395 .41465 m .86102 .41976 L .86822 .40686 L p F P
0 g
s
.571 .617 .859 r
.8843 .41377 m .86822 .40686 L .86102 .41976 L p F P
0 g
s
.701 .501 .615 r
.58974 .71025 m .5961 .67385 L .49003 .7062 L p F P
0 g
s
.646 .479 .642 r
.5961 .67385 m .58974 .71025 L .67497 .6582 L p F P
0 g
s
.646 .479 .642 r
.67497 .6582 m .68143 .62662 L .5961 .67385 L p F P
0 g
s
.867 .734 .714 r
.79201 .44807 m .79688 .45376 L .81369 .44172 L p F P
0 g
s
.867 .734 .714 r
.81369 .44172 m .80439 .43674 L .79201 .44807 L p F P
0 g
s
.658 .616 .796 r
.61664 .43135 m .56497 .43687 L .61707 .46721 L p F P
0 g
s
.658 .616 .796 r
.61707 .46721 m .65789 .45787 L .61664 .43135 L p F P
0 g
s
.62 .575 .783 r
.65789 .45787 m .61707 .46721 L .6748 .48447 L p F P
0 g
s
.311 .292 .676 r
.88706 .4408 m .89324 .45439 L .90281 .43706 L p F P
0 g
s
.311 .292 .676 r
.90281 .43706 m .89628 .42422 L .88706 .4408 L p F P
0 g
s
.774 .527 .562 r
.80665 .4796 m .80696 .48763 L .83671 .48295 L p F P
0 g
s
.759 .466 .488 r
.83559 .49258 m .83671 .48295 L .80696 .48763 L p F P
0 g
s
.651 .4 .526 r
.83671 .48295 m .83559 .49258 L .86831 .48356 L p F P
0 g
s
.774 .755 .836 r
.84395 .41465 m .82638 .41406 L .81681 .42487 L p F P
0 g
s
.723 .823 .927 r
.82638 .41406 m .84395 .41465 L .84975 .40427 L p F P
0 g
s
.651 .723 .901 r
.86822 .40686 m .84975 .40427 L .84395 .41465 L p F P
0 g
s
.573 .532 .772 r
.70596 .50211 m .68497 .52001 L .73892 .50636 L p F P
0 g
s
.598 .536 .756 r
.72669 .52278 m .73892 .50636 L .68497 .52001 L p F P
0 g
s
.591 .502 .722 r
.70174 .5682 m .69061 .59622 L .74481 .551 L p F P
0 g
s
.597 .487 .699 r
.69061 .59622 m .68143 .62662 L .73909 .57511 L p F P
0 g
s
.597 .487 .699 r
.73909 .57511 m .74481 .551 L .69061 .59622 L p F P
0 g
s
.866 .804 .787 r
.79546 .43554 m .80439 .43674 L .81681 .42487 L p F P
0 g
s
.866 .804 .787 r
.81681 .42487 m .80365 .42609 L .79546 .43554 L p F P
0 g
s
.833 .843 .854 r
.80365 .42609 m .81681 .42487 L .82638 .41406 L p F P
0 g
s
.605 .284 .399 r
.86335 .49374 m .86831 .48356 L .83559 .49258 L p F P
0 g
s
.356 .062 .321 r
.86831 .48356 m .86335 .49374 L .88816 .48047 L p F P
0 g
s
.356 .062 .321 r
.88816 .48047 m .89369 .46811 L .86831 .48356 L p F P
0 g
s
.002 0 .4 r
.89324 .45439 m .89369 .46811 L .90304 .45087 L p F P
0 g
s
.002 0 .4 r
.90304 .45087 m .90281 .43706 L .89324 .45439 L p F P
0 g
s
.888 .663 .592 r
.78542 .46959 m .78642 .4761 L .80466 .47055 L p F P
0 g
s
.888 .663 .592 r
.80466 .47055 m .80127 .46157 L .78542 .46959 L p F P
0 g
s
.877 .62 .547 r
.80665 .4796 m .80466 .47055 L .78642 .4761 L p F P
0 g
s
.905 .708 .625 r
.78397 .46324 m .78542 .46959 L .80127 .46157 L p F P
0 g
s
.905 .708 .625 r
.80127 .46157 m .79688 .45376 L .78397 .46324 L p F P
0 g
s
.8 .661 .71 r
.35413 .54266 m .3151 .589 L .41401 .61943 L p F P
0 g
s
.82 .65 .671 r
.38996 .66641 m .41401 .61943 L .3151 .589 L p F P
0 g
s
.62 .575 .783 r
.6748 .48447 m .70327 .47449 L .65789 .45787 L p F P
0 g
s
.568 .538 .781 r
.70327 .47449 m .6748 .48447 L .72529 .48933 L p F P
0 g
s
.602 .553 .772 r
.70596 .50211 m .72529 .48933 L .6748 .48447 L p F P
0 g
s
.58 .512 .744 r
.71404 .5435 m .70174 .5682 L .75105 .53018 L p F P
0 g
s
.591 .502 .722 r
.74481 .551 m .75105 .53018 L .70174 .5682 L p F P
0 g
s
.598 .467 .673 r
.68143 .62662 m .67497 .6582 L .73436 .60174 L p F P
0 g
s
.598 .467 .673 r
.73436 .60174 m .73909 .57511 L .68143 .62662 L p F P
0 g
s
.719 .687 .818 r
.53179 .39731 m .4694 .40449 L .51008 .45037 L p F P
0 g
s
.719 .687 .818 r
.51008 .45037 m .56497 .43687 L .53179 .39731 L p F P
0 g
s
.756 .71 .809 r
.45467 .47252 m .51008 .45037 L .4694 .40449 L p F P
0 g
s
.908 .797 .727 r
.78719 .44523 m .79201 .44807 L .80439 .43674 L p F P
0 g
s
.908 .797 .727 r
.80439 .43674 m .79546 .43554 L .78719 .44523 L p F P
0 g
s
.833 .843 .854 r
.82638 .41406 m .80996 .41807 L .80365 .42609 L p F P
0 g
s
.789 .921 .926 r
.80996 .41807 m .82638 .41406 L .83073 .40634 L p F P
0 g
s
.723 .823 .927 r
.84975 .40427 m .83073 .40634 L .82638 .41406 L p F P
0 g
s
.759 .466 .488 r
.80696 .48763 m .80551 .4937 L .83559 .49258 L p F P
0 g
s
.742 .387 .379 r
.83132 .49959 m .83559 .49258 L .80551 .4937 L p F P
0 g
s
.605 .284 .399 r
.83559 .49258 m .83132 .49959 L .86335 .49374 L p F P
0 g
s
.683 .66 .822 r
.59053 .39862 m .53179 .39731 L .56497 .43687 L p F P
0 g
s
.683 .66 .822 r
.56497 .43687 m .61664 .43135 L .59053 .39862 L p F P
0 g
s
.877 .62 .547 r
.78642 .4761 m .78683 .48193 L .80665 .4796 L p F P
0 g
s
.87 .575 .487 r
.80696 .48763 m .80665 .4796 L .78683 .48193 L p F P
0 g
s
.762 .567 .634 r
.38996 .66641 m .37646 .71507 L .49003 .7062 L p F P
0 g
s
.764 .536 .588 r
.48554 .7479 m .49003 .7062 L .37646 .71507 L p F P
0 g
s
.701 .501 .615 r
.49003 .7062 m .48554 .7479 L .58974 .71025 L p F P
0 g
s
.929 .757 .648 r
.78225 .45789 m .78397 .46324 L .79688 .45376 L p F P
0 g
s
.929 .757 .648 r
.79688 .45376 m .79201 .44807 L .78225 .45789 L p F P
0 g
s
.756 .71 .809 r
.4694 .40449 m .40633 .42135 L .45467 .47252 L p F P
0 g
s
.792 .729 .794 r
.40166 .50345 m .45467 .47252 L .40633 .42135 L p F P
0 g
s
.623 .591 .798 r
.66282 .4326 m .61664 .43135 L .65789 .45787 L p F P
0 g
s
.623 .591 .798 r
.65789 .45787 m .69392 .4547 L .66282 .4326 L p F P
0 g
s
.584 .553 .786 r
.69392 .4547 m .65789 .45787 L .70327 .47449 L p F P
0 g
s
.435 .79 .997 r
.84975 .40427 m .86822 .40686 L .86365 .40023 L p F P
0 g
s
.206 .598 .947 r
.86822 .40686 m .8843 .41377 L .87819 .40509 L p F P
0 g
s
.206 .598 .947 r
.87819 .40509 m .86365 .40023 L .86822 .40686 L p F P
0 g
s
.693 .466 .573 r
.58937 .74486 m .58974 .71025 L .48554 .7479 L p F P
0 g
s
.64 .45 .61 r
.58974 .71025 m .58937 .74486 L .67184 .68957 L p F P
0 g
s
.64 .45 .61 r
.67184 .68957 m .67497 .6582 L .58974 .71025 L p F P
0 g
s
.563 .52 .765 r
.72669 .52278 m .71404 .5435 L .75732 .5131 L p F P
0 g
s
.58 .512 .744 r
.75105 .53018 m .75732 .5131 L .71404 .5435 L p F P
0 g
s
.564 .904 .977 r
.83073 .40634 m .84975 .40427 L .84659 .39971 L p F P
0 g
s
.435 .79 .997 r
.86365 .40023 m .84659 .39971 L .84975 .40427 L p F P
0 g
s
0 .217 .719 r
.8843 .41377 m .89628 .42422 L .88859 .41372 L p F P
0 g
s
0 .217 .719 r
.88859 .41372 m .87819 .40509 L .8843 .41377 L p F P
0 g
s
.594 .442 .645 r
.67497 .6582 m .67184 .68957 L .73111 .6299 L p F P
0 g
s
.594 .442 .645 r
.73111 .6299 m .73436 .60174 L .67497 .6582 L p F P
0 g
s
.54 .523 .786 r
.72529 .48933 m .70596 .50211 L .75005 .49425 L p F P
0 g
s
.573 .532 .772 r
.73892 .50636 m .75005 .49425 L .70596 .50211 L p F P
0 g
s
.646 .63 .82 r
.64312 .40674 m .59053 .39862 L .61664 .43135 L p F P
0 g
s
.646 .63 .82 r
.61664 .43135 m .66282 .4326 L .64312 .40674 L p F P
0 g
s
.87 .575 .487 r
.78683 .48193 m .78657 .48636 L .80696 .48763 L p F P
0 g
s
.865 .524 .404 r
.80551 .4937 m .80696 .48763 L .78657 .48636 L p F P
0 g
s
0 0 0 r
.89369 .46811 m .88816 .48047 L .89677 .46418 L p F P
0 g
s
0 0 0 r
.89677 .46418 m .90304 .45087 L .89369 .46811 L p F P
0 g
s
.922 .886 .779 r
.78775 .43822 m .79546 .43554 L .80365 .42609 L p F P
0 g
s
.922 .886 .779 r
.80365 .42609 m .79245 .43149 L .78775 .43822 L p F P
0 g
s
.892 .935 .838 r
.79245 .43149 m .80365 .42609 L .80996 .41807 L p F P
0 g
s
.959 .812 .655 r
.7805 .45428 m .78225 .45789 L .79201 .44807 L p F P
0 g
s
.959 .812 .655 r
.79201 .44807 m .78719 .44523 L .7805 .45428 L p F P
0 g
s
.518 .091 .169 r
.85405 .50072 m .86335 .49374 L .83132 .49959 L p F P
0 g
s
.061 0 0 r
.86335 .49374 m .85405 .50072 L .87711 .49017 L p F P
0 g
s
.061 0 0 r
.87711 .49017 m .88816 .48047 L .86335 .49374 L p F P
0 g
s
.789 .921 .926 r
.83073 .40634 m .81293 .41286 L .80996 .41807 L p F P
0 g
s
.624 .96 .888 r
.81293 .41286 m .83073 .40634 L .82876 .40365 L p F P
0 g
s
.564 .904 .977 r
.84659 .39971 m .82876 .40365 L .83073 .40634 L p F P
0 g
s
.803 .404 0 r
.89628 .42422 m .90281 .43706 L .8936 .42515 L p F P
0 g
s
.803 .404 0 r
.8936 .42515 m .88859 .41372 L .89628 .42422 L p F P
0 g
s
.892 .935 .838 r
.80996 .41807 m .79608 .42619 L .79245 .43149 L p F P
0 g
s
.823 .995 .857 r
.79608 .42619 m .80996 .41807 L .81293 .41286 L p F P
0 g
s
.954 .867 .715 r
.78295 .44558 m .78719 .44523 L .79546 .43554 L p F P
0 g
s
.954 .867 .715 r
.79546 .43554 m .78775 .43822 L .78295 .44558 L p F P
0 g
s
.742 .387 .379 r
.80551 .4937 m .80243 .49714 L .83132 .49959 L p F P
0 g
s
.706 .266 .202 r
.82429 .50326 m .83132 .49959 L .80243 .49714 L p F P
0 g
s
.518 .091 .169 r
.83132 .49959 m .82429 .50326 L .85405 .50072 L p F P
0 g
s
.584 .553 .786 r
.70327 .47449 m .7277 .46968 L .69392 .4547 L p F P
0 g
s
.527 .515 .786 r
.7277 .46968 m .70327 .47449 L .74208 .48126 L p F P
0 g
s
.568 .538 .781 r
.72529 .48933 m .74208 .48126 L .70327 .47449 L p F P
0 g
s
.54 .523 .785 r
.73892 .50636 m .72669 .52278 L .76319 .49992 L p F P
0 g
s
.563 .52 .765 r
.75732 .5131 m .76319 .49992 L .72669 .52278 L p F P
0 g
s
.792 .729 .794 r
.40633 .42135 m .34596 .4485 L .40166 .50345 L p F P
0 g
s
.829 .743 .769 r
.35413 .54266 m .40166 .50345 L .34596 .4485 L p F P
0 g
s
.865 .524 .404 r
.78657 .48636 m .78568 .48888 L .80551 .4937 L p F P
0 g
s
.856 .457 .285 r
.80243 .49714 m .80551 .4937 L .78568 .48888 L p F P
0 g
s
.608 .595 .813 r
.68767 .41962 m .64312 .40674 L .66282 .4326 L p F P
0 g
s
.608 .595 .813 r
.66282 .4326 m .70177 .43896 L .68767 .41962 L p F P
0 g
s
.584 .561 .794 r
.70177 .43896 m .66282 .4326 L .69392 .4547 L p F P
0 g
s
.584 .561 .794 r
.69392 .4547 m .72381 .45638 L .70177 .43896 L p F P
0 g
s
.542 .523 .784 r
.72381 .45638 m .69392 .4547 L .7277 .46968 L p F P
0 g
s
.823 .995 .857 r
.81293 .41286 m .79789 .42311 L .79608 .42619 L p F P
0 g
s
.591 .919 .687 r
.79789 .42311 m .81293 .41286 L .81191 .41165 L p F P
0 g
s
.624 .96 .888 r
.82876 .40365 m .81191 .41165 L .81293 .41286 L p F P
0 g
s
.82 .65 .671 r
.3151 .589 m .28745 .6407 L .38996 .66641 L p F P
0 g
s
.836 .627 .62 r
.37646 .71507 m .38996 .66641 L .28745 .6407 L p F P
0 g
s
.986 .868 .632 r
.77892 .45291 m .7805 .45428 L .78719 .44523 L p F P
0 g
s
.986 .868 .632 r
.78719 .44523 m .78295 .44558 L .77892 .45291 L p F P
0 g
s
.996 .761 .446 r
.90281 .43706 m .90304 .45087 L .89253 .43813 L p F P
0 g
s
.996 .761 .446 r
.89253 .43813 m .8936 .42515 L .90281 .43706 L p F P
0 g
s
.627 .412 .571 r
.67256 .71921 m .67184 .68957 L .58937 .74486 L p F P
0 g
s
.584 .411 .613 r
.67184 .68957 m .67256 .71921 L .72975 .65835 L p F P
0 g
s
.584 .411 .613 r
.72975 .65835 m .73111 .6299 L .67184 .68957 L p F P
0 g
s
.981 .744 .505 r
.77688 .47014 m .77722 .47447 L .78542 .46959 L p F P
0 g
s
.981 .744 .505 r
.78542 .46959 m .78397 .46324 L .77688 .47014 L p F P
0 g
s
.972 .703 .461 r
.78642 .4761 m .78542 .46959 L .77722 .47447 L p F P
0 g
s
.843 .997 .77 r
.88816 .48047 m .87711 .49017 L .8845 .4756 L p F P
0 g
s
.843 .997 .77 r
.8845 .4756 m .89677 .46418 L .88816 .48047 L p F P
0 g
s
.991 .786 .531 r
.77658 .46583 m .77688 .47014 L .78397 .46324 L p F P
0 g
s
.991 .786 .531 r
.78397 .46324 m .78225 .45789 L .77658 .46583 L p F P
0 g
s
.498 .507 .796 r
.74208 .48126 m .72529 .48933 L .75956 .48612 L p F P
0 g
s
.54 .523 .786 r
.75005 .49425 m .75956 .48612 L .72529 .48933 L p F P
0 g
s
.556 .489 .735 r
.74481 .551 m .73909 .57511 L .76938 .52984 L p F P
0 g
s
.558 .468 .709 r
.73909 .57511 m .73436 .60174 L .76758 .55078 L p F P
0 g
s
.558 .468 .709 r
.76758 .55078 m .76938 .52984 L .73909 .57511 L p F P
0 g
s
.972 .703 .461 r
.77722 .47447 m .77756 .47824 L .78642 .4761 L p F P
0 g
s
.965 .66 .397 r
.78683 .48193 m .78642 .4761 L .77756 .47824 L p F P
0 g
s
.555 .445 .682 r
.73436 .60174 m .73111 .6299 L .76624 .57486 L p F P
0 g
s
.555 .445 .682 r
.76624 .57486 m .76758 .55078 L .73436 .60174 L p F P
0 g
s
0 0 0 r
.82876 .40365 m .84659 .39971 L .83537 .40289 L p F P
0 g
s
.258 0 0 r
.84659 .39971 m .86365 .40023 L .84857 .40258 L p F P
0 g
s
.258 0 0 r
.84857 .40258 m .83537 .40289 L .84659 .39971 L p F P
0 g
s
.304 0 0 r
.84135 .50387 m .85405 .50072 L .82429 .50326 L p F P
0 g
s
.392 .842 .752 r
.85405 .50072 m .84135 .50387 L .86159 .49632 L p F P
0 g
s
.392 .842 .752 r
.86159 .49632 m .87711 .49017 L .85405 .50072 L p F P
0 g
s
.903 .982 .719 r
.79608 .42619 m .78576 .43736 L .78408 .4403 L p F P
0 g
s
.743 .945 .623 r
.78576 .43736 m .79608 .42619 L .79789 .42311 L p F P
0 g
s
.743 .945 .623 r
.79789 .42311 m .78667 .43588 L .78576 .43736 L p F P
0 g
s
0 0 0 r
.78576 .43736 m .78667 .43588 L p .78535 .43846 L F P
0 g
s
.956 .948 .7 r
.78348 .44242 m .78211 .44409 L .78353 .44264 L F
.78206 .44417 m .78353 .44264 L p .78211 .44409 L F P
0 g
s
.956 .948 .7 r
.79245 .43149 m .78408 .4403 L .78192 .44432 L p F P
0 g
s
.978 .919 .638 r
.78157 .4469 m .77975 .44892 L .78151 .44708 L F
.77967 .44901 m .77974 .44893 L p .77975 .44892 L F P
0 g
s
.978 .919 .638 r
.77974 .44893 m .78151 .44708 L p .77975 .44892 L F P
0 g
s
0 0 .007 r
.78667 .43588 m .78665 .43612 L p .78566 .43804 L F P
0 g
s
.978 .919 .638 r
.78278 .44486 m .78187 .44607 L .78341 .44487 L F
.78164 .44673 m .77967 .44901 L .78157 .4469 L F
.78136 .44675 m .77967 .44901 L .78164 .44673 L F
.78775 .43822 m .78192 .44432 L .77967 .44901 L p F P
0 g
s
.977 .894 .539 r
.77771 .45398 m .77892 .45291 L .77943 .45199 L p F P
0 g
s
.977 .894 .539 r
.77912 .4518 m .77771 .45398 L .77943 .45199 L F
.7815 .44789 m .77771 .45398 L .78187 .44754 L F
.78295 .44558 m .77967 .44901 L .77771 .45398 L p F P
0 g
s
.917 .835 .379 r
.77892 .45291 m .77771 .45398 L .7763 .45888 L p F P
0 g
s
.844 .805 .315 r
.77771 .45398 m .77967 .44901 L p .77861 .45228 L F P
0 g
s
.844 .805 .315 r
.77861 .45228 m .77792 .4544 L .77777 .4541 L F
.77861 .45228 m .77777 .4541 L .77771 .45398 L F
.77792 .4544 m .77751 .45567 L .77755 .45529 L F
.77792 .4544 m .77755 .45529 L .77771 .45398 L F
.989 .856 .493 r
.77626 .45973 m .77636 .46218 L .7805 .45428 L p F P
0 g
s
.989 .856 .493 r
.7805 .45428 m .77892 .45291 L .77626 .45973 L p F P
0 g
s
.917 .835 .379 r
.77709 .45708 m .7763 .45888 L .77693 .45801 L F
.7763 .45888 m .77626 .45973 L .77693 .45801 L p F P
0 g
s
.716 .696 .159 r
.77647 .45979 m .7763 .45888 L .77771 .45398 L p F P
0 g
s
.716 .696 .159 r
.77697 .45731 m .77647 .45979 L p .77725 .45614 L F P
0 g
s
.716 .696 .159 r
.77771 .45398 m .77729 .45587 L p .77725 .45614 L F P
0 g
s
.716 .696 .159 r
.77729 .45587 m .77697 .45731 L p .77725 .45614 L F P
0 g
s
.917 .835 .379 r
.77693 .45801 m .77892 .45291 L p .77709 .45708 L F P
0 g
s
.844 .805 .315 r
.77697 .45731 m .77709 .45678 L p .77751 .45567 L F P
0 g
s
.844 .805 .315 r
.7776 .45495 m .77697 .45731 L p .77882 .45161 L F P
0 g
s
.844 .805 .315 r
.77967 .44901 m .77877 .45158 L p .77882 .45161 L F P
0 g
s
.844 .805 .315 r
.77877 .45158 m .7776 .45495 L p .77882 .45161 L F P
0 g
s
.893 .864 .419 r
.77967 .44901 m .78192 .44432 L p .77848 .45277 L F P
0 g
s
.893 .864 .419 r
.7776 .45495 m .7779 .45408 L p .77848 .45277 L F P
0 g
s
.893 .864 .419 r
.7779 .45408 m .77967 .44901 L p .77848 .45277 L F P
0 g
s
.893 .864 .419 r
.78086 .4468 m .78069 .44719 L .78091 .4468 L F
.78069 .44719 m .77827 .45285 L p .78039 .448 L F P
0 g
s
.893 .864 .419 r
.78069 .44719 m .78039 .448 L .78091 .4468 L F
.78091 .4468 m .77968 .44963 L .77981 .4495 L F
.77968 .44963 m .77827 .45285 L .77981 .4495 L F
.78192 .44432 m .78086 .4468 L p .78091 .4468 L F P
0 g
s
.956 .948 .7 r
.78192 .44432 m .78206 .44417 L p .78211 .44409 L F P
0 g
s
.87 .886 .456 r
.78192 .44432 m .78408 .4403 L p .77854 .45227 L F P
0 g
s
.87 .886 .456 r
.77854 .45227 m .77835 .45269 L .77851 .45231 L F
.77854 .45227 m .77851 .45231 L .78192 .44432 L F
.77833 .45271 m .78192 .44432 L p .77835 .45269 L F P
0 g
s
.87 .886 .456 r
.77973 .44944 m .77891 .45117 L p .77969 .44953 L F P
0 g
s
.893 .864 .419 r
.77827 .45285 m .7776 .45495 L p .77981 .4495 L F P
0 g
s
.87 .886 .456 r
.77973 .44944 m .77969 .44953 L .78294 .44274 L F
.78317 .4422 m .77973 .44944 L p .78294 .44274 L F P
0 g
s
.87 .886 .456 r
.78318 .44221 m .78294 .44274 L .78319 .44222 L F
.78317 .4422 m .78294 .44274 L .78318 .44221 L F
.78127 .44629 m .77891 .45117 L .78099 .44697 L F
.78198 .44484 m .78127 .44629 L .78099 .44697 L F
.78319 .44222 m .78193 .44484 L .78198 .44484 L F
.78193 .44484 m .77891 .45117 L .78198 .44484 L F
.78408 .4403 m .78317 .4422 L p .78319 .44222 L F P
0 g
s
.903 .982 .719 r
.78408 .4403 m .79245 .43149 L .79608 .42619 L p F P
0 g
s
.743 .842 .394 r
.77891 .45117 m .78408 .4403 L .78576 .43736 L p F P
0 g
s
0 0 .147 r
.77941 .45004 m .77972 .44958 L .77933 .45125 L p F P
0 g
s
.977 .894 .539 r
.77943 .45199 m .78187 .44754 L p .77912 .4518 L F P
0 g
s
.999 .827 .532 r
.77636 .46218 m .77658 .46583 L .78225 .45789 L p F P
0 g
s
.999 .827 .532 r
.78225 .45789 m .7805 .45428 L .77636 .46218 L p F P
0 g
s
0 0 .147 r
.77933 .45125 m .77675 .46237 L .77908 .45157 L p F P
0 g
s
.87 .886 .456 r
.77827 .45285 m .77833 .45271 L p .77835 .45269 L F P
0 g
s
.87 .886 .456 r
.77891 .45117 m .77827 .45285 L p .78099 .44697 L F P
0 g
s
0 0 .147 r
.77908 .45157 m .77941 .45004 L p .77933 .45125 L F P
0 g
s
0 0 .212 r
.77891 .45117 m .77941 .45004 L .77908 .45157 L p F P
0 g
s
0 0 .212 r
.77908 .45157 m .77675 .46237 L .77872 .45212 L p F P
0 g
s
0 0 .212 r
.77872 .45212 m .77891 .45117 L p .77908 .45157 L F P
0 g
s
.743 .842 .394 r
.77941 .45004 m .77891 .45117 L p .78196 .44503 L F P
0 g
s
.743 .842 .394 r
.78297 .44298 m .78213 .44465 L .78196 .44503 L F
.78213 .44465 m .77941 .45004 L .78196 .44503 L F
.844 .805 .315 r
.77709 .45678 m .77771 .45398 L p .77751 .45567 L F P
0 g
s
.977 .894 .539 r
.78187 .44754 m .78295 .44558 L p .7815 .44789 L F P
0 g
s
.978 .919 .638 r
.78187 .44607 m .78136 .44675 L .78164 .44673 L F
.78187 .44607 m .78157 .4469 L .78341 .44487 L F
.743 .842 .394 r
.78432 .44025 m .78303 .44282 L p .78429 .44032 L F P
0 g
s
.743 .842 .394 r
.78303 .44282 m .77941 .45004 L p .78301 .44288 L F P
0 g
s
.743 .842 .394 r
.78303 .44282 m .78301 .44288 L .78429 .44032 L F
0 0 .007 r
.77972 .44958 m .78435 .44045 L p .78566 .43804 L F P
0 g
s
0 0 .007 r
.78435 .44045 m .78667 .43588 L p .78566 .43804 L F P
0 g
s
.743 .842 .394 r
.78429 .44032 m .78301 .44288 L .78297 .44298 L F
.78301 .44288 m .77941 .45004 L .78297 .44298 L F
.978 .919 .638 r
.78295 .44558 m .78341 .44487 L p .78157 .4469 L F P
0 g
s
.978 .919 .638 r
.78151 .44708 m .78295 .44558 L p .78157 .4469 L F P
0 g
s
.978 .919 .638 r
.78341 .44487 m .78775 .43822 L p .78278 .44486 L F P
0 g
s
0 0 0 r
.77941 .45004 m .78432 .44025 L p .78535 .43846 L F P
0 g
s
.743 .842 .394 r
.78576 .43736 m .78432 .44025 L p .78429 .44032 L F P
0 g
s
0 0 0 r
.78432 .44025 m .78576 .43736 L p .78535 .43846 L F P
0 g
s
.956 .948 .7 r
.78353 .44264 m .78363 .44253 L p .78357 .44249 L F P
0 g
s
.956 .948 .7 r
.78348 .44242 m .78353 .44264 L .78357 .44249 L F
.78775 .43822 m .79245 .43149 L p .78348 .44242 L F P
0 g
s
.956 .948 .7 r
.78363 .44253 m .78775 .43822 L p .78348 .44242 L F P
0 g
s
.549 .506 .76 r
.75105 .53018 m .74481 .551 L .7714 .51259 L p F P
0 g
s
.556 .489 .735 r
.76938 .52984 m .7714 .51259 L .74481 .551 L p F P
0 g
s
0 0 0 r
.81191 .41165 m .82876 .40365 L .8211 .40721 L p F P
0 g
s
0 0 0 r
.83537 .40289 m .8211 .40721 L .82876 .40365 L p F P
0 g
s
.571 .042 0 r
.86365 .40023 m .87819 .40509 L .85923 .40628 L p F P
0 g
s
.571 .042 0 r
.85923 .40628 m .84857 .40258 L .86365 .40023 L p F P
0 g
s
.509 .522 .805 r
.75005 .49425 m .73892 .50636 L .7683 .49049 L p F P
0 g
s
.54 .523 .785 r
.76319 .49992 m .7683 .49049 L .73892 .50636 L p F P
0 g
s
.693 .466 .573 r
.48554 .7479 m .49029 .7866 L .58937 .74486 L p F P
0 g
s
.676 .417 .522 r
.59543 .7758 m .58937 .74486 L .49029 .7866 L p F P
0 g
s
.627 .412 .571 r
.58937 .74486 m .59543 .7758 L .67256 .71921 L p F P
0 g
s
.764 .536 .588 r
.37646 .71507 m .375 .76287 L .48554 .7479 L p F P
0 g
s
.757 .49 .529 r
.49029 .7866 m .48554 .7479 L .375 .76287 L p F P
0 g
s
.965 .66 .397 r
.77756 .47824 m .77785 .48098 L .78683 .48193 L p F P
0 g
s
.954 .612 .309 r
.78657 .48636 m .78683 .48193 L .77785 .48098 L p F P
0 g
s
.649 .666 .853 r
.64091 .383 m .58752 .36678 L .59053 .39862 L p F P
0 g
s
.649 .666 .853 r
.59053 .39862 m .64312 .40674 L .64091 .383 L p F P
0 g
s
.689 .706 .861 r
.53179 .39731 m .59053 .39862 L .58752 .36678 L p F P
0 g
s
.706 .266 .202 r
.80035 .49739 m .79806 .49768 L .80398 .49894 L p F P
0 g
s
.61 .064 0 r
.81523 .50336 m .82429 .50326 L .79806 .49768 L p F P
0 g
s
.827 .364 .111 r
.79806 .49768 m .80243 .49714 L .78427 .48931 L p F P
0 g
s
.856 .457 .285 r
.78568 .48888 m .78427 .48931 L .79289 .49303 L p F P
0 g
s
.856 .457 .285 r
.79289 .49303 m .80243 .49714 L p .7941 .49303 L F P
0 g
s
.856 .457 .285 r
.7941 .49303 m .78568 .48888 L .79289 .49303 L F
.933 .555 .193 r
.78568 .48888 m .78657 .48636 L .77806 .4824 L p F P
0 g
s
.933 .555 .193 r
.78307 .48666 m .78568 .48888 L p .78385 .48732 L F P
0 g
s
.891 .49 .057 r
.78427 .48931 m .78568 .48888 L .78307 .48666 L p F P
0 g
s
.933 .555 .193 r
.77806 .4824 m .77818 .4825 L .78267 .48632 L p F P
0 g
s
.933 .555 .193 r
.78267 .48632 m .78307 .48666 L p .78276 .48639 L F P
0 g
s
.933 .555 .193 r
.78276 .48639 m .77806 .4824 L .78267 .48632 L F
.78385 .48732 m .77806 .4824 L .78307 .48666 L F
.891 .49 .057 r
.78307 .48666 m .77818 .4825 L p .78427 .48931 L F P
0 g
s
.954 .612 .309 r
.77785 .48098 m .77806 .4824 L .78657 .48636 L p F P
0 g
s
.891 .49 .057 r
.77818 .4825 m .77821 .48156 L .78259 .48717 L p F P
0 g
s
.891 .49 .057 r
.78259 .48717 m .78427 .48931 L p .78176 .48651 L F P
0 g
s
.891 .49 .057 r
.78176 .48651 m .77818 .4825 L .78259 .48717 L F
.835 .437 0 r
.78253 .48785 m .78427 .48931 L .78045 .48442 L p F P
0 g
s
.827 .364 .111 r
.78682 .49084 m .78253 .48785 L .79006 .49261 L p F P
0 g
s
.827 .364 .111 r
.79151 .49366 m .78682 .49084 L .79006 .49261 L F
.79496 .4958 m .78427 .48931 L .79546 .49603 L F
.753 .237 0 r
.7907 .49302 m .78696 .49065 L p .78993 .49302 L F P
0 g
s
.753 .237 0 r
.79292 .4955 m .7907 .49302 L .78955 .49302 L F
.78955 .49302 m .78993 .49302 L .78253 .48785 L F
.78696 .49065 m .78253 .48785 L p .78993 .49302 L F P
0 g
s
.835 .437 0 r
.77821 .48156 m .77819 .48018 L .78096 .48507 L p F P
0 g
s
.835 .437 0 r
.78253 .48785 m .78045 .48442 L .7798 .48387 L F
.78096 .48507 m .78253 .48785 L p .78009 .4843 L F P
0 g
s
.835 .437 0 r
.78045 .48442 m .77821 .48156 L p .7798 .48387 L F P
0 g
s
.835 .437 0 r
.78009 .4843 m .77821 .48156 L .78096 .48507 L F
.824 .463 0 r
.78076 .48508 m .78253 .48785 L .78096 .48507 L p F P
0 g
s
.824 .463 0 r
.78096 .48507 m .78072 .48465 L p .78076 .48508 L F P
0 g
s
.753 .237 0 r
.78253 .48785 m .78076 .48508 L .78682 .49027 L p F P
0 g
s
.753 .237 0 r
.78682 .49027 m .79007 .49306 L p .78816 .49174 L F P
0 g
s
.753 .237 0 r
.78816 .49174 m .78253 .48785 L .78682 .49027 L F
.628 .106 0 r
.78541 .48926 m .78656 .49008 L .78076 .48508 L F
.78684 .49029 m .78555 .48919 L p .78656 .49008 L F P
0 g
s
.628 .106 0 r
.78555 .48919 m .78076 .48508 L p .78656 .49008 L F P
0 g
s
.628 .106 0 r
.78767 .49129 m .78684 .49029 L .78541 .48926 L F
.824 .463 0 r
.78076 .48508 m .78072 .48465 L .78039 .48437 L F
.78072 .48465 m .77822 .48024 L p .78039 .48437 L F P
0 g
s
.824 .463 0 r
.77822 .48024 m .77819 .48018 L p .77823 .48026 L F P
0 g
s
.824 .463 0 r
.78039 .48437 m .77822 .48024 L .77823 .48026 L F
.77819 .48018 m .77815 .47917 L .77841 .47977 L p F P
0 g
s
.824 .463 0 r
.77841 .47977 m .78076 .48508 L p .77823 .48026 L F P
0 g
s
.824 .463 0 r
.77823 .48026 m .77819 .48018 L .77841 .47977 L F
.929 .637 .164 r
.77925 .48192 m .78076 .48508 L .77841 .47977 L p F P
0 g
s
.929 .637 .164 r
.77841 .47977 m .77815 .47917 L p .77848 .47999 L F P
0 g
s
.929 .637 .164 r
.77925 .48192 m .77841 .47977 L .77848 .47999 L F
.498 .534 .824 r
.77914 .48241 m .7792 .48264 L p .77915 .48233 L F P
0 g
s
.498 .534 .824 r
.77884 .48044 m .7791 .48216 L .77915 .48233 L F
.7791 .48216 m .77914 .48241 L .77915 .48233 L F
.7792 .48264 m .78112 .48985 L .77962 .48368 L p F P
0 g
s
.498 .534 .824 r
.77962 .48368 m .77884 .48044 L p .7792 .48264 L F P
0 g
s
.628 .106 0 r
.78076 .48508 m .77925 .48192 L .785 .48832 L p F P
0 g
s
.628 .106 0 r
.785 .48832 m .78767 .49129 L p .78353 .48757 L F P
0 g
s
.628 .106 0 r
.78353 .48757 m .78076 .48508 L .785 .48832 L F
.563 .079 0 r
.78332 .48645 m .77925 .48192 L p .78205 .48506 L F P
0 g
s
.184 .542 .927 r
.78692 .48813 m .79132 .49154 L p .78304 .48617 L F P
0 g
s
.184 .542 .927 r
.79132 .49154 m .79534 .49465 L .78943 .49058 L p F P
0 g
s
.184 .542 .927 r
.78943 .49058 m .78304 .48617 L p .79132 .49154 L F P
0 g
s
.563 .079 0 r
.78304 .48617 m .78767 .49129 L .78332 .48645 L p F P
0 g
s
.563 .079 0 r
.78304 .48617 m .78332 .48645 L .78205 .48506 L F
.753 .237 0 r
.78915 .49273 m .78253 .48785 L .79007 .49306 L F
.628 .106 0 r
.78767 .49129 m .79292 .4955 L .78684 .49029 L p F P
0 g
s
0 .465 .844 r
.79534 .49465 m .79691 .49553 L p .78767 .49129 L F P
0 g
s
.827 .364 .111 r
.79006 .49261 m .79546 .49603 L p .79151 .49366 L F P
0 g
s
.827 .364 .111 r
.79546 .49603 m .79806 .49768 L p .79496 .4958 L F P
0 g
s
.753 .237 0 r
.79292 .4955 m .79806 .49768 L .7907 .49302 L p F P
0 g
s
.61 .064 0 r
.79806 .49768 m .79292 .4955 L .81523 .50336 L p F P
0 g
s
.368 0 0 r
.80309 .49934 m .81017 .50168 L .79887 .49763 L F
.80518 .50019 m .81017 .50168 L .80309 .49934 L F
.80518 .50019 m .81198 .50233 L p .81017 .50168 L F P
0 g
s
.368 0 0 r
.81032 .50163 m .79292 .4955 L p .81198 .50233 L F P
0 g
s
0 .465 .844 r
.79691 .49553 m .80518 .50019 L .79384 .49442 L p F P
0 g
s
0 .465 .844 r
.79384 .49442 m .78767 .49129 L p .79691 .49553 L F P
0 g
s
.753 .237 0 r
.79007 .49306 m .79292 .4955 L p .78915 .49273 L F P
0 g
s
.827 .364 .111 r
.78253 .48785 m .78563 .49013 L p .78427 .48931 L F P
0 g
s
.368 0 0 r
.8005 .4984 m .79887 .49763 L .79292 .4955 L F
.80518 .50019 m .79887 .49763 L .8005 .4984 L F
.81198 .50233 m .81523 .50336 L .81032 .50163 L p F P
0 g
s
.706 .266 .202 r
.80243 .49714 m .80035 .49739 L p .82429 .50326 L F P
0 g
s
.706 .266 .202 r
.80398 .49894 m .82429 .50326 L p .80035 .49739 L F P
0 g
s
.304 0 0 r
.82429 .50326 m .81523 .50336 L .84135 .50387 L p F P
0 g
s
.547 .416 .653 r
.73111 .6299 m .72975 .65835 L .76559 .60123 L p F P
0 g
s
.547 .416 .653 r
.76559 .60123 m .76624 .57486 L .73111 .6299 L p F P
0 g
s
.689 .706 .861 r
.58752 .36678 m .52757 .35671 L .53179 .39731 L p F P
0 g
s
.729 .746 .865 r
.4694 .40449 m .53179 .39731 L .52757 .35671 L p F P
0 g
s
.591 .919 .687 r
.81191 .41165 m .79751 .42289 L .79789 .42311 L p F P
0 g
s
0 0 0 r
.79751 .42289 m .81191 .41165 L .80724 .41512 L p F P
0 g
s
0 0 0 r
.8211 .40721 m .80724 .41512 L .81191 .41165 L p F P
0 g
s
.771 .352 .253 r
.87819 .40509 m .88859 .41372 L .86609 .41353 L p F P
0 g
s
.771 .352 .253 r
.86609 .41353 m .85923 .40628 L .87819 .40509 L p F P
0 g
s
0 0 0 r
.78667 .43588 m .79789 .42311 L .79751 .42289 L p F P
0 g
s
.611 .625 .84 r
.68599 .40296 m .64091 .383 L .64312 .40674 L p F P
0 g
s
.611 .625 .84 r
.64312 .40674 m .68767 .41962 L .68599 .40296 L p F P
0 g
s
.542 .523 .784 r
.7277 .46968 m .74728 .46896 L .72381 .45638 L p F P
0 g
s
.477 .483 .784 r
.74728 .46896 m .7277 .46968 L .75571 .47715 L p F P
0 g
s
.527 .515 .786 r
.74208 .48126 m .75571 .47715 L .7277 .46968 L p F P
0 g
s
.954 .832 .684 r
.90304 .45087 m .89677 .46418 L .88533 .45125 L p F P
0 g
s
.954 .832 .684 r
.88533 .45125 m .89253 .43813 L .90304 .45087 L p F P
0 g
s
.537 .522 .786 r
.75732 .5131 m .75105 .53018 L .77341 .49927 L p F P
0 g
s
.549 .506 .76 r
.7714 .51259 m .77341 .49927 L .75105 .53018 L p F P
0 g
s
.569 .556 .8 r
.72303 .43499 m .68767 .41962 L .70177 .43896 L p F P
0 g
s
.569 .556 .8 r
.70177 .43896 m .73243 .4485 L .72303 .43499 L p F P
0 g
s
.543 .524 .784 r
.73243 .4485 m .70177 .43896 L .72381 .45638 L p F P
0 g
s
.829 .743 .769 r
.34596 .4485 m .29189 .48587 L .35413 .54266 L p F P
0 g
s
.866 .751 .733 r
.3151 .589 m .35413 .54266 L .29189 .48587 L p F P
0 g
s
.825 .945 .901 r
.87711 .49017 m .86159 .49632 L .86747 .48404 L p F P
0 g
s
.825 .945 .901 r
.86747 .48404 m .8845 .4756 L .87711 .49017 L p F P
0 g
s
.543 .524 .784 r
.72381 .45638 m .74683 .46127 L .73243 .4485 L p F P
0 g
s
.496 .485 .775 r
.74683 .46127 m .72381 .45638 L .74728 .46896 L p F P
0 g
s
.444 .481 .803 r
.75571 .47715 m .74208 .48126 L .76711 .48138 L p F P
0 g
s
.498 .507 .796 r
.75956 .48612 m .76711 .48138 L .74208 .48126 L p F P
0 g
s
0 0 0 r
.79751 .42289 m .78665 .43612 L .78667 .43588 L p F P
0 g
s
0 0 0 r
.78665 .43612 m .79751 .42289 L .79513 .42582 L p F P
0 g
s
0 0 0 r
.80724 .41512 m .79513 .42582 L .79751 .42289 L p F P
0 g
s
.845 .539 .471 r
.88859 .41372 m .8936 .42515 L .86823 .42353 L p F P
0 g
s
.845 .539 .471 r
.86823 .42353 m .86609 .41353 L .88859 .41372 L p F P
0 g
s
.573 .581 .823 r
.72173 .42414 m .68599 .40296 L .68767 .41962 L p F P
0 g
s
.573 .581 .823 r
.68767 .41962 m .72303 .43499 L .72173 .42414 L p F P
0 g
s
.466 .516 .826 r
.75956 .48612 m .75005 .49425 L .7724 .48439 L p F P
0 g
s
.509 .522 .805 r
.7683 .49049 m .7724 .48439 L .75005 .49425 L p F P
0 g
s
.521 .538 .814 r
.76319 .49992 m .75732 .5131 L .7752 .48978 L p F P
0 g
s
.537 .522 .786 r
.77341 .49927 m .7752 .48978 L .75732 .5131 L p F P
0 g
s
.729 .746 .865 r
.52757 .35671 m .46348 .35496 L .4694 .40449 L p F P
0 g
s
.773 .784 .862 r
.40633 .42135 m .4694 .40449 L .46348 .35496 L p F P
0 g
s
.09 .645 .801 r
.8266 .50311 m .84135 .50387 L .81523 .50336 L p F P
0 g
s
.599 .913 .978 r
.84135 .50387 m .8266 .50311 L .84324 .49851 L p F P
0 g
s
.599 .913 .978 r
.84324 .49851 m .86159 .49632 L .84135 .50387 L p F P
0 g
s
.603 .361 .524 r
.67743 .74549 m .67256 .71921 L .59543 .7758 L p F P
0 g
s
.565 .37 .575 r
.67256 .71921 m .67743 .74549 L .73063 .68573 L p F P
0 g
s
.565 .37 .575 r
.73063 .68573 m .72975 .65835 L .67256 .71921 L p F P
0 g
s
.532 .38 .62 r
.72975 .65835 m .73063 .68573 L .76586 .62876 L p F P
0 g
s
.532 .38 .62 r
.76586 .62876 m .76559 .60123 L .72975 .65835 L p F P
0 g
s
.148 0 .01 r
.80724 .41512 m .8211 .40721 L .80984 .41697 L p F P
0 g
s
.323 0 .09 r
.8211 .40721 m .83537 .40289 L .81928 .41393 L p F P
0 g
s
.323 0 .09 r
.81928 .41393 m .80984 .41697 L .8211 .40721 L p F P
0 g
s
.031 0 .016 r
.79513 .42582 m .80724 .41512 L .80019 .42311 L p F P
0 g
s
.148 0 .01 r
.80984 .41697 m .80019 .42311 L .80724 .41512 L p F P
0 g
s
.09 .645 .801 r
.81523 .50336 m .80518 .50019 L .8266 .50311 L p F P
0 g
s
.886 .824 .781 r
.89677 .46418 m .8845 .4756 L .87265 .46316 L p F P
0 g
s
.886 .824 .781 r
.87265 .46316 m .88533 .45125 L .89677 .46418 L p F P
0 g
s
.502 .107 .224 r
.83537 .40289 m .84857 .40258 L .8274 .4143 L p F P
0 g
s
.502 .107 .224 r
.8274 .4143 m .81928 .41393 L .83537 .40289 L p F P
0 g
s
.936 .728 .251 r
.77497 .4719 m .77529 .4749 L .77688 .47014 L p F P
0 g
s
.936 .728 .251 r
.77688 .47014 m .77658 .46583 L .77497 .4719 L p F P
0 g
s
.925 .683 .195 r
.77722 .47447 m .77688 .47014 L .77548 .47431 L p F P
0 g
s
.925 .683 .195 r
.77722 .47447 m .77548 .47431 L .77558 .47483 L F
.77529 .4749 m .77582 .47729 L .77722 .47447 L p F P
0 g
s
0 0 .141 r
.77548 .47367 m .77604 .47616 L .77509 .47238 L p F P
0 g
s
0 0 .141 r
.77509 .47238 m .77497 .4719 L p .77505 .47218 L F P
0 g
s
0 0 .141 r
.77505 .47218 m .77548 .47367 L .77509 .47238 L F
.925 .683 .195 r
.77548 .47431 m .77529 .4749 L p .77558 .47483 L F P
0 g
s
0 0 0 r
.78667 .43588 m .77972 .44958 L .77941 .45004 L p F P
0 g
s
.922 .755 .269 r
.77492 .46868 m .77497 .4719 L .77658 .46583 L p F P
0 g
s
.922 .755 .269 r
.77658 .46583 m .77636 .46218 L .77492 .46868 L p F P
0 g
s
.529 .485 .751 r
.76938 .52984 m .76758 .55078 L .78019 .51259 L p F P
0 g
s
.525 .457 .722 r
.76758 .55078 m .76624 .57486 L .78145 .53132 L p F P
0 g
s
.525 .457 .722 r
.78145 .53132 m .78019 .51259 L .76758 .55078 L p F P
0 g
s
.516 .426 .692 r
.76624 .57486 m .76559 .60123 L .78305 .55406 L p F P
0 g
s
.516 .426 .692 r
.78305 .55406 m .78145 .53132 L .76624 .57486 L p F P
0 g
s
.866 .75 .238 r
.77513 .46571 m .77492 .46868 L .77636 .46218 L p F P
0 g
s
.866 .75 .238 r
.77636 .46218 m .77626 .45973 L .77513 .46571 L p F P
0 g
s
.888 .622 .106 r
.77756 .47824 m .77722 .47447 L .77605 .47682 L p F P
0 g
s
.888 .622 .106 r
.77756 .47824 m .77605 .47682 L .77631 .47756 L F
0 0 .216 r
.77604 .47616 m .77681 .47789 L .77558 .47549 L p F P
0 g
s
0 0 .216 r
.77558 .47549 m .77529 .4749 L p .77551 .47528 L F P
0 g
s
0 0 .216 r
.77551 .47528 m .77604 .47616 L .77558 .47549 L F
.888 .622 .106 r
.77605 .47682 m .77582 .47729 L p .77631 .47756 L F P
0 g
s
0 0 0 r
.79513 .42582 m .78575 .43816 L .78665 .43612 L p F P
0 g
s
0 0 .099 r
.78575 .43816 m .79513 .42582 L .79136 .4317 L p F P
0 g
s
.031 0 .016 r
.80019 .42311 m .79136 .4317 L .79513 .42582 L p F P
0 g
s
.529 .512 .781 r
.74884 .45052 m .72303 .43499 L .73243 .4485 L p F P
0 g
s
.529 .512 .781 r
.73243 .4485 m .75452 .45912 L .74884 .45052 L p F P
0 g
s
.5 .479 .765 r
.75452 .45912 m .73243 .4485 L .74683 .46127 L p F P
0 g
s
.496 .485 .775 r
.74728 .46896 m .76168 .47095 L .74683 .46127 L p F P
0 g
s
.417 .438 .775 r
.76168 .47095 m .74728 .46896 L .7659 .47601 L p F P
0 g
s
.477 .483 .784 r
.75571 .47715 m .7659 .47601 L .74728 .46896 L p F P
0 g
s
0 0 .007 r
.78665 .43612 m .77979 .44983 L .77972 .44958 L p F P
0 g
s
0 0 .149 r
.77979 .44983 m .78665 .43612 L .78575 .43816 L p F P
0 g
s
.853 .635 .606 r
.8936 .42515 m .89253 .43813 L .86528 .43514 L p F P
0 g
s
.853 .635 .606 r
.86528 .43514 m .86823 .42353 L .8936 .42515 L p F P
0 g
s
.634 .288 .366 r
.84857 .40258 m .85923 .40628 L .8332 .41801 L p F P
0 g
s
.634 .288 .366 r
.8332 .41801 m .8274 .4143 L .84857 .40258 L p F P
0 g
s
.531 .512 .78 r
.7714 .51259 m .76938 .52984 L .77927 .49823 L p F P
0 g
s
.529 .485 .751 r
.78019 .51259 m .77927 .49823 L .76938 .52984 L p F P
0 g
s
.534 .534 .801 r
.74789 .44414 m .72173 .42414 L .72303 .43499 L p F P
0 g
s
.534 .534 .801 r
.72303 .43499 m .74884 .45052 L .74789 .44414 L p F P
0 g
s
.768 .863 .919 r
.86159 .49632 m .84324 .49851 L .84749 .4889 L p F P
0 g
s
.768 .863 .919 r
.84749 .4889 m .86747 .48404 L .86159 .49632 L p F P
0 g
s
.836 .627 .62 r
.28745 .6407 m .27365 .6953 L .37646 .71507 L p F P
0 g
s
.844 .588 .551 r
.375 .76287 m .37646 .71507 L .27365 .6953 L p F P
0 g
s
.499 .556 .845 r
.7683 .49049 m .76319 .49992 L .77663 .48372 L p F P
0 g
s
.521 .538 .814 r
.7752 .48978 m .77663 .48372 L .76319 .49992 L p F P
0 g
s
.742 .687 .143 r
.77555 .46344 m .77513 .46571 L .77626 .45973 L p F P
0 g
s
.742 .687 .143 r
.77626 .45973 m .7763 .45888 L .77555 .46344 L p F P
0 g
s
.888 .622 .106 r
.77582 .47729 m .77649 .47884 L .77756 .47824 L p F P
0 g
s
.822 .547 0 r
.77785 .48098 m .77756 .47824 L .77649 .47884 L p F P
0 g
s
.502 .391 .66 r
.76559 .60123 m .76586 .62876 L .78495 .58004 L p F P
0 g
s
.502 .391 .66 r
.78495 .58004 m .78305 .55406 L .76559 .60123 L p F P
0 g
s
.406 .505 .847 r
.76711 .48138 m .75956 .48612 L .77537 .48098 L p F P
0 g
s
.466 .516 .826 r
.7724 .48439 m .77537 .48098 L .75956 .48612 L p F P
0 g
s
.5 .479 .765 r
.74683 .46127 m .7629 .4676 L .75452 .45912 L p F P
0 g
s
.445 .436 .755 r
.7629 .4676 m .74683 .46127 L .76168 .47095 L p F P
0 g
s
.371 .442 .804 r
.7659 .47601 m .75571 .47715 L .77257 .4792 L p F P
0 g
s
.444 .481 .803 r
.76711 .48138 m .77257 .4792 L .75571 .47715 L p F P
0 g
s
0 0 .149 r
.78575 .43816 m .77964 .45081 L .77979 .44983 L p F P
0 g
s
.045 0 .228 r
.77964 .45081 m .78575 .43816 L .78422 .44184 L p F P
0 g
s
0 0 .099 r
.79136 .4317 m .78422 .44184 L .78575 .43816 L p F P
0 g
s
.547 .592 .851 r
.72898 .41937 m .69742 .39395 L .68599 .40296 L p F P
0 g
s
.547 .592 .851 r
.68599 .40296 m .72173 .42414 L .72898 .41937 L p F P
0 g
s
.584 .642 .874 r
.64091 .383 m .68599 .40296 L .69742 .39395 L p F P
0 g
s
.584 .642 .874 r
.69742 .39395 m .65733 .36819 L .64091 .383 L p F P
0 g
s
.62 .692 .895 r
.58752 .36678 m .64091 .383 L .65733 .36819 L p F P
0 g
s
.371 .755 .989 r
.81144 .49903 m .8266 .50311 L .80518 .50019 L p F P
0 g
s
.629 .835 .979 r
.8266 .50311 m .81144 .49903 L .82408 .497 L p F P
0 g
s
.629 .835 .979 r
.82408 .497 m .84324 .49851 L .8266 .50311 L p F P
0 g
s
.532 .542 .811 r
.77341 .49927 m .7714 .51259 L .77866 .48824 L p F P
0 g
s
.531 .512 .78 r
.77927 .49823 m .77866 .48824 L .7714 .51259 L p F P
0 g
s
.168 0 .211 r
.79136 .4317 m .80019 .42311 L .79249 .4345 L p F P
0 g
s
.297 0 .259 r
.80019 .42311 m .80984 .41697 L .79791 .43135 L p F P
0 g
s
.297 0 .259 r
.79791 .43135 m .79249 .4345 L .80019 .42311 L p F P
0 g
s
.083 0 .217 r
.78422 .44184 m .79136 .4317 L .7871 .43985 L p F P
0 g
s
.168 0 .211 r
.79249 .4345 m .7871 .43985 L .79136 .4317 L p F P
0 g
s
.713 .424 .486 r
.85923 .40628 m .86609 .41353 L .83589 .42462 L p F P
0 g
s
.713 .424 .486 r
.83589 .42462 m .8332 .41801 L .85923 .40628 L p F P
0 g
s
.824 .797 .826 r
.8845 .4756 m .86747 .48404 L .85584 .47273 L p F P
0 g
s
.824 .797 .826 r
.85584 .47273 m .87265 .46316 L .8845 .4756 L p F P
0 g
s
0 0 .017 r
.77612 .46225 m .77555 .46344 L .7763 .45888 L p F P
0 g
s
0 0 .017 r
.7763 .45888 m .77647 .45979 L .77612 .46225 L p F P
0 g
s
0 0 .25 r
.77891 .45117 m .77675 .46237 L .77827 .45285 L closepath p F P
0 g
s
.368 0 0 r
.79292 .4955 m .78767 .49129 L .80518 .50019 L p F P
0 g
s
.822 .547 0 r
.77649 .47884 m .77718 .47949 L .77785 .48098 L p F P
0 g
s
.732 .471 0 r
.77806 .4824 m .77785 .48098 L .77718 .47949 L p F P
0 g
s
.028 0 .262 r
.77827 .45285 m .77675 .46237 L .7776 .45495 L closepath p F P
0 g
s
.676 .417 .522 r
.49029 .7866 m .50461 .81996 L .59543 .7758 L p F P
0 g
s
.644 .349 .456 r
.60803 .80117 m .59543 .7758 L .50461 .81996 L p F P
0 g
s
.603 .361 .524 r
.59543 .7758 m .60803 .80117 L .67743 .74549 L p F P
0 g
s
.371 .755 .989 r
.80518 .50019 m .79534 .49465 L .81144 .49903 L p F P
0 g
s
.433 .124 .34 r
.80984 .41697 m .81928 .41393 L .80267 .43077 L p F P
0 g
s
.433 .124 .34 r
.80267 .43077 m .79791 .43135 L .80984 .41697 L p F P
0 g
s
0 0 .064 r
.77979 .44983 m .77675 .46237 L .77972 .44958 L closepath p F P
0 g
s
.507 .54 .825 r
.75193 .44213 m .72898 .41937 L .72173 .42414 L p F P
0 g
s
.507 .54 .825 r
.72173 .42414 m .74789 .44414 L .75193 .44213 L p F P
0 g
s
.773 .784 .862 r
.46348 .35496 m .39824 .36337 L .40633 .42135 L p F P
0 g
s
.821 .823 .851 r
.34596 .4485 m .40633 .42135 L .39824 .36337 L p F P
0 g
s
.066 0 .274 r
.7793 .45244 m .78422 .44184 L .78239 .44682 L p F P
0 g
s
.083 0 .217 r
.7871 .43985 m .78239 .44682 L .78422 .44184 L p F P
0 g
s
.045 0 .228 r
.78422 .44184 m .7793 .45244 L .77964 .45081 L p F P
0 g
s
0 0 .252 r
.7776 .45495 m .77675 .46237 L .77697 .45731 L closepath p F P
0 g
s
0 0 0 r
.77964 .45081 m .77675 .46237 L .77979 .44983 L closepath p F P
0 g
s
.835 .681 .691 r
.89253 .43813 m .88533 .45125 L .85746 .44713 L p F P
0 g
s
.835 .681 .691 r
.85746 .44713 m .86528 .43514 L .89253 .43813 L p F P
0 g
s
.732 .471 0 r
.77718 .47949 m .77763 .47946 L p .77806 .4824 L F P
0 g
s
.732 .471 0 r
.77763 .47946 m .77777 .47945 L .77777 .47948 L p F P
0 g
s
.732 .471 0 r
.77777 .47948 m .77806 .4824 L p .77763 .47946 L F P
0 g
s
0 0 .17 r
.77818 .4825 m .77806 .4824 L .77777 .47948 L p F P
0 g
s
0 0 .17 r
.77777 .47948 m .77777 .47945 L p .77778 .4795 L F P
0 g
s
0 0 .17 r
.77818 .4825 m .77777 .47948 L .77778 .4795 L F
.77777 .47945 m .77811 .47914 L .77818 .4825 L p F P
0 g
s
.496 .571 .861 r
.77663 .48372 m .7752 .48978 L .77794 .48032 L p F P
0 g
s
0 0 .127 r
.77821 .48156 m .77818 .4825 L .77811 .47915 L p F P
0 g
s
.537 .579 .845 r
.77831 .48224 m .77824 .48084 L p .7752 .48978 L F P
0 g
s
.537 .579 .845 r
.77824 .48084 m .77817 .47952 L .77814 .47961 L p F P
0 g
s
0 0 .127 r
.77811 .47915 m .77808 .47922 L .77821 .48156 L p F P
0 g
s
0 0 .38 r
.77819 .48018 m .77821 .48156 L .77808 .47922 L p F P
0 g
s
.537 .579 .845 r
.77814 .47961 m .7752 .48978 L p .77824 .48084 L F P
0 g
s
0 0 .38 r
.77808 .47922 m .7776 .48047 L .77819 .48018 L p F P
0 g
s
.635 .778 .949 r
.77815 .47917 m .77819 .48018 L .7776 .48047 L p F P
0 g
s
.496 .571 .861 r
.77794 .48032 m .77816 .47954 L p .77792 .48021 L F P
0 g
s
.496 .571 .861 r
.77792 .48021 m .77663 .48372 L .77794 .48032 L F
.77816 .47954 m .77817 .47952 L p .77816 .47954 L F P
0 g
s
.496 .571 .861 r
.77816 .47954 m .77663 .48372 L .77816 .47954 L F
.471 .581 .883 r
.7724 .48439 m .7683 .49049 L .7776 .48047 L p F P
0 g
s
.499 .556 .845 r
.77663 .48372 m .7776 .48047 L .7683 .49049 L p F P
0 g
s
.536 .317 .53 r
.73397 .71056 m .73063 .68573 L .67743 .74549 L p F P
0 g
s
.508 .334 .58 r
.73063 .68573 m .73397 .71056 L .76721 .65614 L p F P
0 g
s
.508 .334 .58 r
.76721 .65614 m .76586 .62876 L .73063 .68573 L p F P
0 g
s
0 0 .229 r
.77697 .45731 m .77675 .46237 L .77647 .45979 L closepath p F P
0 g
s
0 0 .099 r
.77525 .47065 m .77548 .47367 L .77492 .46868 L p F P
0 g
s
0 0 .099 r
.77492 .46868 m .77513 .46571 L .77525 .47065 L p F P
0 g
s
0 0 .141 r
.77497 .4719 m .77492 .46868 L .77548 .47367 L p F P
0 g
s
.62 .692 .895 r
.65733 .36819 m .60946 .34461 L .58752 .36678 L p F P
0 g
s
.658 .745 .914 r
.52757 .35671 m .58752 .36678 L .60946 .34461 L p F P
0 g
s
0 0 .105 r
.77542 .46747 m .77525 .47065 L .77513 .46571 L p F P
0 g
s
0 0 .105 r
.77513 .46571 m .77555 .46344 L .77542 .46747 L p F P
0 g
s
.496 .484 .773 r
.76499 .46084 m .74789 .44414 L .74884 .45052 L p F P
0 g
s
.496 .484 .773 r
.74884 .45052 m .76562 .46406 L .76499 .46084 L p F P
0 g
s
.492 .462 .752 r
.76562 .46406 m .74884 .45052 L .75452 .45912 L p F P
0 g
s
.757 .49 .529 r
.375 .76287 m .38646 .80701 L .49029 .7866 L p F P
0 g
s
.734 .422 .452 r
.50461 .81996 m .49029 .7866 L .38646 .80701 L p F P
0 g
s
0 0 0 r
.7793 .45244 m .77675 .46237 L .77964 .45081 L closepath p F P
0 g
s
.492 .462 .752 r
.75452 .45912 m .76855 .4688 L .76562 .46406 L p F P
0 g
s
.46 .427 .735 r
.76855 .4688 m .75452 .45912 L .7629 .4676 L p F P
0 g
s
.545 .258 .43 r
.81928 .41393 m .8274 .4143 L .80611 .43282 L p F P
0 g
s
.545 .258 .43 r
.80611 .43282 m .80267 .43077 L .81928 .41393 L p F P
0 g
s
0 0 .216 r
.77529 .4749 m .77497 .4719 L .77604 .47616 L p F P
0 g
s
.866 .751 .733 r
.29189 .48587 m .2478 .53261 L .3151 .589 L p F P
0 g
s
.902 .747 .679 r
.28745 .6407 m .3151 .589 L .2478 .53261 L p F P
0 g
s
.445 .436 .755 r
.76168 .47095 m .77111 .47419 L .7629 .4676 L p F P
0 g
s
.346 .379 .753 r
.77111 .47419 m .76168 .47095 L .77273 .47668 L p F P
0 g
s
.417 .438 .775 r
.7659 .47601 m .77273 .47668 L .76168 .47095 L p F P
0 g
s
.537 .579 .845 r
.7752 .48978 m .77341 .49927 L .77831 .48224 L p F P
0 g
s
.532 .542 .811 r
.77866 .48824 m .77831 .48224 L .77341 .49927 L p F P
0 g
s
0 0 .161 r
.77595 .46457 m .77542 .46747 L .77555 .46344 L p F P
0 g
s
0 0 .161 r
.77555 .46344 m .77612 .46225 L .77595 .46457 L p F P
0 g
s
.717 .794 .912 r
.84324 .49851 m .82408 .497 L .82678 .49014 L p F P
0 g
s
.717 .794 .912 r
.82678 .49014 m .84749 .4889 L .84324 .49851 L p F P
0 g
s
.48 .348 .623 r
.76586 .62876 m .76721 .65614 L .7871 .60818 L p F P
0 g
s
.48 .348 .623 r
.7871 .60818 m .78495 .58004 L .76586 .62876 L p F P
0 g
s
0 0 .218 r
.77647 .45979 m .77675 .46237 L .77612 .46225 L closepath p F P
0 g
s
.503 .478 .762 r
.78019 .51259 m .78145 .53132 L .78411 .5023 L p F P
0 g
s
.49 .442 .73 r
.78145 .53132 m .78305 .55406 L .78789 .51998 L p F P
0 g
s
.49 .442 .73 r
.78789 .51998 m .78411 .5023 L .78145 .53132 L p F P
0 g
s
0 0 .036 r
.77885 .45461 m .77675 .46237 L .7793 .45244 L closepath p F P
0 g
s
.066 0 .274 r
.78239 .44682 m .77885 .45461 L .7793 .45244 L p F P
0 g
s
.316 .487 .869 r
.77257 .4792 m .76711 .48138 L .77721 .47949 L p F P
0 g
s
.406 .505 .847 r
.77537 .48098 m .77721 .47949 L .76711 .48138 L p F P
0 g
s
.15 0 .31 r
.78239 .44682 m .7871 .43985 L .7832 .44919 L p F P
0 g
s
.265 .024 .35 r
.7871 .43985 m .79249 .4345 L .78579 .44745 L p F P
0 g
s
.265 .024 .35 r
.78579 .44745 m .7832 .44919 L .7871 .43985 L p F P
0 g
s
.075 0 .309 r
.77885 .45461 m .78239 .44682 L .7806 .45256 L p F P
0 g
s
.15 0 .31 r
.7832 .44919 m .7806 .45256 L .78239 .44682 L p F P
0 g
s
.474 .403 .697 r
.78305 .55406 m .78495 .58004 L .79217 .54264 L p F P
0 g
s
.474 .403 .697 r
.79217 .54264 m .78789 .51998 L .78305 .55406 L p F P
0 g
s
.46 .484 .796 r
.76685 .46034 m .75193 .44213 L .74789 .44414 L p F P
0 g
s
.46 .484 .796 r
.74789 .44414 m .76499 .46084 L .76685 .46034 L p F P
0 g
s
.27 .384 .796 r
.77273 .47668 m .7659 .47601 L .77602 .47869 L p F P
0 g
s
.371 .442 .804 r
.77257 .4792 m .77602 .47869 L .7659 .47601 L p F P
0 g
s
.75 .517 .578 r
.86609 .41353 m .86823 .42353 L .83506 .43338 L p F P
0 g
s
.75 .517 .578 r
.83506 .43338 m .83589 .42462 L .86609 .41353 L p F P
0 g
s
0 0 .301 r
.77582 .47729 m .77529 .4749 L .77681 .47789 L p F P
0 g
s
0 0 .248 r
.77612 .46225 m .77675 .46237 L .77595 .46457 L closepath p F P
0 g
s
.387 .14 .413 r
.79249 .4345 m .79791 .43135 L .78797 .44759 L p F P
0 g
s
.387 .14 .413 r
.78797 .44759 m .78579 .44745 L .79249 .4345 L p F P
0 g
s
0 0 .161 r
.77835 .45714 m .77675 .46237 L .77885 .45461 L closepath p F P
0 g
s
.075 0 .309 r
.7806 .45256 m .77835 .45714 L .77885 .45461 L p F P
0 g
s
.46 .427 .735 r
.7629 .4676 m .77262 .47361 L .76855 .4688 L p F P
0 g
s
.395 .378 .722 r
.77262 .47361 m .7629 .4676 L .77111 .47419 L p F P
0 g
s
.517 .516 .793 r
.77927 .49823 m .78019 .51259 L .78112 .48985 L p F P
0 g
s
.503 .478 .762 r
.78411 .5023 m .78112 .48985 L .78019 .51259 L p F P
0 g
s
.48 .721 .977 r
.79764 .49281 m .81144 .49903 L .79534 .49465 L p F P
0 g
s
.619 .757 .944 r
.81144 .49903 m .79764 .49281 L .80625 .49267 L p F P
0 g
s
.619 .757 .944 r
.80625 .49267 m .82408 .497 L .81144 .49903 L p F P
0 g
s
.771 .766 .848 r
.86747 .48404 m .84749 .4889 L .83678 .47924 L p F P
0 g
s
.771 .766 .848 r
.83678 .47924 m .85584 .47273 L .86747 .48404 L p F P
0 g
s
.623 .369 .511 r
.8274 .4143 m .8332 .41801 L .80774 .43727 L p F P
0 g
s
.623 .369 .511 r
.80774 .43727 m .80611 .43282 L .8274 .4143 L p F P
0 g
s
.564 .294 .465 r
.68653 .76682 m .67743 .74549 L .60803 .80117 L p F P
0 g
s
.536 .317 .53 r
.67743 .74549 m .68653 .76682 L .73397 .71056 L p F P
0 g
s
0 .465 .844 r
.78767 .49129 m .78304 .48617 L .79534 .49465 L p F P
0 g
s
0 0 .314 r
.77595 .46457 m .77675 .46237 L .77593 .46667 L closepath p F P
0 g
s
0 0 .254 r
.77542 .46747 m .77595 .46457 L .77593 .46667 L p F P
0 g
s
0 0 .275 r
.77789 .45985 m .77675 .46237 L .77835 .45714 L closepath p F P
0 g
s
.111 0 .354 r
.77835 .45714 m .7806 .45256 L .77914 .45847 L p F P
0 g
s
.111 0 .354 r
.77914 .45847 m .77789 .45985 L .77835 .45714 L p F P
0 g
s
0 0 .254 r
.77593 .46667 m .77573 .47085 L .77542 .46747 L p F P
0 g
s
0 0 .287 r
.77525 .47065 m .77542 .46747 L .77573 .47085 L p F P
0 g
s
.426 .513 .844 r
.75945 .44558 m .7423 .42276 L .72898 .41937 L p F P
0 g
s
.426 .513 .844 r
.72898 .41937 m .75193 .44213 L .75945 .44558 L p F P
0 g
s
.474 .573 .874 r
.69742 .39395 m .72898 .41937 L .7423 .42276 L p F P
0 g
s
.239 .045 .403 r
.7806 .45256 m .7832 .44919 L .78029 .45846 L p F P
0 g
s
.239 .045 .403 r
.78029 .45846 m .77914 .45847 L .7806 .45256 L p F P
0 g
s
0 0 .301 r
.77681 .47789 m .77757 .47881 L .77582 .47729 L p F P
0 g
s
0 0 .365 r
.77649 .47884 m .77582 .47729 L .77757 .47881 L p F P
0 g
s
.48 .721 .977 r
.79534 .49465 m .78692 .48813 L .79764 .49281 L p F P
0 g
s
.344 .428 .804 r
.77537 .48098 m .7724 .48439 L .77808 .47922 L p F P
0 g
s
.471 .581 .883 r
.7776 .48047 m .77808 .47922 L .7724 .48439 L p F P
0 g
s
.492 .255 .482 r
.79791 .43135 m .80267 .43077 L .7894 .44961 L p F P
0 g
s
.492 .255 .482 r
.7894 .44961 m .78797 .44759 L .79791 .43135 L p F P
0 g
s
.025 0 .34 r
.7775 .46255 m .77675 .46237 L .77789 .45985 L closepath p F P
0 g
s
.02 0 .362 r
.77722 .46506 m .77675 .46237 L .7775 .46255 L closepath p F P
0 g
s
0 0 .349 r
.77703 .46728 m .77675 .46237 L .77722 .46506 L closepath p F P
0 g
s
0 0 .304 r
.77693 .46911 m .77675 .46237 L .77703 .46728 L closepath p F P
0 g
s
0 0 .239 r
.77688 .47054 m .77675 .46237 L .77693 .46911 L closepath p F P
0 g
s
0 0 .196 r
.77685 .47156 m .77675 .46237 L .77688 .47054 L closepath p F P
0 g
s
0 0 .238 r
.77681 .47218 m .77675 .46237 L .77685 .47156 L closepath p F P
0 g
s
0 0 .361 r
.77675 .47243 m .77675 .46237 L .77681 .47218 L closepath p F P
0 g
s
.176 .043 .449 r
.77665 .47233 m .77675 .46237 L .77675 .47243 L closepath p F P
0 g
s
.281 .123 .48 r
.77652 .47189 m .77675 .46237 L .77665 .47233 L closepath p F P
0 g
s
.293 .132 .484 r
.77635 .4711 m .77675 .46237 L .77652 .47189 L closepath p F P
0 g
s
.248 .096 .47 r
.77618 .46996 m .77675 .46237 L .77635 .4711 L closepath p F P
0 g
s
.161 .027 .438 r
.77602 .46848 m .77675 .46237 L .77618 .46996 L closepath p F P
0 g
s
.043 0 .384 r
.77593 .46667 m .77675 .46237 L .77602 .46848 L closepath p F P
0 g
s
0 0 .287 r
.77573 .47085 m .77611 .47444 L .77525 .47065 L p F P
0 g
s
0 0 .353 r
.77548 .47367 m .77525 .47065 L .77611 .47444 L p F P
0 g
s
.451 .359 .66 r
.78495 .58004 m .7871 .60818 L .79656 .56954 L p F P
0 g
s
.451 .359 .66 r
.79656 .56954 m .79217 .54264 L .78495 .58004 L p F P
0 g
s
.806 .699 .747 r
.88533 .45125 m .87265 .46316 L .84559 .45825 L p F P
0 g
s
.806 .699 .747 r
.84559 .45825 m .85746 .44713 L .88533 .45125 L p F P
0 g
s
.367 .164 .466 r
.7832 .44919 m .78579 .44745 L .78115 .45985 L p F P
0 g
s
.367 .164 .466 r
.78115 .45985 m .78029 .45846 L .7832 .44919 L p F P
0 g
s
.474 .573 .874 r
.7423 .42276 m .7184 .39609 L .69742 .39395 L p F P
0 g
s
.509 .629 .905 r
.65733 .36819 m .69742 .39395 L .7184 .39609 L p F P
0 g
s
.201 .034 .418 r
.77789 .45985 m .77914 .45847 L .77814 .46399 L p F P
0 g
s
.201 .034 .418 r
.77814 .46399 m .7775 .46255 L .77789 .45985 L p F P
0 g
s
.537 .559 .824 r
.77866 .48824 m .77927 .49823 L .77914 .48241 L p F P
0 g
s
.517 .516 .793 r
.78112 .48985 m .77914 .48241 L .77927 .49823 L p F P
0 g
s
0 0 .297 r
.77573 .47085 m .77593 .46667 L .77602 .46848 L p F P
0 g
s
.345 .435 .811 r
.77039 .46302 m .75945 .44558 L .75193 .44213 L p F P
0 g
s
.345 .435 .811 r
.75193 .44213 m .76685 .46034 L .77039 .46302 L p F P
0 g
s
.465 .43 .735 r
.77434 .4726 m .76499 .46084 L .76562 .46406 L p F P
0 g
s
.465 .43 .735 r
.76562 .46406 m .77467 .47384 L .77434 .4726 L p F P
0 g
s
.469 .411 .71 r
.77467 .47384 m .76562 .46406 L .76855 .4688 L p F P
0 g
s
0 0 .353 r
.77611 .47444 m .77687 .47707 L .77548 .47367 L p F P
0 g
s
0 0 .43 r
.77604 .47616 m .77548 .47367 L .77687 .47707 L p F P
0 g
s
.327 .154 .487 r
.7775 .46255 m .77814 .46399 L .77761 .4687 L p F P
0 g
s
.327 .154 .487 r
.77761 .4687 m .77722 .46506 L .7775 .46255 L p F P
0 g
s
.672 .735 .898 r
.82408 .497 m .80625 .49267 L .80766 .48838 L p F P
0 g
s
.672 .735 .898 r
.80766 .48838 m .82678 .49014 L .82408 .497 L p F P
0 g
s
.361 .18 .495 r
.77914 .45847 m .78029 .45846 L .77858 .46654 L p F P
0 g
s
.361 .18 .495 r
.77858 .46654 m .77814 .46399 L .77914 .45847 L p F P
0 g
s
0 0 .375 r
.77718 .47949 m .77649 .47884 L .77808 .47908 L p F P
0 g
s
.294 .304 .7 r
.77602 .47869 m .77257 .4792 L .77805 .4791 L p F P
0 g
s
0 0 .375 r
.77808 .47908 m .77805 .4791 L .77718 .47949 L p F P
0 g
s
.316 .487 .869 r
.77721 .47949 m .77805 .4791 L .77257 .4792 L p F P
0 g
s
.469 .411 .71 r
.76855 .4688 m .7758 .47584 L .77467 .47384 L p F P
0 g
s
.438 .375 .689 r
.7758 .47584 m .76855 .4688 L .77262 .47361 L p F P
0 g
s
.393 .414 .763 r
.77495 .47269 m .76685 .46034 L .76499 .46084 L p F P
0 g
s
.393 .414 .763 r
.76499 .46084 m .77434 .4726 L .77495 .47269 L p F P
0 g
s
0 0 .297 r
.77626 .47352 m .77602 .46848 L .77618 .46996 L p F P
0 g
s
0 0 .297 r
.77602 .46848 m .77626 .47352 L .77573 .47085 L p F P
0 g
s
0 0 .391 r
.77611 .47444 m .77573 .47085 L .77626 .47352 L p F P
0 g
s
.477 .277 .529 r
.78579 .44745 m .78797 .44759 L .78157 .46249 L p F P
0 g
s
.477 .277 .529 r
.78157 .46249 m .78115 .45985 L .78579 .44745 L p F P
0 g
s
.395 .378 .722 r
.77111 .47419 m .77623 .47725 L .77262 .47361 L p F P
0 g
s
.27 .305 .715 r
.77623 .47725 m .77111 .47419 L .77656 .47801 L p F P
0 g
s
.346 .379 .753 r
.77273 .47668 m .77656 .47801 L .77111 .47419 L p F P
0 g
s
0 0 .365 r
.77757 .47881 m .77808 .47908 L .77649 .47884 L p F P
0 g
s
.762 .578 .648 r
.86823 .42353 m .86528 .43514 L .8307 .44331 L p F P
0 g
s
.762 .578 .648 r
.8307 .44331 m .83506 .43338 L .86823 .42353 L p F P
0 g
s
.465 .458 .766 r
.78411 .5023 m .78789 .51998 L .7864 .49873 L p F P
0 g
s
.445 .415 .731 r
.78789 .51998 m .79217 .54264 L .79253 .51693 L p F P
0 g
s
.445 .415 .731 r
.79253 .51693 m .7864 .49873 L .78789 .51998 L p F P
0 g
s
.571 .354 .546 r
.80267 .43077 m .80611 .43282 L .78984 .45327 L p F P
0 g
s
.571 .354 .546 r
.78984 .45327 m .7894 .44961 L .80267 .43077 L p F P
0 g
s
.43 .251 .536 r
.77722 .46506 m .77761 .4687 L .77745 .47238 L p F P
0 g
s
.43 .251 .536 r
.77745 .47238 m .77703 .46728 L .77722 .46506 L p F P
0 g
s
.151 .303 .764 r
.77656 .47801 m .77273 .47668 L .77775 .47891 L p F P
0 g
s
.27 .384 .796 r
.77602 .47869 m .77775 .47891 L .77273 .47668 L p F P
0 g
s
0 0 .284 r
.77683 .47549 m .77618 .46996 L .77635 .4711 L p F P
0 g
s
0 0 .297 r
.77618 .46996 m .77683 .47549 L .77626 .47352 L p F P
0 g
s
.672 .454 .58 r
.8332 .41801 m .83589 .42462 L .80727 .44358 L p F P
0 g
s
.672 .454 .58 r
.80727 .44358 m .80774 .43727 L .8332 .41801 L p F P
0 g
s
.486 .501 .798 r
.78112 .48985 m .78411 .5023 L .78166 .48668 L p F P
0 g
s
.465 .458 .766 r
.7864 .49873 m .78166 .48668 L .78411 .5023 L p F P
0 g
s
0 0 .43 r
.77687 .47707 m .77769 .47858 L .77604 .47616 L p F P
0 g
s
.028 0 .484 r
.77681 .47789 m .77604 .47616 L .77769 .47858 L p F P
0 g
s
.488 .307 .562 r
.78029 .45846 m .78115 .45985 L .77876 .46982 L p F P
0 g
s
.488 .307 .562 r
.77876 .46982 m .77858 .46654 L .78029 .45846 L p F P
0 g
s
.113 .273 .75 r
.77615 .47419 m .77039 .46302 L .76685 .46034 L p F P
0 g
s
.113 .273 .75 r
.76685 .46034 m .77495 .47269 L .77615 .47419 L p F P
0 g
s
.479 .301 .562 r
.77703 .46728 m .77745 .47238 L .77751 .47498 L p F P
0 g
s
.479 .301 .562 r
.77751 .47498 m .77693 .46911 L .77703 .46728 L p F P
0 g
s
.929 .637 .164 r
.77815 .47917 m .77817 .47952 L .77925 .48192 L p F P
0 g
s
.483 .613 .904 r
.77832 .47957 m .77925 .48192 L .77822 .47963 L p F P
0 g
s
.483 .613 .904 r
.77822 .47963 m .77817 .47952 L p .77822 .47954 L F P
0 g
s
.483 .613 .904 r
.77832 .47957 m .77822 .47963 L .77822 .47954 L F
.77817 .47952 m .77831 .48224 L .77832 .47957 L p F P
0 g
s
.757 .761 .856 r
.77831 .48224 m .77866 .48824 L .77823 .47936 L p F P
0 g
s
.757 .761 .856 r
.77822 .47932 m .77832 .47957 L .77831 .48224 L p F P
0 g
s
.757 .761 .856 r
.77823 .47936 m .77822 .47932 L p .77823 .47937 L F P
0 g
s
.757 .761 .856 r
.77823 .47937 m .77831 .48224 L .77823 .47936 L F
.537 .559 .824 r
.77914 .48241 m .77822 .47932 L .77866 .48824 L p F P
0 g
s
.658 .745 .914 r
.60946 .34461 m .55523 .32586 L .52757 .35671 L p F P
0 g
s
.697 .801 .93 r
.46348 .35496 m .52757 .35671 L .55523 .32586 L p F P
0 g
s
.486 .309 .566 r
.77814 .46399 m .77858 .46654 L .7779 .47268 L p F P
0 g
s
.486 .309 .566 r
.7779 .47268 m .77761 .4687 L .77814 .46399 L p F P
0 g
s
.523 .669 .929 r
.78678 .48611 m .79764 .49281 L .78692 .48813 L p F P
0 g
s
.602 .693 .906 r
.79764 .49281 m .78678 .48611 L .79176 .48699 L p F P
0 g
s
.602 .693 .906 r
.79176 .48699 m .80625 .49267 L .79764 .49281 L p F P
0 g
s
.438 .375 .689 r
.77262 .47361 m .77717 .4778 L .7758 .47584 L p F P
0 g
s
.371 .32 .671 r
.77717 .4778 m .77262 .47361 L .77623 .47725 L p F P
0 g
s
.635 .778 .949 r
.7776 .48047 m .77663 .48372 L .77815 .47917 L p F P
0 g
s
.496 .571 .861 r
.77817 .47952 m .77815 .47917 L .77663 .48372 L p F P
0 g
s
0 0 .326 r
.77729 .47683 m .77635 .4711 L .77652 .47189 L p F P
0 g
s
0 0 .284 r
.77635 .4711 m .77729 .47683 L .77683 .47549 L p F P
0 g
s
0 0 .456 r
.77777 .47945 m .77718 .47949 L .77802 .47912 L p F P
0 g
s
0 0 .456 r
.77802 .47912 m .77805 .4791 L p .77802 .47913 L F P
0 g
s
0 0 .456 r
.77777 .47945 m .77802 .47912 L .77802 .47913 L F
.77805 .4791 m .77721 .47949 L .77777 .47945 L p F P
0 g
s
.36 .763 .984 r
.77811 .47914 m .77777 .47945 L .77721 .47949 L p F P
0 g
s
.36 .763 .984 r
.77721 .47949 m .77537 .48098 L .77804 .47919 L p F P
0 g
s
.36 .763 .984 r
.77804 .47919 m .77811 .47914 L p .77803 .47917 L F P
0 g
s
.36 .763 .984 r
.77803 .47917 m .77721 .47949 L .77804 .47919 L F
.344 .428 .804 r
.77808 .47922 m .77811 .47914 L .77537 .48098 L p F P
0 g
s
.723 .734 .859 r
.84749 .4889 m .82678 .49014 L .81764 .48252 L p F P
0 g
s
.723 .734 .859 r
.81764 .48252 m .83678 .47924 L .84749 .4889 L p F P
0 g
s
0 0 .391 r
.77626 .47352 m .77711 .47703 L .77611 .47444 L p F P
0 g
s
0 0 .49 r
.77687 .47707 m .77611 .47444 L .77711 .47703 L p F P
0 g
s
.563 .079 0 r
.77925 .48192 m .77833 .47959 L p .78304 .48617 L F P
0 g
s
.563 .079 0 r
.77833 .47959 m .78304 .48617 L p .77833 .47959 L F P
0 g
s
.832 .406 0 r
.7797 .4816 m .78304 .48617 L .77837 .47965 L p F P
0 g
s
.284 .536 .915 r
.7797 .4816 m .77844 .47957 L p .78098 .48238 L F P
0 g
s
.184 .542 .927 r
.78304 .48617 m .7797 .4816 L .78692 .48813 L p F P
0 g
s
.284 .536 .915 r
.78098 .48238 m .78692 .48813 L .7797 .4816 L p F P
0 g
s
.427 .467 .799 r
.78333 .4875 m .77911 .48049 L .77961 .48169 L p F P
0 g
s
.427 .467 .799 r
.77961 .48169 m .78166 .48668 L p .78302 .48735 L F P
0 g
s
.427 .467 .799 r
.78333 .4875 m .77961 .48169 L .78302 .48735 L F
.832 .406 0 r
.77837 .47965 m .77833 .47959 L p .77839 .47967 L F P
0 g
s
.832 .406 0 r
.7797 .4816 m .77837 .47965 L .77839 .47967 L F
.563 .079 0 r
.77833 .47959 m .77832 .47957 L .77833 .47959 L p F P
0 g
s
.832 .406 0 r
.77833 .47959 m .77832 .47957 L p .77834 .4796 L F P
0 g
s
.832 .406 0 r
.7797 .4816 m .77833 .47959 L .77834 .4796 L F
.445 .503 .825 r
.77884 .48044 m .78166 .48668 L .77961 .48169 L p F P
0 g
s
.445 .503 .825 r
.77961 .48169 m .77911 .48049 L p .77885 .48044 L F P
0 g
s
.445 .503 .825 r
.77885 .48044 m .77884 .48044 L .77961 .48169 L F
.284 .536 .915 r
.77844 .47957 m .7782 .47918 L .77852 .47955 L p F P
0 g
s
.284 .536 .915 r
.77893 .48011 m .77844 .47957 L .7785 .47955 L F
.832 .406 0 r
.77832 .47957 m .77823 .47933 L p .7797 .4816 L F P
0 g
s
.832 .406 0 r
.77823 .47933 m .7797 .4816 L p .77823 .47933 L F P
0 g
s
.615 .643 .855 r
.7782 .47918 m .7797 .4816 L .77822 .47932 L p F P
0 g
s
.445 .503 .825 r
.77911 .48049 m .77837 .4794 L p .77884 .48044 L F P
0 g
s
.445 .503 .825 r
.77837 .4794 m .77827 .47925 L .77833 .47938 L p F P
0 g
s
.445 .503 .825 r
.77833 .47938 m .77884 .48044 L p .77837 .4794 L F P
0 g
s
.832 .406 0 r
.77823 .47933 m .77822 .47932 L .77823 .47933 L p F P
0 g
s
.58 .592 .83 r
.77827 .47925 m .77911 .48049 L .77819 .47914 L p F P
0 g
s
.58 .592 .83 r
.77819 .47914 m .77818 .47912 L p .77821 .47916 L F P
0 g
s
.58 .592 .83 r
.77821 .47916 m .77827 .47925 L .77819 .47914 L F
.284 .536 .915 r
.77852 .47955 m .78098 .48238 L p .77893 .48011 L F P
0 g
s
.284 .536 .915 r
.77893 .48011 m .7785 .47955 L .77852 .47955 L F
.422 .367 .692 r
.79217 .54264 m .79656 .56954 L .79931 .54105 L p F P
0 g
s
.422 .367 .692 r
.79931 .54105 m .79253 .51693 L .79217 .54264 L p F P
0 g
s
.055 .258 .752 r
.77419 .46819 m .76775 .45387 L .75945 .44558 L p F P
0 g
s
.055 .258 .752 r
.75945 .44558 m .77039 .46302 L .77419 .46819 L p F P
0 g
s
.253 .412 .828 r
.7423 .42276 m .75945 .44558 L .76775 .45387 L p F P
0 g
s
.48 .31 .573 r
.77693 .46911 m .77751 .47498 L .77764 .47666 L p F P
0 g
s
.369 .241 .573 r
.77681 .47218 m .77685 .47156 L p .77784 .478 L F P
0 g
s
.369 .241 .573 r
.77785 .47808 m .77783 .47799 L p .77784 .478 L F P
0 g
s
.369 .241 .573 r
.77783 .47799 m .77681 .47218 L p .77784 .478 L F P
0 g
s
.578 .413 .622 r
.77815 .47909 m .77764 .47666 L .77751 .47498 L p F P
0 g
s
.578 .413 .622 r
.77751 .47498 m .77805 .47856 L .7781 .47882 L p F P
0 g
s
.578 .413 .622 r
.7781 .47882 m .77815 .47909 L p .77812 .47889 L F P
0 g
s
.578 .413 .622 r
.77812 .47889 m .77751 .47498 L .7781 .47882 L F
.599 .425 .617 r
.77797 .47805 m .77751 .47498 L .77749 .47424 L p F P
0 g
s
.599 .425 .617 r
.77749 .47424 m .77745 .47238 L p .77797 .47805 L F P
0 g
s
.599 .425 .617 r
.77805 .47856 m .77797 .47805 L p .77745 .47238 L F P
0 g
s
.986 .732 .347 r
.77804 .47858 m .77805 .47856 L .77787 .47661 L p F P
0 g
s
.91 .599 .113 r
.77805 .47834 m .77748 .47418 L .77713 .47316 L p F P
0 g
s
0 0 .427 r
.77761 .47765 m .77652 .47189 L .77665 .47233 L p F P
0 g
s
0 0 .326 r
.77652 .47189 m .77761 .47765 L .77729 .47683 L p F P
0 g
s
.062 .037 .513 r
.77778 .47808 m .77665 .47233 L .77675 .47243 L p F P
0 g
s
0 0 .427 r
.77665 .47233 m .77778 .47808 L .77761 .47765 L p F P
0 g
s
.062 .037 .513 r
.77675 .47243 m .77786 .47821 L .77778 .47808 L p F P
0 g
s
0 0 .413 r
.77693 .4741 m .77421 .4646 L .76775 .45387 L p F P
0 g
s
0 0 .413 r
.76775 .45387 m .77419 .46819 L .77693 .4741 L p F P
0 g
s
0 0 .428 r
.77711 .47703 m .77626 .47352 L .77683 .47549 L p F P
0 g
s
.248 .161 .556 r
.77786 .47821 m .77675 .47243 L .77675 .47242 L p F P
0 g
s
.248 .161 .556 r
.77675 .47242 m .77681 .47218 L p .77735 .47531 L F P
0 g
s
.248 .161 .556 r
.77786 .47821 m .77675 .47242 L .77735 .47531 L F
.463 .335 .62 r
.77764 .47666 m .77815 .47909 L .77808 .47888 L p F P
0 g
s
.248 .161 .556 r
.77781 .47795 m .77735 .47531 L .77783 .47799 L F
.77785 .47808 m .77786 .47821 L p .77781 .47795 L F P
0 g
s
.248 .161 .556 r
.77781 .47795 m .77783 .47799 L .77785 .47808 L F
0 0 .354 r
.77729 .47683 m .77813 .47906 L .77783 .47851 L p F P
0 g
s
0 0 .33 r
.77761 .47765 m .77809 .47899 L .77813 .47906 L p F P
0 g
s
0 0 .284 r
.77777 .47761 m .77808 .47888 L .77793 .47855 L p F P
0 g
s
0 0 .284 r
.77793 .47855 m .77785 .47808 L .77777 .47761 L p F P
0 g
s
.79 .575 .61 r
.77735 .47653 m .77815 .47909 L .77805 .47856 L p F P
0 g
s
.79 .575 .61 r
.77805 .47856 m .77804 .47858 L .77735 .47653 L p F P
0 g
s
0 0 .439 r
.77796 .47824 m .77803 .47855 L .77805 .4786 L F
.77693 .4741 m .77795 .47822 L p .77796 .47824 L F P
0 g
s
0 0 .439 r
.77795 .47822 m .77803 .47855 L p .77796 .47824 L F P
0 g
s
.248 .161 .556 r
.77681 .47218 m .77742 .47568 L p .77735 .47531 L F P
0 g
s
.248 .161 .556 r
.77742 .47568 m .77785 .47808 L p .77735 .47531 L F P
0 g
s
.663 .276 0 r
.77039 .46302 m .77615 .47419 L .77735 .47653 L p F P
0 g
s
.663 .276 0 r
.77735 .47653 m .77419 .46819 L .77039 .46302 L p F P
0 g
s
.96 .622 .295 r
.77419 .46819 m .77735 .47653 L .77794 .47829 L p F P
0 g
s
.463 .335 .62 r
.77808 .47888 m .77777 .47761 L .77764 .47666 L p F P
0 g
s
.96 .622 .295 r
.77794 .47829 m .77802 .47852 L p .77795 .47834 L F P
0 g
s
.96 .622 .295 r
.77419 .46819 m .77794 .47829 L .77795 .47834 L F
.77802 .47852 m .77804 .47858 L p .77802 .47853 L F P
0 g
s
0 0 .354 r
.77783 .47851 m .77683 .47549 L .77729 .47683 L p F P
0 g
s
0 0 .33 r
.77813 .47906 m .77729 .47683 L .77761 .47765 L p F P
0 g
s
0 0 .428 r
.77683 .47549 m .77783 .47851 L .77711 .47703 L p F P
0 g
s
.118 .234 .71 r
.77793 .47855 m .77495 .47269 L .77434 .4726 L p F P
0 g
s
0 .043 .562 r
.77809 .47899 m .77761 .47766 L p .77778 .47808 L F P
0 g
s
0 .043 .562 r
.77761 .47766 m .77761 .47765 L .77778 .47808 L p F P
0 g
s
.343 .236 .586 r
.77778 .47808 m .77786 .47821 L p .77787 .47828 L F P
0 g
s
0 .043 .562 r
.77788 .47837 m .77794 .47867 L .77809 .47899 L p F P
0 g
s
.343 .236 .586 r
.77794 .47867 m .77778 .47808 L p .77787 .47828 L F P
0 g
s
.9 .548 .368 r
.77495 .47269 m .77793 .47855 L .77808 .47888 L p F P
0 g
s
.343 .236 .586 r
.77786 .47821 m .77786 .47846 L .77794 .47867 L p F P
0 g
s
.9 .548 .368 r
.77808 .47888 m .77615 .47419 L .77495 .47269 L p F P
0 g
s
.873 .587 .5 r
.77615 .47419 m .77808 .47888 L .77815 .47909 L p F P
0 g
s
.865 .665 .133 r
.77786 .47846 m .77786 .47821 L .77785 .47808 L p F P
0 g
s
.865 .665 .133 r
.77785 .47808 m .77793 .47855 L .77786 .47846 L p F P
0 g
s
.873 .587 .5 r
.77735 .47653 m .77615 .47419 L p .77797 .47864 L F P
0 g
s
.96 .622 .295 r
.77419 .46819 m .77802 .47852 L .77802 .47853 L F
.77693 .4741 m .77419 .46819 L p .77801 .47851 L F P
0 g
s
.96 .622 .295 r
.77804 .47858 m .77802 .47849 L p .77801 .47851 L F P
0 g
s
.96 .622 .295 r
.77802 .47849 m .77693 .4741 L p .77801 .47851 L F P
0 g
s
.873 .587 .5 r
.77815 .47909 m .77799 .47858 L p .77797 .47864 L F P
0 g
s
.873 .587 .5 r
.77799 .47858 m .77735 .47653 L p .77797 .47864 L F P
0 g
s
.91 .599 .113 r
.77421 .4646 m .77693 .4741 L .77754 .4764 L p F P
0 g
s
.369 .241 .573 r
.77777 .47761 m .77785 .47808 L p .77718 .47377 L F P
0 g
s
.369 .241 .573 r
.77685 .47156 m .77719 .47384 L p .77718 .47377 L F P
0 g
s
.369 .241 .573 r
.77719 .47384 m .77777 .47761 L p .77718 .47377 L F P
0 g
s
.443 .289 .577 r
.77777 .47761 m .77685 .47156 L .77688 .47054 L p F P
0 g
s
0 0 .439 r
.77805 .47834 m .77693 .4741 L p .77802 .47847 L F P
0 g
s
.986 .732 .347 r
.77787 .47661 m .77813 .47892 L .77804 .47858 L p F P
0 g
s
0 0 .439 r
.77813 .47892 m .77806 .4784 L p .77803 .47845 L F P
0 g
s
0 0 .439 r
.77802 .47847 m .77813 .47892 L .77803 .47845 L F
.77806 .4784 m .77805 .47834 L p .77802 .47847 L F P
0 g
s
.91 .599 .113 r
.77754 .4764 m .77805 .47834 L p .77756 .47659 L F P
0 g
s
.91 .599 .113 r
.77421 .4646 m .77754 .4764 L .77756 .47659 L F
.77713 .47316 m .77675 .47203 L p .77791 .47782 L F P
0 g
s
.91 .599 .113 r
.77675 .47203 m .77426 .46474 L p .77756 .47658 L F P
0 g
s
.91 .599 .113 r
.77756 .47658 m .77791 .47782 L .77675 .47203 L F
.443 .289 .577 r
.77688 .47054 m .77738 .47456 L p .7774 .47465 L F P
0 g
s
.443 .289 .577 r
.77738 .47456 m .77764 .47666 L p .7774 .47465 L F P
0 g
s
.443 .289 .577 r
.77764 .47666 m .77777 .47761 L p .7774 .47465 L F P
0 g
s
.91 .599 .113 r
.77791 .47782 m .77805 .47834 L .77713 .47316 L F
.77426 .46474 m .77421 .4646 L p .7746 .46601 L F P
0 g
s
.599 .425 .617 r
.77745 .47238 m .77787 .47661 L .77805 .47856 L p F P
0 g
s
.91 .599 .113 r
.7746 .46601 m .77805 .47834 L .77426 .46474 L F
0 0 .439 r
.77804 .47858 m .77813 .47892 L p .77805 .4786 L F P
0 g
s
0 0 .439 r
.77803 .47855 m .77804 .47858 L p .77805 .4786 L F P
0 g
s
.48 .31 .573 r
.77764 .47666 m .77688 .47054 L .77693 .46911 L p F P
0 g
s
.56 .375 .587 r
.78797 .44759 m .7894 .44961 L .78147 .46604 L p F P
0 g
s
.56 .375 .587 r
.78147 .46604 m .78157 .46249 L .78797 .44759 L p F P
0 g
s
.523 .669 .929 r
.78692 .48813 m .78098 .48238 L .78678 .48611 L p F P
0 g
s
.253 .412 .828 r
.76775 .45387 m .75728 .43401 L .7423 .42276 L p F P
0 g
s
.331 .494 .87 r
.7184 .39609 m .7423 .42276 L .75728 .43401 L p F P
0 g
s
.486 .501 .798 r
.78166 .48668 m .77884 .48044 L .78112 .48985 L p F P
0 g
s
.569 .393 .603 r
.77761 .4687 m .7779 .47268 L .77787 .47661 L p F P
0 g
s
.569 .393 .603 r
.77787 .47661 m .77745 .47238 L .77761 .4687 L p F P
0 g
s
.584 .414 .617 r
.78115 .45985 m .78157 .46249 L .77871 .47331 L p F P
0 g
s
.584 .414 .617 r
.77871 .47331 m .77876 .46982 L .78115 .45985 L p F P
0 g
s
.774 .704 .785 r
.87265 .46316 m .85584 .47273 L .83102 .46747 L p F P
0 g
s
.774 .704 .785 r
.83102 .46747 m .84559 .45825 L .87265 .46316 L p F P
0 g
s
.028 0 .484 r
.77769 .47858 m .7781 .47904 L p .77681 .47789 L F P
0 g
s
.028 0 .484 r
.7781 .47904 m .77814 .47908 L .77812 .47906 L p F P
0 g
s
.673 .124 0 r
.77814 .47908 m .77769 .47858 L .77804 .47898 L p F P
0 g
s
.179 .155 .592 r
.77623 .47725 m .77804 .47898 L p .77806 .47897 L F P
0 g
s
.179 .155 .592 r
.77804 .47898 m .77795 .47881 L .77806 .47897 L p F P
0 g
s
.179 .155 .592 r
.77806 .47897 m .77804 .47896 L p .77806 .47897 L F P
0 g
s
.179 .155 .592 r
.77804 .47896 m .77623 .47725 L p .77806 .47897 L F P
0 g
s
.028 0 .484 r
.77812 .47906 m .77681 .47789 L p .7781 .47904 L F P
0 g
s
.138 .048 .482 r
.77757 .47881 m .77681 .47789 L .77814 .47908 L p F P
0 g
s
.6 .429 .622 r
.77858 .46654 m .77876 .46982 L .77807 .47624 L p F P
0 g
s
.6 .429 .622 r
.77807 .47624 m .7779 .47268 L .77858 .46654 L p F P
0 g
s
.359 0 0 r
.77775 .47891 m .77602 .47869 L .77808 .47908 L p F P
0 g
s
.294 .304 .7 r
.77805 .4791 m .77808 .47908 L .77602 .47869 L p F P
0 g
s
.509 .629 .905 r
.7184 .39609 m .68767 .36755 L .65733 .36819 L p F P
0 g
s
.536 .686 .935 r
.60946 .34461 m .65733 .36819 L .68767 .36755 L p F P
0 g
s
.632 .684 .881 r
.80625 .49267 m .79176 .48699 L .79225 .48482 L p F P
0 g
s
.632 .684 .881 r
.79225 .48482 m .80766 .48838 L .80625 .49267 L p F P
0 g
s
0 0 .49 r
.77711 .47703 m .77795 .47881 L .77687 .47707 L p F P
0 g
s
0 0 .539 r
.77795 .47881 m .77711 .47703 L .77783 .47851 L p F P
0 g
s
.494 .397 .674 r
.77786 .47846 m .77434 .4726 L .77467 .47384 L p F P
0 g
s
.494 .397 .674 r
.77467 .47384 m .77794 .47867 L .77786 .47846 L p F P
0 g
s
.522 .386 .637 r
.77794 .47867 m .77467 .47384 L .7758 .47584 L p F P
0 g
s
.118 .234 .71 r
.77434 .4726 m .77786 .47846 L .77793 .47855 L p F P
0 g
s
.626 .434 .603 r
.80611 .43282 m .80774 .43727 L .78919 .45813 L p F P
0 g
s
.626 .434 .603 r
.78919 .45813 m .78984 .45327 L .80611 .43282 L p F P
0 g
s
.193 .127 .549 r
.77769 .47858 m .77687 .47707 L .77795 .47881 L p F P
0 g
s
.427 .467 .799 r
.78166 .48668 m .7864 .49873 L .78333 .4875 L p F P
0 g
s
.413 .423 .761 r
.7864 .49873 m .79253 .51693 L .79026 .50119 L p F P
0 g
s
.413 .423 .761 r
.79026 .50119 m .78333 .4875 L .7864 .49873 L p F P
0 g
s
.502 .316 .56 r
.77806 .47897 m .77783 .47851 L .77813 .47906 L p F P
0 g
s
0 0 .539 r
.77783 .47851 m .77806 .47897 L .77795 .47881 L p F P
0 g
s
.522 .386 .637 r
.7758 .47584 m .77809 .47899 L .77794 .47867 L p F P
0 g
s
.438 .338 .644 r
.77809 .47899 m .7758 .47584 L .77717 .4778 L p F P
0 g
s
.193 .127 .549 r
.77795 .47881 m .77804 .47898 L .77769 .47858 L p F P
0 g
s
.371 .32 .671 r
.77623 .47725 m .77806 .47897 L .77717 .4778 L p F P
0 g
s
.27 .305 .715 r
.77656 .47801 m .77804 .47898 L .77623 .47725 L p F P
0 g
s
.47 .275 .532 r
.76976 .68187 m .76721 .65614 L .73397 .71056 L p F P
0 g
s
.446 .293 .578 r
.76721 .65614 m .76976 .68187 L .78942 .6371 L p F P
0 g
s
.446 .293 .578 r
.78942 .6371 m .7871 .60818 L .76721 .65614 L p F P
0 g
s
.673 .124 0 r
.77804 .47898 m .77656 .47801 L .77814 .47908 L p F P
0 g
s
.359 0 0 r
.77808 .47908 m .77757 .47881 L .77775 .47891 L p F P
0 g
s
.138 .048 .482 r
.77814 .47908 m .77775 .47891 L .77757 .47881 L p F P
0 g
s
.151 .303 .764 r
.77775 .47891 m .77814 .47908 L .77656 .47801 L p F P
0 g
s
.623 .457 .637 r
.7894 .44961 m .78984 .45327 L .78091 .47 L p F P
0 g
s
.623 .457 .637 r
.78091 .47 m .78147 .46604 L .7894 .44961 L p F P
0 g
s
0 .173 .703 r
.75728 .43401 m .76775 .45387 L .77421 .4646 L p F P
0 g
s
.555 .625 .876 r
.78008 .48088 m .78678 .48611 L .78098 .48238 L p F P
0 g
s
.587 .638 .869 r
.78678 .48611 m .78008 .48088 L .78212 .48181 L p F P
0 g
s
.587 .638 .869 r
.78212 .48181 m .79176 .48699 L .78678 .48611 L p F P
0 g
s
.659 .505 .664 r
.78157 .46249 m .78147 .46604 L .77849 .47642 L p F P
0 g
s
.659 .505 .664 r
.77849 .47642 m .77871 .47331 L .78157 .46249 L p F P
0 g
s
.667 .495 .642 r
.7779 .47268 m .77807 .47624 L .77813 .47892 L p F P
0 g
s
.667 .495 .642 r
.77813 .47892 m .77787 .47661 L .7779 .47268 L p F P
0 g
s
.688 .527 .662 r
.77876 .46982 m .77871 .47331 L .77814 .47857 L p F P
0 g
s
.688 .527 .662 r
.77814 .47857 m .77807 .47624 L .77876 .46982 L p F P
0 g
s
.615 .643 .855 r
.77822 .47932 m .77914 .48241 L .7782 .47918 L p F P
0 g
s
.498 .534 .824 r
.77884 .48044 m .7782 .47918 L .77914 .48241 L p F P
0 g
s
.419 .304 .615 r
.7871 .60818 m .78942 .6371 L .8006 .59954 L p F P
0 g
s
.419 .304 .615 r
.8006 .59954 m .79656 .56954 L .7871 .60818 L p F P
0 g
s
.391 .374 .72 r
.79253 .51693 m .79931 .54105 L .79886 .52184 L p F P
0 g
s
.391 .374 .72 r
.79886 .52184 m .79026 .50119 L .79253 .51693 L p F P
0 g
s
.112 .398 .851 r
.77827 .47925 m .78098 .48238 L .7782 .47918 L p F P
0 g
s
.555 .625 .876 r
.78098 .48238 m .77827 .47925 L .78008 .48088 L p F P
0 g
s
.438 .338 .644 r
.77717 .4778 m .77813 .47906 L .77809 .47899 L p F P
0 g
s
.502 .316 .56 r
.77813 .47906 m .77717 .4778 L .77806 .47897 L p F P
0 g
s
.677 .701 .864 r
.82678 .49014 m .80766 .48838 L .80061 .48297 L p F P
0 g
s
.677 .701 .864 r
.80061 .48297 m .81764 .48252 L .82678 .49014 L p F P
0 g
s
.759 .617 .701 r
.86528 .43514 m .85746 .44713 L .8233 .45331 L p F P
0 g
s
.759 .617 .701 r
.8233 .45331 m .8307 .44331 L .86528 .43514 L p F P
0 g
s
.7 .517 .638 r
.83589 .42462 m .83506 .43338 L .80471 .45102 L p F P
0 g
s
.7 .517 .638 r
.80471 .45102 m .80727 .44358 L .83589 .42462 L p F P
0 g
s
.593 .636 .863 r
.79176 .48699 m .78212 .48181 L .78213 .4811 L p F P
0 g
s
.593 .636 .863 r
.78213 .4811 m .79225 .48482 L .79176 .48699 L p F P
0 g
s
.339 .455 .832 r
.77911 .48049 m .78333 .4875 L .78107 .4826 L p F P
0 g
s
.379 .43 .789 r
.78333 .4875 m .79026 .50119 L .78804 .49267 L p F P
0 g
s
.379 .43 .789 r
.78804 .49267 m .78107 .4826 L .78333 .4875 L p F P
0 g
s
.667 .525 .682 r
.77871 .47331 m .77849 .47642 L .77815 .47896 L p F P
0 g
s
.667 .525 .682 r
.77815 .47896 m .77814 .47857 L .77871 .47331 L p F P
0 g
s
.891 .693 .629 r
.77805 .47834 m .77813 .47892 L .77807 .47624 L p F P
0 g
s
.891 .693 .629 r
.77807 .47624 m .77814 .47857 L .77805 .47834 L p F P
0 g
s
.112 .398 .851 r
.7782 .47918 m .77884 .48044 L .77827 .47925 L p F P
0 g
s
0 0 .375 r
.76946 .45009 m .77421 .4646 L .77748 .47418 L p F P
0 g
s
0 .173 .703 r
.77421 .4646 m .76946 .45009 L .75728 .43401 L p F P
0 g
s
.721 .587 .704 r
.78147 .46604 m .78091 .47 L .77833 .4782 L p F P
0 g
s
.743 .628 .732 r
.77815 .47905 m .77824 .47851 L .78091 .47 L p F P
0 g
s
.743 .628 .732 r
.78091 .47 m .78002 .4738 L .77851 .47806 L p F P
0 g
s
.743 .628 .732 r
.77837 .47835 m .78091 .47 L .77851 .47806 L F
.7782 .47892 m .78091 .47 L .7782 .47893 L F
.77851 .47806 m .7782 .47893 L p .77837 .47835 L F P
0 g
s
.743 .628 .732 r
.7782 .47893 m .77815 .47905 L p .7782 .47892 L F P
0 g
s
.874 .801 .775 r
.77846 .47767 m .77815 .47905 L .77851 .47806 L p F P
0 g
s
.874 .801 .775 r
.77851 .47806 m .78002 .4738 L p .77846 .47767 L F P
0 g
s
.874 .801 .775 r
.77853 .47752 m .78002 .4738 L .77852 .47759 L F
.77848 .47761 m .77853 .47749 L .77848 .47764 L F
.77853 .47749 m .78002 .4738 L .77853 .47752 L F
.77853 .47749 m .77853 .47752 L .77848 .47764 L F
.78002 .4738 m .77905 .47687 L .77852 .47759 L p F P
0 g
s
.874 .801 .775 r
.77852 .47759 m .77848 .47764 L p .77853 .47752 L F P
0 g
s
.721 .587 .704 r
.77832 .47818 m .78147 .46604 L .77833 .4782 L F
.874 .801 .775 r
.77848 .47764 m .77846 .47767 L p .77848 .47761 L F P
0 g
s
.796 .752 .813 r
.77937 .47423 m .77846 .47767 L .77905 .47688 L p F P
0 g
s
.796 .752 .813 r
.77905 .47688 m .77905 .47687 L p .77905 .47687 L F P
0 g
s
.796 .752 .813 r
.77937 .47423 m .77905 .47688 L .77905 .47687 L F
.77905 .47687 m .77832 .47871 L .77925 .47473 L p F P
0 g
s
.796 .752 .813 r
.77925 .47473 m .77937 .47423 L p .77936 .47428 L F P
0 g
s
.796 .752 .813 r
.77936 .47428 m .77905 .47687 L .77925 .47473 L F
.119 .071 .524 r
.77847 .47818 m .7784 .47837 L .77841 .47839 L F
.78111 .46883 m .77848 .4781 L .77847 .47818 L F
.77848 .4781 m .7784 .47837 L .77847 .47818 L F
.77849 .47801 m .7784 .47837 L p .77848 .4781 L F P
0 g
s
.119 .071 .524 r
.78111 .46883 m .77849 .47801 L .77848 .4781 L F
.7784 .47837 m .77832 .47871 L p .77841 .47839 L F P
0 g
s
.119 .071 .524 r
.77832 .47871 m .77819 .479 L .78111 .46883 L p F P
0 g
s
.012 0 .446 r
.77823 .47888 m .7782 .47897 L .7782 .47898 L F
.671 .529 .684 r
.78002 .4738 m .78091 .47 L .78984 .45327 L p F P
0 g
s
.012 0 .446 r
.78384 .46189 m .77824 .47887 L .77823 .47888 L F
.77824 .47887 m .7782 .47897 L .77823 .47888 L F
.119 .071 .524 r
.78111 .46883 m .77937 .47423 L .77849 .47801 L p F P
0 g
s
.012 0 .446 r
.78384 .46189 m .78111 .46883 L .77839 .47832 L p F P
0 g
s
.012 0 .446 r
.77839 .47832 m .7782 .47897 L p .77837 .47847 L F P
0 g
s
.012 0 .446 r
.78384 .46189 m .77839 .47832 L .77837 .47847 L F
.7782 .47897 m .77819 .479 L p .7782 .47898 L F P
0 g
s
.721 .587 .704 r
.77833 .4782 m .77824 .47851 L p .77832 .47818 L F P
0 g
s
.721 .587 .704 r
.77824 .47851 m .77849 .47642 L .78147 .46604 L p F P
0 g
s
.58 .592 .83 r
.77818 .47912 m .78008 .48088 L .77827 .47925 L p F P
0 g
s
.582 .593 .829 r
.78008 .48088 m .77818 .47912 L .77822 .47915 L p F P
0 g
s
.582 .593 .829 r
.77822 .47915 m .78212 .48181 L .78008 .48088 L p F P
0 g
s
.339 .455 .832 r
.78107 .4826 m .77818 .47912 L .77911 .48049 L p F P
0 g
s
.576 .488 .718 r
.77748 .47418 m .77805 .47834 L .77814 .47857 L p F P
0 g
s
.576 .488 .718 r
.77814 .47857 m .77815 .47896 L .77748 .47418 L p F P
0 g
s
.652 .541 .715 r
.77818 .47912 m .78107 .4826 L .78014 .48094 L p F P
0 g
s
.652 .541 .715 r
.78014 .48094 m .77822 .47915 L .77818 .47912 L p F P
0 g
s
.869 .731 .707 r
.77817 .47683 m .77815 .47896 L .77849 .47642 L p F P
0 g
s
0 0 .375 r
.77748 .47418 m .77628 .4661 L .76946 .45009 L p F P
0 g
s
.812 .584 .026 r
.77628 .4661 m .77748 .47418 L .77815 .47896 L p F P
0 g
s
.812 .584 .026 r
.77815 .47896 m .77817 .47683 L .77628 .4661 L p F P
0 g
s
.54 .64 .898 r
.78759 .48157 m .77994 .47973 L .77815 .47909 L p F P
0 g
s
.54 .64 .898 r
.77815 .47909 m .78104 .47948 L .78759 .48157 L p F P
0 g
s
0 .443 .79 r
.78054 .47991 m .77815 .47909 L .77994 .47973 L p F P
0 g
s
.572 .682 .915 r
.78891 .47955 m .78104 .47948 L .77818 .47909 L p F P
0 g
s
.035 .586 .829 r
.78084 .47941 m .77818 .47909 L .78104 .47948 L p F P
0 g
s
.035 .586 .829 r
.78104 .47948 m .77815 .47909 L .78084 .47941 L p F P
0 g
s
.606 .66 .876 r
.80061 .48297 m .78759 .48157 L .78104 .47948 L p F P
0 g
s
.563 .353 .553 r
.77815 .47909 m .78054 .47991 L .78751 .48131 L p F P
0 g
s
.563 .353 .553 r
.78751 .48131 m .78084 .47941 L .77815 .47909 L p F P
0 g
s
.221 .211 .635 r
.77829 .47187 m .77817 .47683 L .77824 .47851 L p F P
0 g
s
.221 .211 .635 r
.77824 .47851 m .77815 .47905 L .77829 .47187 L p F P
0 g
s
.869 .731 .707 r
.77849 .47642 m .77824 .47851 L .77817 .47689 L p F P
0 g
s
.869 .731 .707 r
.77817 .47689 m .77817 .47683 L p .77817 .47683 L F P
0 g
s
.869 .731 .707 r
.77817 .47683 m .77849 .47642 L .77817 .47689 L F
0 0 .262 r
.77861 .46409 m .77829 .47187 L .77816 .47851 L p F P
0 g
s
0 0 .262 r
.77816 .47851 m .77815 .47905 L p .77816 .47874 L F P
0 g
s
0 0 .262 r
.77861 .46409 m .77816 .47851 L .77816 .47874 L F
.77815 .47905 m .77846 .47767 L .77861 .46409 L p F P
0 g
s
.556 .592 .845 r
.78212 .48181 m .77822 .47915 L .77819 .47912 L p F P
0 g
s
.384 .507 .859 r
.77822 .47915 m .78014 .48094 L .78048 .4808 L p F P
0 g
s
.384 .507 .859 r
.78048 .4808 m .77819 .47912 L .77822 .47915 L p F P
0 g
s
.65 .73 .907 r
.79322 .4749 m .78498 .47783 L .77816 .47908 L p F P
0 g
s
.65 .73 .907 r
.77816 .47908 m .77979 .47835 L .79322 .4749 L p F P
0 g
s
.41 .836 .96 r
.77934 .47881 m .77816 .47908 L .78498 .47783 L p F P
0 g
s
.686 .676 .834 r
.78899 .47182 m .78366 .476 L .77825 .479 L p F P
0 g
s
.679 .931 .969 r
.77984 .47792 m .77825 .479 L .77924 .47846 L p F P
0 g
s
.679 .931 .969 r
.77924 .47846 m .78366 .476 L p .77984 .47792 L F P
0 g
s
.679 .931 .969 r
.78366 .476 m .77984 .47831 L p .77984 .47792 L F P
0 g
s
.679 .931 .969 r
.77984 .47831 m .77979 .47835 L .77984 .47793 L p F P
0 g
s
.573 .664 .899 r
.78355 .4761 m .77984 .47792 L .77979 .47835 L p F P
0 g
s
.573 .664 .899 r
.77979 .47835 m .77816 .47908 L .78355 .4761 L p F P
0 g
s
.681 .696 .857 r
.77979 .47835 m .78366 .476 L .80327 .46974 L p F P
0 g
s
.393 .229 .537 r
.78946 .47436 m .78355 .4761 L .77905 .47859 L p F P
0 g
s
.393 .229 .537 r
.77905 .47859 m .77816 .47908 L p .77877 .47883 L F P
0 g
s
.681 .696 .857 r
.80327 .46974 m .79322 .4749 L .77979 .47835 L p F P
0 g
s
.393 .229 .537 r
.78946 .47436 m .77905 .47859 L .77877 .47883 L F
.686 .676 .834 r
.77825 .479 m .77849 .47876 L .78899 .47182 L p F P
0 g
s
.721 .708 .837 r
.79487 .46591 m .78899 .47182 L .77849 .47876 L p F P
0 g
s
.721 .708 .837 r
.77849 .47876 m .78009 .47694 L .79487 .46591 L p F P
0 g
s
.714 .653 .788 r
.80038 .45874 m .79487 .46591 L .78009 .47694 L p F P
0 g
s
.273 .174 .556 r
.77984 .47792 m .78355 .4761 L .79346 .46598 L p F P
0 g
s
.273 .174 .556 r
.79346 .46598 m .79659 .46279 L p .77984 .47792 L F P
0 g
s
.393 .229 .537 r
.77816 .47908 m .77934 .47881 L .78946 .47436 L p F P
0 g
s
.556 .592 .845 r
.77819 .47912 m .78213 .4811 L .78212 .48181 L p F P
0 g
s
.539 .596 .86 r
.78213 .4811 m .77819 .47912 L .77831 .47916 L p F P
0 g
s
.622 .479 .666 r
.77819 .47912 m .78048 .4808 L .78257 .48169 L p F P
0 g
s
.622 .479 .666 r
.78257 .48169 m .77831 .47916 L .77819 .47912 L p F P
0 g
s
.627 .685 .885 r
.77969 .47895 m .78498 .47783 L .79437 .47796 L p F P
0 g
s
.627 .685 .885 r
.79437 .47796 m .80087 .47804 L p .77969 .47895 L F P
0 g
s
.469 .695 .966 r
.77969 .47895 m .77818 .47909 L .77884 .47901 L p F P
0 g
s
.469 .695 .966 r
.78359 .47844 m .77934 .47881 L p .7796 .47892 L F P
0 g
s
.469 .695 .966 r
.77884 .47901 m .78359 .47844 L p .77969 .47895 L F P
0 g
s
.572 .682 .915 r
.77818 .47909 m .77969 .47895 L .78891 .47955 L p F P
0 g
s
.627 .685 .885 r
.80087 .47804 m .78891 .47955 L .77969 .47895 L p F P
0 g
s
.49 .301 .55 r
.77818 .47909 m .78084 .47941 L .79081 .47912 L p F P
0 g
s
.49 .301 .55 r
.79081 .47912 m .78359 .47844 L .77818 .47909 L p F P
0 g
s
.72 .655 .784 r
.78518 .46893 m .78252 .47356 L .77899 .478 L p F P
0 g
s
.72 .655 .784 r
.77899 .478 m .77848 .47864 L p .77879 .47819 L F P
0 g
s
.72 .655 .784 r
.77879 .47819 m .78518 .46893 L .77899 .478 L F
.77847 .47861 m .78518 .46893 L .77848 .47864 L F
.77819 .479 m .77832 .47871 L .78518 .46893 L p F P
0 g
s
.72 .655 .784 r
.77848 .47864 m .77819 .479 L p .77847 .47861 L F P
0 g
s
.743 .663 .772 r
.78755 .46357 m .78518 .46893 L .77858 .47834 L p F P
0 g
s
.743 .663 .772 r
.77858 .47834 m .77832 .47871 L p .7785 .47842 L F P
0 g
s
.743 .663 .772 r
.7785 .47842 m .78755 .46357 L .77858 .47834 L F
.836 .889 .879 r
.77902 .47763 m .77819 .479 L .77899 .478 L p F P
0 g
s
.836 .889 .879 r
.77899 .478 m .78252 .47356 L p .77902 .47763 L F P
0 g
s
.836 .889 .879 r
.78252 .47356 m .78009 .47694 L .77913 .47757 L p F P
0 g
s
.836 .889 .879 r
.77913 .47757 m .77902 .47763 L p .77916 .47748 L F P
0 g
s
.836 .889 .879 r
.77916 .47748 m .78252 .47356 L .77913 .47757 L F
.752 .82 .905 r
.78112 .47477 m .77902 .47763 L .77995 .47703 L p F P
0 g
s
.752 .82 .905 r
.78112 .47477 m .77995 .47703 L .7801 .47688 L F
.78112 .47477 m .78007 .47695 L .7801 .47692 L F
.77995 .47703 m .78007 .47695 L p .7801 .47688 L F P
0 g
s
.752 .82 .905 r
.78007 .47695 m .78009 .47694 L p .7801 .47692 L F P
0 g
s
.752 .82 .905 r
.78009 .47694 m .77849 .47876 L .78078 .47529 L p F P
0 g
s
.752 .82 .905 r
.78078 .47529 m .78112 .47477 L p .7811 .47481 L F P
0 g
s
.752 .82 .905 r
.7811 .47481 m .78009 .47694 L .78078 .47529 L F
.3 .197 .567 r
.77895 .47806 m .77852 .47871 L p .77889 .47825 L F P
0 g
s
.714 .653 .788 r
.78009 .47694 m .78252 .47356 L .80038 .45874 L p F P
0 g
s
.704 .604 .742 r
.80471 .45102 m .80038 .45874 L .78252 .47356 L p F P
0 g
s
.704 .604 .742 r
.78252 .47356 m .78518 .46893 L .80471 .45102 L p F P
0 g
s
.3 .197 .567 r
.7847 .47085 m .77852 .47871 L .77853 .47871 L F
.7847 .47085 m .77895 .47806 L .77889 .47825 L F
.77852 .47871 m .77849 .47876 L p .77853 .47871 L F P
0 g
s
.3 .197 .567 r
.77849 .47876 m .77825 .479 L .7847 .47085 L p F P
0 g
s
.251 .131 .514 r
.78987 .46655 m .7847 .47085 L .77838 .47884 L p F P
0 g
s
.251 .131 .514 r
.77838 .47884 m .77825 .479 L p .77832 .47893 L F P
0 g
s
.251 .131 .514 r
.78987 .46655 m .77838 .47884 L .77832 .47893 L F
.3 .197 .567 r
.7847 .47085 m .78112 .47477 L .77895 .47806 L p F P
0 g
s
.743 .663 .772 r
.77832 .47871 m .77905 .47687 L .78755 .46357 L p F P
0 g
s
.671 .529 .684 r
.78984 .45327 m .78919 .45813 L .78002 .4738 L p F P
0 g
s
.709 .597 .728 r
.78919 .45813 m .78755 .46357 L .77905 .47687 L p F P
0 g
s
.709 .597 .728 r
.77905 .47687 m .78002 .4738 L .78919 .45813 L p F P
0 g
s
.012 0 .446 r
.77819 .479 m .77902 .47763 L .78384 .46189 L p F P
0 g
s
.539 .596 .86 r
.77831 .47916 m .77994 .47973 L .78213 .4811 L p F P
0 g
s
0 .443 .79 r
.77994 .47973 m .77831 .47916 L .78054 .47991 L p F P
0 g
s
.578 .632 .869 r
.79225 .48482 m .78213 .4811 L .77994 .47973 L p F P
0 g
s
.615 .407 .576 r
.77831 .47916 m .78257 .48169 L .78778 .48361 L p F P
0 g
s
.578 .632 .869 r
.77994 .47973 m .78759 .48157 L .79225 .48482 L p F P
0 g
s
.615 .407 .576 r
.78778 .48361 m .78054 .47991 L .77831 .47916 L p F P
0 g
s
.251 .131 .514 r
.77825 .479 m .77984 .47792 L .78987 .46655 L p F P
0 g
s
.381 .449 .806 r
.78107 .4826 m .78804 .49267 L .78714 .48883 L p F P
0 g
s
.381 .449 .806 r
.78714 .48883 m .78014 .48094 L .78107 .4826 L p F P
0 g
s
0 0 .294 r
.77817 .47683 m .77829 .47187 L .77438 .45415 L p F P
0 g
s
0 0 .294 r
.77438 .45415 m .77628 .4661 L .77817 .47683 L p F P
0 g
s
.488 .48 .774 r
.78014 .48094 m .78714 .48883 L .78817 .48791 L p F P
0 g
s
.488 .48 .774 r
.78817 .48791 m .78048 .4808 L .78014 .48094 L p F P
0 g
s
.103 .321 .794 r
.74235 .40965 m .75728 .43401 L .76946 .45009 L p F P
0 g
s
.331 .494 .87 r
.75728 .43401 m .74235 .40965 L .7184 .39609 L p F P
0 g
s
0 0 .399 r
.77846 .47767 m .77937 .47423 L .77925 .4538 L p F P
0 g
s
0 0 .399 r
.77925 .4538 m .77861 .46409 L .77846 .47767 L p F P
0 g
s
.37 .383 .743 r
.79026 .50119 m .79886 .52184 L .7978 .51014 L p F P
0 g
s
.37 .383 .743 r
.7978 .51014 m .78804 .49267 L .79026 .50119 L p F P
0 g
s
.56 .462 .701 r
.78048 .4808 m .78817 .48791 L .79178 .48904 L p F P
0 g
s
.56 .462 .701 r
.79178 .48904 m .78257 .48169 L .78048 .4808 L p F P
0 g
s
.389 .31 .646 r
.79656 .56954 m .8006 .59954 L .80583 .57027 L p F P
0 g
s
.389 .31 .646 r
.80583 .57027 m .79931 .54105 L .79656 .56954 L p F P
0 g
s
.41 .836 .96 r
.78498 .47783 m .77969 .47895 L .77934 .47881 L p F P
0 g
s
.671 .676 .846 r
.8155 .47413 m .80087 .47804 L .78498 .47783 L p F P
0 g
s
.671 .676 .846 r
.78498 .47783 m .79322 .4749 L .8155 .47413 L p F P
0 g
s
.703 .668 .813 r
.83102 .46747 m .8155 .47413 L .79322 .4749 L p F P
0 g
s
.703 .668 .813 r
.79322 .4749 m .80327 .46974 L .83102 .46747 L p F P
0 g
s
.397 .254 .567 r
.77934 .47881 m .78359 .47844 L .79742 .47373 L p F P
0 g
s
.397 .254 .567 r
.79742 .47373 m .78946 .47436 L .77934 .47881 L p F P
0 g
s
.663 .5 .653 r
.80774 .43727 m .80727 .44358 L .78755 .46357 L p F P
0 g
s
.663 .5 .653 r
.78755 .46357 m .78919 .45813 L .80774 .43727 L p F P
0 g
s
.077 .038 .507 r
.77902 .47763 m .78112 .47477 L .78766 .45408 L p F P
0 g
s
.077 .038 .507 r
.78766 .45408 m .78384 .46189 L .77902 .47763 L p F P
0 g
s
.366 .556 .907 r
.68767 .36755 m .7184 .39609 L .74235 .40965 L p F P
0 g
s
.63 .667 .867 r
.80766 .48838 m .79225 .48482 L .78759 .48157 L p F P
0 g
s
.63 .667 .867 r
.78759 .48157 m .80061 .48297 L .80766 .48838 L p F P
0 g
s
.606 .66 .876 r
.78104 .47948 m .78891 .47955 L .80061 .48297 L p F P
0 g
s
.535 .379 .616 r
.78054 .47991 m .78778 .48361 L .79754 .48628 L p F P
0 g
s
.535 .379 .616 r
.79754 .48628 m .78751 .48131 L .78054 .47991 L p F P
0 g
s
.739 .699 .814 r
.85584 .47273 m .83678 .47924 L .8155 .47413 L p F P
0 g
s
.739 .699 .814 r
.8155 .47413 m .83102 .46747 L .85584 .47273 L p F P
0 g
s
0 .043 .607 r
.77628 .4661 m .77438 .45415 L .76243 .4311 L p F P
0 g
s
0 .043 .607 r
.76243 .4311 m .76946 .45009 L .77628 .4661 L p F P
0 g
s
.489 .246 .472 r
.73988 .73134 m .73397 .71056 L .68653 .76682 L p F P
0 g
s
.47 .275 .532 r
.73397 .71056 m .73988 .73134 L .76976 .68187 L p F P
0 g
s
0 0 .497 r
.77829 .47187 m .77861 .46409 L .77175 .43884 L p F P
0 g
s
0 0 .497 r
.77175 .43884 m .77438 .45415 L .77829 .47187 L p F P
0 g
s
.273 .174 .556 r
.79659 .46279 m .78987 .46655 L .77984 .47792 L p F P
0 g
s
.821 .823 .851 r
.39824 .36337 m .33535 .38319 L .34596 .4485 L p F P
0 g
s
.873 .86 .825 r
.29189 .48587 m .34596 .4485 L .33535 .38319 L p F P
0 g
s
.658 .675 .855 r
.81764 .48252 m .80061 .48297 L .78891 .47955 L p F P
0 g
s
.477 .328 .6 r
.78084 .47941 m .78751 .48131 L .80054 .48214 L p F P
0 g
s
.658 .675 .855 r
.78891 .47955 m .80087 .47804 L .81764 .48252 L p F P
0 g
s
.477 .328 .6 r
.80054 .48214 m .79081 .47912 L .78084 .47941 L p F P
0 g
s
.38 .4 .755 r
.78804 .49267 m .7978 .51014 L .79775 .50399 L p F P
0 g
s
.38 .4 .755 r
.79775 .50399 m .78714 .48883 L .78804 .49267 L p F P
0 g
s
.103 .321 .794 r
.76946 .45009 m .76243 .4311 L .74235 .40965 L p F P
0 g
s
0 0 .507 r
.77937 .47423 m .78111 .46883 L .7803 .44169 L p F P
0 g
s
0 0 .507 r
.7803 .44169 m .77925 .4538 L .77937 .47423 L p F P
0 g
s
.541 .42 .664 r
.78257 .48169 m .79178 .48904 L .7988 .4918 L p F P
0 g
s
.541 .42 .664 r
.7988 .4918 m .78778 .48361 L .78257 .48169 L p F P
0 g
s
.432 .419 .744 r
.78714 .48883 m .79775 .50399 L .79967 .50184 L p F P
0 g
s
.432 .419 .744 r
.79967 .50184 m .78817 .48791 L .78714 .48883 L p F P
0 g
s
.699 .663 .811 r
.81376 .46239 m .80327 .46974 L .78366 .476 L p F P
0 g
s
.699 .663 .811 r
.78366 .476 m .78899 .47182 L .81376 .46239 L p F P
0 g
s
.844 .588 .551 r
.27365 .6953 m .27556 .7498 L .375 .76287 L p F P
0 g
s
.837 .521 .454 r
.38646 .80701 m .375 .76287 L .27556 .7498 L p F P
0 g
s
.358 .314 .672 r
.79931 .54105 m .80583 .57027 L .80775 .54914 L p F P
0 g
s
.358 .314 .672 r
.80775 .54914 m .79886 .52184 L .79931 .54105 L p F P
0 g
s
.688 .555 .698 r
.80727 .44358 m .80471 .45102 L .78518 .46893 L p F P
0 g
s
.688 .555 .698 r
.78518 .46893 m .78755 .46357 L .80727 .44358 L p F P
0 g
s
.115 .097 .557 r
.78112 .47477 m .7847 .47085 L .79259 .44631 L p F P
0 g
s
.115 .097 .557 r
.79259 .44631 m .78766 .45408 L .78112 .47477 L p F P
0 g
s
.713 .565 .687 r
.83506 .43338 m .8307 .44331 L .80038 .45874 L p F P
0 g
s
.713 .565 .687 r
.80038 .45874 m .80471 .45102 L .83506 .43338 L p F P
0 g
s
.747 .642 .744 r
.85746 .44713 m .84559 .45825 L .81376 .46239 L p F P
0 g
s
.747 .642 .744 r
.81376 .46239 m .8233 .45331 L .85746 .44713 L p F P
0 g
s
.473 .413 .71 r
.78817 .48791 m .79967 .50184 L .80425 .5027 L p F P
0 g
s
.473 .413 .71 r
.80425 .5027 m .79178 .48904 L .78817 .48791 L p F P
0 g
s
.701 .689 .836 r
.83678 .47924 m .81764 .48252 L .80087 .47804 L p F P
0 g
s
.701 .689 .836 r
.80087 .47804 m .8155 .47413 L .83678 .47924 L p F P
0 g
s
.384 .272 .602 r
.78359 .47844 m .79081 .47912 L .80703 .47537 L p F P
0 g
s
.384 .272 .602 r
.80703 .47537 m .79742 .47373 L .78359 .47844 L p F P
0 g
s
0 .045 .598 r
.77861 .46409 m .77925 .4538 L .76844 .42106 L p F P
0 g
s
0 .045 .598 r
.76844 .42106 m .77175 .43884 L .77861 .46409 L p F P
0 g
s
0 .176 .704 r
.77438 .45415 m .77175 .43884 L .75298 .40868 L p F P
0 g
s
0 .176 .704 r
.75298 .40868 m .76243 .4311 L .77438 .45415 L p F P
0 g
s
.338 .32 .692 r
.79886 .52184 m .80775 .54914 L .80857 .53514 L p F P
0 g
s
.338 .32 .692 r
.80857 .53514 m .7978 .51014 L .79886 .52184 L p F P
0 g
s
.71 .634 .77 r
.8233 .45331 m .81376 .46239 L .78899 .47182 L p F P
0 g
s
.71 .634 .77 r
.78899 .47182 m .79487 .46591 L .8233 .45331 L p F P
0 g
s
.715 .602 .729 r
.8307 .44331 m .8233 .45331 L .79487 .46591 L p F P
0 g
s
.271 .199 .589 r
.78355 .4761 m .78946 .47436 L .80464 .4606 L p F P
0 g
s
.715 .602 .729 r
.79487 .46591 m .80038 .45874 L .8307 .44331 L p F P
0 g
s
.271 .199 .589 r
.80464 .4606 m .79659 .46279 L .78355 .4761 L p F P
0 g
s
0 .045 .57 r
.78111 .46883 m .78384 .46189 L .78183 .42872 L p F P
0 g
s
0 .045 .57 r
.78183 .42872 m .7803 .44169 L .78111 .46883 L p F P
0 g
s
.479 .368 .649 r
.78778 .48361 m .7988 .4918 L .80976 .49579 L p F P
0 g
s
.479 .368 .649 r
.80976 .49579 m .79754 .48628 L .78778 .48361 L p F P
0 g
s
.343 .333 .703 r
.7978 .51014 m .80857 .53514 L .80988 .527 L p F P
0 g
s
.343 .333 .703 r
.80988 .527 m .79775 .50399 L .7978 .51014 L p F P
0 g
s
.438 .326 .629 r
.78751 .48131 m .79754 .48628 L .81196 .48884 L p F P
0 g
s
.438 .326 .629 r
.81196 .48884 m .80054 .48214 L .78751 .48131 L p F P
0 g
s
.161 .399 .844 r
.72283 .38234 m .74235 .40965 L .76243 .4311 L p F P
0 g
s
.366 .556 .907 r
.74235 .40965 m .72283 .38234 L .68767 .36755 L p F P
0 g
s
.644 .349 .456 r
.50461 .81996 m .5282 .8457 L .60803 .80117 L p F P
0 g
s
.589 .255 .372 r
.62686 .81922 m .60803 .80117 L .5282 .8457 L p F P
0 g
s
.564 .294 .465 r
.60803 .80117 m .62686 .81922 L .68653 .76682 L p F P
0 g
s
.465 .38 .675 r
.79178 .48904 m .80425 .5027 L .81193 .50594 L p F P
0 g
s
.465 .38 .675 r
.81193 .50594 m .7988 .4918 L .79178 .48904 L p F P
0 g
s
.728 .658 .78 r
.84559 .45825 m .83102 .46747 L .80327 .46974 L p F P
0 g
s
.728 .658 .78 r
.80327 .46974 m .81376 .46239 L .84559 .45825 L p F P
0 g
s
.161 .399 .844 r
.76243 .4311 m .75298 .40868 L .72283 .38234 L p F P
0 g
s
.116 .123 .588 r
.7847 .47085 m .78987 .46655 L .79856 .43968 L p F P
0 g
s
.116 .123 .588 r
.79856 .43968 m .79259 .44631 L .7847 .47085 L p F P
0 g
s
.372 .345 .7 r
.79775 .50399 m .80988 .527 L .81272 .5235 L p F P
0 g
s
.372 .345 .7 r
.81272 .5235 m .79967 .50184 L .79775 .50399 L p F P
0 g
s
.536 .686 .935 r
.68767 .36755 m .65058 .33952 L .60946 .34461 L p F P
0 g
s
.557 .746 .965 r
.55523 .32586 m .60946 .34461 L .65058 .33952 L p F P
0 g
s
0 .105 .648 r
.77925 .4538 m .7803 .44169 L .76454 .40207 L p F P
0 g
s
0 .105 .648 r
.76454 .40207 m .76844 .42106 L .77925 .4538 L p F P
0 g
s
.346 .263 .618 r
.79081 .47912 m .80054 .48214 L .81764 .48045 L p F P
0 g
s
.346 .263 .618 r
.81764 .48045 m .80703 .47537 L .79081 .47912 L p F P
0 g
s
0 .078 .604 r
.78384 .46189 m .78766 .45408 L .78391 .41612 L p F P
0 g
s
0 .078 .604 r
.78391 .41612 m .78183 .42872 L .78384 .46189 L p F P
0 g
s
.902 .747 .679 r
.2478 .53261 m .2172 .587 L .28745 .6407 L p F P
0 g
s
.934 .724 .596 r
.27365 .6953 m .28745 .6407 L .2172 .587 L p F P
0 g
s
.395 .341 .68 r
.79967 .50184 m .81272 .5235 L .8177 .52375 L p F P
0 g
s
.395 .341 .68 r
.8177 .52375 m .80425 .5027 L .79967 .50184 L p F P
0 g
s
.242 .197 .605 r
.78946 .47436 m .79742 .47373 L .81367 .46113 L p F P
0 g
s
.242 .197 .605 r
.81367 .46113 m .80464 .4606 L .78946 .47436 L p F P
0 g
s
0 .241 .753 r
.77175 .43884 m .76844 .42106 L .74121 .38428 L p F P
0 g
s
0 .241 .753 r
.74121 .38428 m .75298 .40868 L .77175 .43884 L p F P
0 g
s
.374 .61 .941 r
.65058 .33952 m .68767 .36755 L .72283 .38234 L p F P
0 g
s
.371 .233 .56 r
.80381 .63109 m .8006 .59954 L .78942 .6371 L p F P
0 g
s
.34 .237 .589 r
.8006 .59954 m .80381 .63109 L .81106 .60331 L p F P
0 g
s
.34 .237 .589 r
.81106 .60331 m .80583 .57027 L .8006 .59954 L p F P
0 g
s
.734 .422 .452 r
.38646 .80701 m .41093 .84457 L .50461 .81996 L p F P
0 g
s
.687 .322 .349 r
.5282 .8457 m .50461 .81996 L .41093 .84457 L p F P
0 g
s
.697 .801 .93 r
.55523 .32586 m .49669 .31449 L .46348 .35496 L p F P
0 g
s
.739 .863 .939 r
.39824 .36337 m .46348 .35496 L .49669 .31449 L p F P
0 g
s
.309 .238 .612 r
.80583 .57027 m .81106 .60331 L .81532 .58212 L p F P
0 g
s
.309 .238 .612 r
.81532 .58212 m .80775 .54914 L .80583 .57027 L p F P
0 g
s
.396 .22 .521 r
.79181 .66517 m .78942 .6371 L .76976 .68187 L p F P
0 g
s
.371 .233 .56 r
.78942 .6371 m .79181 .66517 L .80381 .63109 L p F P
0 g
s
.502 .202 .389 r
.69967 .78173 m .68653 .76682 L .62686 .81922 L p F P
0 g
s
.489 .246 .472 r
.68653 .76682 m .69967 .78173 L .73988 .73134 L p F P
0 g
s
.287 .24 .629 r
.80775 .54914 m .81532 .58212 L .8182 .56718 L p F P
0 g
s
.287 .24 .629 r
.8182 .56718 m .80857 .53514 L .80775 .54914 L p F P
0 g
s
.409 .322 .647 r
.7988 .4918 m .81193 .50594 L .82258 .5111 L p F P
0 g
s
.409 .322 .647 r
.82258 .5111 m .80976 .49579 L .7988 .4918 L p F P
0 g
s
.378 .292 .632 r
.79754 .48628 m .80976 .49579 L .82389 .5004 L p F P
0 g
s
.378 .292 .632 r
.82389 .5004 m .81196 .48884 L .79754 .48628 L p F P
0 g
s
.083 .119 .601 r
.78987 .46655 m .79659 .46279 L .80537 .43542 L p F P
0 g
s
.083 .119 .601 r
.80537 .43542 m .79856 .43968 L .78987 .46655 L p F P
0 g
s
.284 .246 .639 r
.80857 .53514 m .8182 .56718 L .821 .55779 L p F P
0 g
s
.284 .246 .639 r
.821 .55779 m .80988 .527 L .80857 .53514 L p F P
0 g
s
.413 .194 .47 r
.77357 .70439 m .76976 .68187 L .73988 .73134 L p F P
0 g
s
.396 .22 .521 r
.76976 .68187 m .77357 .70439 L .79181 .66517 L p F P
0 g
s
.382 .31 .651 r
.80425 .5027 m .8177 .52375 L .82497 .52709 L p F P
0 g
s
.382 .31 .651 r
.82497 .52709 m .81193 .50594 L .80425 .5027 L p F P
0 g
s
.162 .446 .877 r
.75298 .40868 m .74121 .38428 L .69893 .35406 L p F P
0 g
s
.162 .446 .877 r
.69893 .35406 m .72283 .38234 L .75298 .40868 L p F P
0 g
s
.298 .253 .638 r
.80988 .527 m .821 .55779 L .82457 .55319 L p F P
0 g
s
.298 .253 .638 r
.82457 .55319 m .81272 .5235 L .80988 .527 L p F P
0 g
s
.374 .61 .941 r
.72283 .38234 m .69893 .35406 L .65058 .33952 L p F P
0 g
s
0 .119 .666 r
.7803 .44169 m .78183 .42872 L .76024 .38343 L p F P
0 g
s
0 .119 .666 r
.76024 .38343 m .76454 .40207 L .7803 .44169 L p F P
0 g
s
0 .072 .612 r
.78766 .45408 m .79259 .44631 L .78655 .40531 L p F P
0 g
s
0 .072 .612 r
.78655 .40531 m .78391 .41612 L .78766 .45408 L p F P
0 g
s
.285 .227 .615 r
.80054 .48214 m .81196 .48884 L .82837 .49005 L p F P
0 g
s
.285 .227 .615 r
.82837 .49005 m .81764 .48045 L .80054 .48214 L p F P
0 g
s
.187 .169 .605 r
.79742 .47373 m .80703 .47537 L .82312 .46547 L p F P
0 g
s
.187 .169 .605 r
.82312 .46547 m .81367 .46113 L .79742 .47373 L p F P
0 g
s
0 .262 .771 r
.76844 .42106 m .76454 .40207 L .72739 .35974 L p F P
0 g
s
0 .262 .771 r
.72739 .35974 m .74121 .38428 L .76844 .42106 L p F P
0 g
s
.307 .247 .624 r
.81272 .5235 m .82457 .55319 L .82937 .55271 L p F P
0 g
s
.307 .247 .624 r
.82937 .55271 m .8177 .52375 L .81272 .5235 L p F P
0 g
s
.418 .15 .398 r
.74829 .74663 m .73988 .73134 L .69967 .78173 L p F P
0 g
s
.413 .194 .47 r
.73988 .73134 m .74829 .74663 L .77357 .70439 L p F P
0 g
s
.015 .086 .593 r
.79659 .46279 m .80464 .4606 L .81275 .43477 L p F P
0 g
s
.015 .086 .593 r
.81275 .43477 m .80537 .43542 L .79659 .46279 L p F P
0 g
s
.322 .248 .616 r
.81193 .50594 m .82497 .52709 L .83402 .53311 L p F P
0 g
s
.322 .248 .616 r
.83402 .53311 m .82258 .5111 L .81193 .50594 L p F P
0 g
s
.299 .231 .611 r
.80976 .49579 m .82258 .5111 L .8349 .5178 L p F P
0 g
s
.299 .231 .611 r
.8349 .5178 m .82389 .5004 L .80976 .49579 L p F P
0 g
s
.266 .137 .512 r
.81398 .63841 m .81106 .60331 L .80381 .63109 L p F P
0 g
s
.234 .134 .531 r
.81106 .60331 m .81398 .63841 L .81989 .61928 L p F P
0 g
s
.234 .134 .531 r
.81989 .61928 m .81532 .58212 L .81106 .60331 L p F P
0 g
s
.873 .86 .825 r
.33535 .38319 m .2787 .41503 L .29189 .48587 L p F P
0 g
s
.928 .891 .773 r
.2478 .53261 m .29189 .48587 L .2787 .41503 L p F P
0 g
s
.208 .131 .544 r
.81532 .58212 m .81989 .61928 L .82439 .60507 L p F P
0 g
s
.208 .131 .544 r
.82439 .60507 m .8182 .56718 L .81532 .58212 L p F P
0 g
s
.297 .134 .484 r
.8057 .66237 m .80381 .63109 L .79181 .66517 L p F P
0 g
s
.266 .137 .512 r
.80381 .63109 m .8057 .66237 L .81398 .63841 L p F P
0 g
s
.557 .746 .965 r
.65058 .33952 m .6081 .31456 L .55523 .32586 L p F P
0 g
s
.567 .811 .991 r
.49669 .31449 m .55523 .32586 L .6081 .31456 L p F P
0 g
s
.355 .658 .97 r
.6081 .31456 m .65058 .33952 L .69893 .35406 L p F P
0 g
s
.199 .132 .551 r
.8182 .56718 m .82439 .60507 L .8283 .5956 L p F P
0 g
s
.199 .132 .551 r
.8283 .5956 m .821 .55779 L .8182 .56718 L p F P
0 g
s
.286 .214 .598 r
.8177 .52375 m .82937 .55271 L .83537 .55584 L p F P
0 g
s
.286 .214 .598 r
.83537 .55584 m .82497 .52709 L .8177 .52375 L p F P
0 g
s
0 .03 .592 r
.79259 .44631 m .79856 .43968 L .78971 .3978 L p F P
0 g
s
0 .03 .592 r
.78971 .3978 m .78655 .40531 L .79259 .44631 L p F P
0 g
s
0 .09 .648 r
.78183 .42872 m .78391 .41612 L .75576 .36695 L p F P
0 g
s
0 .09 .648 r
.75576 .36695 m .76024 .38343 L .78183 .42872 L p F P
0 g
s
.318 .118 .444 r
.79413 .69063 m .79181 .66517 L .77357 .70439 L p F P
0 g
s
.297 .134 .484 r
.79181 .66517 m .79413 .69063 L .8057 .66237 L p F P
0 g
s
.104 .113 .583 r
.80703 .47537 m .81764 .48045 L .83233 .4746 L p F P
0 g
s
.104 .113 .583 r
.83233 .4746 m .82312 .46547 L .80703 .47537 L p F P
0 g
s
.201 .163 .589 r
.81196 .48884 m .82389 .5004 L .83817 .50503 L p F P
0 g
s
.201 .163 .589 r
.83817 .50503 m .82837 .49005 L .81196 .48884 L p F P
0 g
s
.109 .468 .892 r
.74121 .38428 m .72739 .35974 L .67124 .32712 L p F P
0 g
s
.109 .468 .892 r
.67124 .32712 m .69893 .35406 L .74121 .38428 L p F P
0 g
s
.203 .133 .551 r
.821 .55779 m .8283 .5956 L .83217 .59052 L p F P
0 g
s
.203 .133 .551 r
.83217 .59052 m .82457 .55319 L .821 .55779 L p F P
0 g
s
.837 .521 .454 r
.27556 .7498 m .2941 .80075 L .38646 .80701 L p F P
0 g
s
.801 .412 .317 r
.41093 .84457 m .38646 .80701 L .2941 .80075 L p F P
0 g
s
.589 .255 .372 r
.5282 .8457 m .56011 .86181 L .62686 .81922 L p F P
0 g
s
.499 .124 .26 r
.65114 .82847 m .62686 .81922 L .56011 .86181 L p F P
0 g
s
.502 .202 .389 r
.62686 .81922 m .65114 .82847 L .69967 .78173 L p F P
0 g
s
.355 .658 .97 r
.69893 .35406 m .67124 .32712 L .6081 .31456 L p F P
0 g
s
.739 .863 .939 r
.49669 .31449 m .43648 .31286 L .39824 .36337 L p F P
0 g
s
.781 .93 .931 r
.33535 .38319 m .39824 .36337 L .43648 .31286 L p F P
0 g
s
0 .239 .75 r
.76454 .40207 m .76024 .38343 L .71197 .33719 L p F P
0 g
s
0 .239 .75 r
.71197 .33719 m .72739 .35974 L .76454 .40207 L p F P
0 g
s
.324 .083 .385 r
.7786 .72211 m .77357 .70439 L .74829 .74663 L p F P
0 g
s
.318 .118 .444 r
.77357 .70439 m .7786 .72211 L .79413 .69063 L p F P
0 g
s
0 .018 .559 r
.80464 .4606 m .81367 .46113 L .82028 .43887 L p F P
0 g
s
0 .018 .559 r
.82028 .43887 m .81275 .43477 L .80464 .4606 L p F P
0 g
s
.405 .076 .29 r
.71637 .78897 m .69967 .78173 L .65114 .82847 L p F P
0 g
s
.418 .15 .398 r
.69967 .78173 m .71637 .78897 L .74829 .74663 L p F P
0 g
s
.201 .123 .538 r
.82457 .55319 m .83217 .59052 L .83626 .58946 L p F P
0 g
s
.201 .123 .538 r
.83626 .58946 m .82937 .55271 L .82457 .55319 L p F P
0 g
s
.934 .724 .596 r
.2172 .587 m .20316 .64644 L .27365 .6953 L p F P
0 g
s
.95 .665 .464 r
.27556 .7498 m .27365 .6953 L .20316 .64644 L p F P
0 g
s
.197 .14 .562 r
.82258 .5111 m .83402 .53311 L .84338 .54159 L p F P
0 g
s
.197 .14 .562 r
.84338 .54159 m .8349 .5178 L .82258 .5111 L p F P
0 g
s
.687 .322 .349 r
.41093 .84457 m .44754 .87276 L .5282 .8457 L p F P
0 g
s
.6 .176 .21 r
.56011 .86181 m .5282 .8457 L .44754 .87276 L p F P
0 g
s
.217 .144 .555 r
.82497 .52709 m .83537 .55584 L .84192 .56224 L p F P
0 g
s
.217 .144 .555 r
.84192 .56224 m .83402 .53311 L .82497 .52709 L p F P
0 g
s
0 0 .532 r
.79856 .43968 m .80537 .43542 L .79333 .3951 L p F P
0 g
s
0 0 .532 r
.79333 .3951 m .78971 .3978 L .79856 .43968 L p F P
0 g
s
0 .025 .535 r
.81764 .48045 m .82837 .49005 L .84052 .48923 L p F P
0 g
s
0 .025 .535 r
.84052 .48923 m .83233 .4746 L .81764 .48045 L p F P
0 g
s
0 .013 .579 r
.78391 .41612 m .78655 .40531 L .75139 .35453 L p F P
0 g
s
.727 .264 0 r
.78971 .3978 m .79333 .3951 L .76765 .37117 L p F P
0 g
s
0 .013 .579 r
.75139 .35453 m .75576 .36695 L .7672 .38693 L p F P
0 g
s
0 .013 .579 r
.75139 .35453 m .7672 .38693 L .76727 .3846 L F
0 0 .438 r
.78655 .40531 m .78971 .3978 L .74746 .3481 L p F P
0 g
s
0 0 .438 r
.74746 .3481 m .75139 .35453 L .76459 .37359 L p F P
0 g
s
0 0 .438 r
.74746 .3481 m .76459 .37359 L .76531 .37434 L F
.74746 .3481 m .77676 .39117 L .77375 .38658 L F
0 .16 .661 r
.76024 .38343 m .75576 .36695 L .69564 .31891 L p F P
0 g
s
.52 0 0 r
.75576 .36695 m .75139 .35453 L .70262 .32258 L p F P
0 g
s
0 .16 .661 r
.69564 .31891 m .71197 .33719 L .72164 .34645 L p F P
0 g
s
0 .16 .661 r
.72164 .34645 m .74288 .36681 L p .72074 .34436 L F P
0 g
s
0 .16 .661 r
.69564 .31891 m .72164 .34645 L .72074 .34436 L F
.69564 .31891 m .74288 .36681 L .7358 .35903 L F
0 .355 .727 r
.71197 .33719 m .69564 .31891 L .60858 .28745 L p F P
0 g
s
.429 0 0 r
.69564 .31891 m .67925 .30727 L .62288 .29226 L p F P
0 g
s
0 .355 .727 r
.60858 .28745 m .64068 .30404 L .67477 .31989 L p F P
0 g
s
0 .355 .727 r
.60858 .28745 m .67477 .31989 L .66318 .31372 L F
.152 .665 .896 r
.64068 .30404 m .60858 .28745 L .51355 .28466 L p F P
0 g
s
.429 0 0 r
.63724 .29781 m .69564 .31891 L p .66505 .30889 L F P
0 g
s
.429 0 0 r
.60858 .28745 m .63724 .29781 L p .63569 .29928 L F P
0 g
s
.429 0 0 r
.63569 .29928 m .63724 .29781 L .66505 .30889 L F
.63667 .2996 m .69564 .31891 L .62288 .29226 L F
.52 0 0 r
.67925 .30727 m .69564 .31891 L .70571 .32696 L p F P
0 g
s
.52 0 0 r
.70571 .32696 m .73356 .34921 L p .70668 .32845 L F P
0 g
s
.52 0 0 r
.67925 .30727 m .70571 .32696 L .70668 .32845 L F
.67925 .30727 m .73356 .34921 L .72592 .34367 L F
.70262 .32258 m .67925 .30727 L p .69836 .32217 L F P
0 g
s
.52 0 0 r
.69836 .32217 m .71179 .33265 L .70447 .32461 L F
.69836 .32217 m .70447 .32461 L .70262 .32258 L F
.73356 .34921 m .75576 .36695 L p .72592 .34367 L F P
0 g
s
.52 0 0 r
.71179 .33265 m .75576 .36695 L .70262 .32258 L F
.082 0 0 r
.55848 .28598 m .60858 .28745 L p .56208 .2866 L F P
0 g
s
.152 .665 .896 r
.51355 .28466 m .56175 .29539 L .64068 .30404 L p F P
0 g
s
.554 .874 .993 r
.56175 .29539 m .51355 .28466 L .43648 .31286 L p F P
0 g
s
.48 .893 .917 r
.37784 .32294 m .43648 .31286 L .51355 .28466 L p F P
0 g
s
.48 .893 .917 r
.51355 .28466 m .46609 .28483 L .37784 .32294 L p F P
0 g
s
.082 0 0 r
.46609 .28483 m .51355 .28466 L .55848 .28598 L p F P
0 g
s
.082 0 0 r
.46609 .28483 m .55848 .28598 L .56208 .2866 L F
.60858 .28745 m .57663 .27994 L .46609 .28483 L p F P
0 g
s
.429 0 0 r
.57663 .27994 m .60374 .28631 L p .63569 .29928 L F P
0 g
s
.429 0 0 r
.60374 .28631 m .60858 .28745 L p .63569 .29928 L F P
0 g
s
.429 0 0 r
.62288 .29226 m .57663 .27994 L p .63667 .2996 L F P
0 g
s
.594 .042 0 r
.54686 .28382 m .57663 .27994 L .62982 .2941 L p F P
0 g
s
.594 .042 0 r
.62982 .2941 m .67925 .30727 L p .64953 .302 L F P
0 g
s
.594 .042 0 r
.54686 .28382 m .62982 .2941 L .64953 .302 L F
.67925 .30727 m .66385 .3045 L .57855 .28942 L p F P
0 g
s
.594 .042 0 r
.57667 .2891 m .67925 .30727 L .57855 .28942 L F
.692 .151 0 r
.66385 .3045 m .67925 .30727 L .7233 .33613 L p F P
0 g
s
.692 .151 0 r
.66385 .3045 m .7233 .33613 L .71571 .33413 L F
.69248 .31943 m .69066 .31848 L p .70133 .32592 L F P
0 g
s
.692 .151 0 r
.69066 .31848 m .66385 .3045 L p .68282 .31534 L F P
0 g
s
.692 .151 0 r
.68282 .31534 m .70133 .32592 L .69066 .31848 L F
.594 .042 0 r
.57855 .28942 m .54686 .28382 L p .57667 .2891 L F P
0 g
s
.692 .151 0 r
.7233 .33613 m .75139 .35453 L p .71571 .33413 L F P
0 g
s
.692 .151 0 r
.75139 .35453 m .74746 .3481 L .71513 .33124 L p F P
0 g
s
.692 .151 0 r
.71658 .33463 m .75139 .35453 L .71513 .33124 L F
.787 .296 .043 r
.74746 .3481 m .74433 .34944 L .71202 .3367 L p F P
0 g
s
0 .355 .727 r
.67477 .31989 m .71197 .33719 L p .66318 .31372 L F P
0 g
s
0 .449 .861 r
.72739 .35974 m .71197 .33719 L .64068 .30404 L p F P
0 g
s
0 .449 .861 r
.64068 .30404 m .67124 .32712 L .72739 .35974 L p F P
0 g
s
.292 .69 .974 r
.67124 .32712 m .64068 .30404 L .56175 .29539 L p F P
0 g
s
.787 .296 .043 r
.71202 .3367 m .65061 .3125 L p .71063 .33456 L F P
0 g
s
.787 .296 .043 r
.71063 .33456 m .74746 .3481 L .71202 .3367 L F
.692 .151 0 r
.70133 .32592 m .70181 .32619 L .70156 .32601 L F
.70133 .32592 m .70156 .32601 L .69248 .31943 L F
.71513 .33124 m .69248 .31943 L p .71658 .33463 L F P
0 g
s
.692 .151 0 r
.70181 .32619 m .71658 .33463 L .69248 .31943 L F
0 .16 .661 r
.74288 .36681 m .76024 .38343 L p .7358 .35903 L F P
0 g
s
.727 .264 0 r
.74433 .34944 m .74746 .3481 L .76116 .36422 L p F P
0 g
s
.727 .264 0 r
.76116 .36422 m .78971 .3978 L p .76379 .37018 L F P
0 g
s
.727 .264 0 r
.74433 .34944 m .76116 .36422 L .76379 .37018 L F
0 0 .438 r
.77676 .39117 m .78655 .40531 L p .77375 .38658 L F P
0 g
s
0 0 .418 r
.80537 .43542 m .81275 .43477 L .79727 .39859 L p F P
0 g
s
0 0 .418 r
.79727 .39859 m .79333 .3951 L .80537 .43542 L p F P
0 g
s
.909 .502 .181 r
.79727 .39859 m .80135 .40933 L .77551 .39676 L p F P
0 g
s
0 .013 .579 r
.7672 .38693 m .78391 .41612 L p .76727 .3846 L F P
0 g
s
.909 .502 .181 r
.77551 .39676 m .7418 .38037 L p .77277 .39054 L F P
0 g
s
.727 .264 0 r
.76756 .37419 m .78971 .3978 L .77166 .37601 L F
.7676 .373 m .77166 .37601 L .76765 .37117 L F
.76756 .37419 m .77166 .37601 L .7676 .373 L F
.909 .502 .181 r
.77277 .39054 m .79727 .39859 L .77551 .39676 L F
.849 .401 0 r
.79333 .3951 m .79727 .39859 L .77061 .37983 L p F P
0 g
s
0 0 .438 r
.76459 .37359 m .77676 .39117 L p .76531 .37434 L F P
0 g
s
.849 .401 0 r
.77061 .37983 m .74234 .35993 L p .76946 .37864 L F P
0 g
s
.849 .401 0 r
.76946 .37864 m .79333 .3951 L .77061 .37983 L F
.727 .264 0 r
.76765 .37117 m .75739 .36161 L p .76756 .37419 L F P
0 g
s
.727 .264 0 r
.75739 .36161 m .74433 .34944 L p .76118 .36739 L F P
0 g
s
.727 .264 0 r
.76118 .36739 m .76756 .37419 L .75739 .36161 L F
.17 .085 .51 r
.82937 .55271 m .83626 .58946 L .84042 .59209 L p F P
0 g
s
.17 .085 .51 r
.84042 .59209 m .83537 .55584 L .82937 .55271 L p F P
0 g
s
.114 0 .41 r
.81977 .65855 m .81989 .61928 L .81398 .63841 L p F P
0 g
s
.086 0 .417 r
.81989 .61928 m .81977 .65855 L .82476 .64703 L p F P
0 g
s
.086 0 .417 r
.82476 .64703 m .82439 .60507 L .81989 .61928 L p F P
0 g
s
.091 .069 .537 r
.82389 .5004 m .8349 .5178 L .84589 .52587 L p F P
0 g
s
.091 .069 .537 r
.84589 .52587 m .83817 .50503 L .82389 .5004 L p F P
0 g
s
.148 0 .396 r
.81358 .6734 m .81398 .63841 L .8057 .66237 L p F P
0 g
s
.114 0 .41 r
.81398 .63841 m .81358 .6734 L .81977 .65855 L p F P
0 g
s
.309 .017 .297 r
.75897 .75517 m .74829 .74663 L .71637 .78897 L p F P
0 g
s
.324 .083 .385 r
.74829 .74663 m .75897 .75517 L .7786 .72211 L p F P
0 g
s
.074 0 .421 r
.82439 .60507 m .82476 .64703 L .82889 .63897 L p F P
0 g
s
.074 0 .421 r
.82889 .63897 m .8283 .5956 L .82439 .60507 L p F P
0 g
s
.178 0 .372 r
.80584 .69128 m .8057 .66237 L .79413 .69063 L p F P
0 g
s
.148 0 .396 r
.8057 .66237 m .80584 .69128 L .81358 .6734 L p F P
0 g
s
.292 .69 .974 r
.56175 .29539 m .6081 .31456 L .67124 .32712 L p F P
0 g
s
.567 .811 .991 r
.6081 .31456 m .56175 .29539 L .49669 .31449 L p F P
0 g
s
0 0 .489 r
.81367 .46113 m .82312 .46547 L .8275 .44868 L p F P
0 g
s
0 0 .489 r
.8275 .44868 m .82028 .43887 L .81367 .46113 L p F P
0 g
s
.073 0 .419 r
.8283 .5956 m .82889 .63897 L .83239 .63435 L p F P
0 g
s
.073 0 .419 r
.83239 .63435 m .83217 .59052 L .8283 .5956 L p F P
0 g
s
.554 .874 .993 r
.43648 .31286 m .49669 .31449 L .56175 .29539 L p F P
0 g
s
.194 0 .33 r
.79626 .71161 m .79413 .69063 L .7786 .72211 L p F P
0 g
s
.178 0 .372 r
.79413 .69063 m .79626 .71161 L .80584 .69128 L p F P
0 g
s
.928 .891 .773 r
.2787 .41503 m .23237 .45861 L .2478 .53261 L p F P
0 g
s
.978 .901 .67 r
.2172 .587 m .2478 .53261 L .23237 .45861 L p F P
0 g
s
.074 .017 .48 r
.83402 .53311 m .84192 .56224 L .84769 .57178 L p F P
0 g
s
.074 .017 .48 r
.84769 .57178 m .84338 .54159 L .83402 .53311 L p F P
0 g
s
.066 0 .407 r
.83217 .59052 m .83239 .63435 L .8353 .63306 L p F P
0 g
s
.066 0 .407 r
.8353 .63306 m .83626 .58946 L .83217 .59052 L p F P
0 g
s
.09 .006 .457 r
.83537 .55584 m .84042 .59209 L .84411 .59821 L p F P
0 g
s
.09 .006 .457 r
.84411 .59821 m .84192 .56224 L .83537 .55584 L p F P
0 g
s
.499 .124 .26 r
.56011 .86181 m .59864 .86682 L .65114 .82847 L p F P
0 g
s
.356 0 .117 r
.67963 .82795 m .65114 .82847 L .59864 .86682 L p F P
0 g
s
.405 .076 .29 r
.65114 .82847 m .67963 .82795 L .71637 .78897 L p F P
0 g
s
.186 0 .264 r
.78475 .73356 m .7786 .72211 L .75897 .75517 L p F P
0 g
s
.194 0 .33 r
.7786 .72211 m .78475 .73356 L .79626 .71161 L p F P
0 g
s
0 0 .451 r
.82837 .49005 m .83817 .50503 L .8428 .5075 L p F P
0 g
s
0 0 .451 r
.84234 .50487 m .82837 .49005 L .8428 .5075 L F
.84687 .50967 m .84052 .48923 L .82837 .49005 L p F P
0 g
s
0 0 .329 r
.83817 .50503 m .84492 .52326 L p .84415 .51983 L F P
0 g
s
0 0 .45 r
.8349 .5178 m .84338 .54159 L .84378 .54222 L p F P
0 g
s
0 0 .45 r
.84378 .54222 m .85035 .55259 L p .84545 .54155 L F P
0 g
s
0 0 .45 r
.84545 .54155 m .8349 .5178 L .84378 .54222 L F
.85035 .55259 m .84589 .52587 L .8349 .5178 L p F P
0 g
s
0 0 .328 r
.85052 .58459 m .85035 .55259 L .84338 .54159 L p F P
0 g
s
0 0 .328 r
.84769 .57178 m .85052 .58459 L p .8483 .5712 L F P
0 g
s
0 0 .328 r
.84338 .54159 m .84754 .57074 L p .8483 .5712 L F P
0 g
s
0 0 .328 r
.84754 .57074 m .84769 .57178 L p .8483 .5712 L F P
0 g
s
0 0 .361 r
.84631 .60772 m .84769 .57178 L .84192 .56224 L p F P
0 g
s
0 0 .361 r
.84411 .59821 m .84631 .60772 L p .84444 .58831 L F P
0 g
s
0 0 .208 r
.83808 .64803 m .84631 .60772 L .84411 .59821 L p F P
0 g
s
0 0 .208 r
.83859 .64002 m .83808 .64803 L p .84067 .62666 L F P
0 g
s
0 0 .208 r
.84411 .59821 m .84104 .62145 L p .84067 .62666 L F P
0 g
s
0 0 .208 r
.84104 .62145 m .83859 .64002 L p .84067 .62666 L F P
0 g
s
0 0 .043 r
.8224 .69065 m .83808 .64803 L .83859 .64002 L p F P
0 g
s
0 0 .043 r
.82391 .6858 m .8224 .69065 L p .8292 .66941 L F P
0 g
s
0 0 .043 r
.83859 .64002 m .83121 .66305 L p .8292 .66941 L F P
0 g
s
0 0 .043 r
.83121 .66305 m .82391 .6858 L p .8292 .66941 L F P
0 g
s
0 0 0 r
.79935 .73299 m .8224 .69065 L .82391 .6858 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .81966 .69722 L .8224 .69065 L closepath p F P
0 g
s
0 0 0 r
.8224 .69065 m .81966 .69722 L p .82476 .6836 L F P
0 g
s
0 0 0 r
.82476 .6836 m .8329 .66187 L .82647 .67951 L F
.82476 .6836 m .82647 .67951 L .8224 .69065 L F
.81966 .69722 m .82294 .6892 L p .82442 .68451 L F P
0 g
s
0 0 0 r
.83171 .66535 m .8224 .69065 L p .8329 .66187 L F P
0 g
s
0 0 0 r
.82294 .6892 m .8353 .65895 L p .82442 .68451 L F P
0 g
s
0 0 .136 r
.83748 .63499 m .8243 .68281 L .82391 .6858 L p F P
0 g
s
0 0 .136 r
.82391 .6858 m .83859 .64002 L .83748 .63499 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .82391 .6858 L .8243 .68281 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .81559 .70532 L .81966 .69722 L closepath p F P
0 g
s
0 0 0 r
.81966 .69722 m .81559 .70532 L p .83009 .67121 L F P
0 g
s
0 0 0 r
.8353 .65895 m .82953 .67307 L p .83009 .67121 L F P
0 g
s
0 0 0 r
.82953 .67307 m .81966 .69722 L p .83009 .67121 L F P
0 g
s
0 0 0 r
.83808 .64803 m .83171 .66535 L p .8329 .66187 L F P
0 g
s
0 0 0 r
.8353 .65895 m .83808 .64803 L p .82442 .68451 L F P
0 g
s
0 0 .03 r
.83988 .63763 m .8421 .62729 L .83975 .63943 L F
.83988 .63763 m .83975 .63943 L .83808 .64803 L F
.83858 .64367 m .83988 .63763 L .83914 .64194 L F
.83808 .64803 m .8353 .65895 L p .83858 .64367 L F P
0 g
s
0 0 .03 r
.83858 .64367 m .83914 .64194 L .83808 .64803 L F
.84631 .60772 m .83908 .64316 L p .8421 .62729 L F P
0 g
s
0 0 .03 r
.83908 .64316 m .83808 .64803 L p .8421 .62729 L F P
0 g
s
0 0 .03 r
.83769 .64784 m .83954 .64242 L .83988 .63763 L F
.83946 .64354 m .84563 .62065 L p .83988 .63763 L F P
0 g
s
.684 .728 .215 r
.84045 .63715 m .84563 .62065 L p .83694 .6488 L F P
0 g
s
.684 .728 .215 r
.83276 .66234 m .83596 .65186 L .83694 .6488 L F
.83596 .65186 m .84045 .63715 L .83694 .6488 L F
0 0 0 r
.82957 .67266 m .8353 .65895 L p .82127 .69196 L F P
0 g
s
.684 .728 .215 r
.82957 .67266 m .83424 .65743 L p .83276 .66234 L F P
0 g
s
.684 .728 .215 r
.83424 .65743 m .84045 .63715 L p .83276 .66234 L F P
0 g
s
0 0 0 r
.81559 .70532 m .81961 .69594 L p .82127 .69196 L F P
0 g
s
0 0 0 r
.81961 .69594 m .82957 .67266 L p .82127 .69196 L F P
0 g
s
0 0 .03 r
.8353 .65895 m .83946 .64354 L p .83954 .64242 L F P
0 g
s
0 0 .03 r
.8353 .65895 m .83954 .64242 L .83769 .64784 L F
.84563 .62065 m .84631 .60772 L p .83988 .63763 L F P
0 g
s
0 0 .18 r
.84563 .62065 m .84825 .60136 L p .84752 .59886 L F P
0 g
s
0 0 .18 r
.84769 .57178 m .84675 .59622 L p .84667 .59595 L F P
0 g
s
0 0 .18 r
.84675 .59622 m .84631 .60772 L p .84667 .59595 L F P
0 g
s
0 0 .18 r
.84631 .60772 m .84563 .62065 L p .84626 .60572 L F P
0 g
s
0 0 .18 r
.84626 .60572 m .84641 .60426 L .84631 .60772 L F
.84563 .62065 m .84752 .59886 L .84627 .6054 L F
.84825 .60136 m .85052 .58459 L p .84667 .59595 L F P
0 g
s
0 0 0 r
.85052 .58459 m .84563 .62065 L .84411 .62549 L p F P
0 g
s
0 0 0 r
.84411 .62549 m .84045 .63715 L p .84587 .60886 L F P
0 g
s
0 0 0 r
.84587 .60886 m .85052 .58459 L .84411 .62549 L F
.84766 .60108 m .85052 .58459 L p .84599 .60825 L F P
0 g
s
0 0 .18 r
.85052 .58459 m .84769 .57178 L p .84667 .59595 L F P
0 g
s
0 0 .021 r
.85035 .55259 m .85052 .58459 L .84908 .59289 L p F P
0 g
s
0 0 .021 r
.84908 .59289 m .84766 .60108 L p .84893 .57828 L F P
0 g
s
0 0 .021 r
.84893 .57828 m .85035 .55259 L .84908 .59289 L F
.84766 .60108 m .84939 .58323 L p .84971 .57287 L F P
0 g
s
0 0 .021 r
.84939 .58323 m .85043 .5725 L p .84971 .57287 L F P
0 g
s
0 0 .021 r
.84971 .57287 m .85043 .5725 L .84977 .5721 L F
.84872 .58201 m .84977 .5721 L .84929 .5718 L F
.84766 .60108 m .84977 .5721 L .84872 .58201 L F
0 0 0 r
.84045 .63715 m .84572 .61081 L p .84599 .60825 L F P
0 g
s
0 0 0 r
.84572 .61081 m .84766 .60108 L p .84599 .60825 L F P
0 g
s
0 0 .18 r
.84626 .60572 m .84667 .59595 L .84641 .60426 L F
.84627 .6054 m .84752 .59886 L .84667 .59595 L F
0 0 .361 r
.84192 .56224 m .84326 .58428 L p .84444 .58831 L F P
0 g
s
0 0 .361 r
.84326 .58428 m .84411 .59821 L p .84444 .58831 L F P
0 g
s
0 0 .021 r
.85099 .56666 m .85035 .55259 L p .84929 .5718 L F P
0 g
s
0 0 .021 r
.85043 .5725 m .85099 .56666 L p .84929 .5718 L F P
0 g
s
.908 .755 .262 r
.8406 .58493 m .8425 .54876 L .84528 .54427 L p F P
0 g
s
0 0 .178 r
.84879 .54326 m .85035 .55259 L .8507 .56018 L p F P
0 g
s
0 0 .178 r
.85026 .5589 m .84879 .54326 L .8507 .56018 L F
.84589 .52587 m .84879 .54326 L p .85099 .56666 L F P
0 g
s
0 0 .178 r
.8507 .56018 m .85099 .56666 L p .85026 .5589 L F P
0 g
s
0 0 .178 r
.85099 .56666 m .85063 .53949 L p .84852 .54033 L F P
0 g
s
0 0 .178 r
.8486 .54751 m .84852 .54033 L .84774 .54064 L F
.85099 .56666 m .84852 .54033 L .8486 .54751 L F
.85058 .53574 m .84589 .52587 L p .84774 .54064 L F P
0 g
s
0 0 .178 r
.85063 .53949 m .85058 .53574 L p .84774 .54064 L F P
0 g
s
.908 .755 .262 r
.84528 .54427 m .85058 .53574 L p .84752 .55084 L F P
0 g
s
.908 .755 .262 r
.8406 .58493 m .84528 .54427 L .84752 .55084 L F
0 0 .329 r
.85058 .53574 m .84687 .50967 L .83817 .50503 L p F P
0 g
s
.851 .664 .126 r
.8425 .54876 m .84182 .51563 L .84356 .51358 L p F P
0 g
s
.851 .664 .126 r
.84356 .51358 m .84687 .50967 L p .8456 .521 L F P
0 g
s
0 0 .329 r
.84589 .52587 m .84841 .53117 L p .84415 .51983 L F P
0 g
s
0 0 .329 r
.8477 .52862 m .84415 .51983 L .84841 .53117 L F
.84492 .52326 m .84589 .52587 L p .84415 .51983 L F P
0 g
s
.851 .664 .126 r
.8425 .54876 m .84356 .51358 L .8456 .521 L F
0 0 .329 r
.84841 .53117 m .85058 .53574 L p .8477 .52862 L F P
0 g
s
.746 .54 0 r
.84143 .50767 m .83935 .48788 L .84089 .49661 L F
.84182 .51563 m .8409 .50532 L .84143 .50767 L F
.8409 .50532 m .83935 .48788 L .84143 .50767 L F
.84182 .51563 m .83881 .48725 L .83935 .48788 L p F P
0 g
s
.746 .54 0 r
.83935 .48788 m .84052 .48923 L p .84089 .49661 L F P
0 g
s
0 0 .451 r
.8428 .5075 m .84687 .50967 L p .84234 .50487 L F P
0 g
s
.801 .412 .317 r
.2941 .80075 m .32903 .84451 L .41093 .84457 L p F P
0 g
s
.711 .237 .121 r
.44754 .87276 m .41093 .84457 L .32903 .84451 L p F P
0 g
s
.259 0 .16 r
.73584 .7877 m .71637 .78897 L .67963 .82795 L p F P
0 g
s
.309 .017 .297 r
.71637 .78897 m .73584 .7877 L .75897 .75517 L p F P
0 g
s
.781 .93 .931 r
.43648 .31286 m .37784 .32294 L .33535 .38319 L p F P
0 g
s
.81 .989 .881 r
.2787 .41503 m .33535 .38319 L .37784 .32294 L p F P
0 g
s
.031 0 .376 r
.83626 .58946 m .8353 .63306 L .83748 .63499 L p F P
0 g
s
.031 0 .376 r
.83748 .63499 m .84042 .59209 L .83626 .58946 L p F P
0 g
s
.6 .176 .21 r
.44754 .87276 m .49441 .88924 L .56011 .86181 L p F P
0 g
s
.449 0 .029 r
.59864 .86682 m .56011 .86181 L .49441 .88924 L p F P
0 g
s
0 0 .374 r
.82312 .46547 m .83233 .4746 L .83386 .46477 L p F P
0 g
s
0 0 .374 r
.83386 .46477 m .8275 .44868 L .82312 .46547 L p F P
0 g
s
.95 .665 .464 r
.20316 .64644 m .2079 .70748 L .27556 .7498 L p F P
0 g
s
.922 .537 .252 r
.2941 .80075 m .27556 .7498 L .2079 .70748 L p F P
0 g
s
.144 0 .16 r
.77148 .756 m .75897 .75517 L .73584 .7877 L p F P
0 g
s
.186 0 .264 r
.75897 .75517 m .77148 .756 L .78475 .73356 L p F P
0 g
s
0 0 .211 r
.81336 .69743 m .81977 .65855 L .81358 .6734 L p F P
0 g
s
0 0 .212 r
.81977 .65855 m .81336 .69743 L .81706 .69066 L p F P
0 g
s
0 0 .212 r
.81706 .69066 m .82476 .64703 L .81977 .65855 L p F P
0 g
s
0 0 .207 r
.80894 .70583 m .81358 .6734 L .80584 .69128 L p F P
0 g
s
0 0 .211 r
.81358 .6734 m .80894 .70583 L .81336 .69743 L p F P
0 g
s
0 0 .214 r
.82476 .64703 m .81706 .69066 L .82003 .68572 L p F P
0 g
s
0 0 .214 r
.82003 .68572 m .82889 .63897 L .82476 .64703 L p F P
0 g
s
0 0 .192 r
.80382 .71558 m .80584 .69128 L .79626 .71161 L p F P
0 g
s
0 0 .207 r
.80584 .69128 m .80382 .71558 L .80894 .70583 L p F P
0 g
s
0 0 .217 r
.82889 .63897 m .82003 .68572 L .82227 .68275 L p F P
0 g
s
0 0 .217 r
.82227 .68275 m .83239 .63435 L .82889 .63897 L p F P
0 g
s
0 0 .316 r
.84042 .59209 m .83748 .63499 L .83859 .64002 L p F P
0 g
s
0 0 .316 r
.83859 .64002 m .84411 .59821 L .84042 .59209 L p F P
0 g
s
0 0 .155 r
.79805 .72629 m .79626 .71161 L .78475 .73356 L p F P
0 g
s
0 0 .192 r
.79626 .71161 m .79805 .72629 L .80382 .71558 L p F P
0 g
s
.673 .331 0 r
.80135 .40933 m .79727 .39859 L .80859 .42505 L p F P
0 g
s
.673 .331 0 r
.80859 .42505 m .81275 .43477 L p .80898 .42637 L F P
0 g
s
.673 .331 0 r
.80135 .40933 m .80859 .42505 L .80898 .42637 L F
.81275 .43477 m .82028 .43887 L .80135 .40933 L p F P
0 g
s
.827 .478 0 r
.82028 .43887 m .8275 .44868 L .81104 .43324 L p F P
0 g
s
.827 .478 0 r
.81104 .43324 m .80533 .42789 L p .8106 .43176 L F P
0 g
s
.827 .478 0 r
.8106 .43176 m .82028 .43887 L .81104 .43324 L F
0 0 .212 r
.83239 .63435 m .82227 .68275 L .82372 .68178 L p F P
0 g
s
0 0 .212 r
.82372 .68178 m .8353 .63306 L .83239 .63435 L p F P
0 g
s
.356 0 .117 r
.59864 .86682 m .64148 .86 L .67963 .82795 L p F P
0 g
s
.15 0 0 r
.71068 .81731 m .67963 .82795 L .64148 .86 L p F P
0 g
s
.259 0 .16 r
.67963 .82795 m .71068 .81731 L .73584 .7877 L p F P
0 g
s
.054 0 .002 r
.75703 .77761 m .73584 .7877 L .71068 .81731 L p F P
0 g
s
.144 0 .16 r
.73584 .7877 m .75703 .77761 L .77148 .756 L p F P
0 g
s
0 0 .217 r
.83233 .4746 m .84052 .48923 L .83881 .48725 L p F P
0 g
s
0 0 .217 r
.83881 .48725 m .83386 .46477 L .83233 .4746 L p F P
0 g
s
0 0 .089 r
.79177 .73748 m .78475 .73356 L .77148 .756 L p F P
0 g
s
0 0 .155 r
.78475 .73356 m .79177 .73748 L .79805 .72629 L p F P
0 g
s
.978 .901 .67 r
.23237 .45861 m .20038 .51259 L .2172 .587 L p F P
0 g
s
.984 .843 .459 r
.20316 .64644 m .2172 .587 L .20038 .51259 L p F P
0 g
s
.711 .237 .121 r
.32903 .84451 m .37873 .87766 L .44754 .87276 L p F P
0 g
s
.53 0 0 r
.49441 .88924 m .44754 .87276 L .37873 .87766 L p F P
0 g
s
0 0 .189 r
.8353 .63306 m .82372 .68178 L .8243 .68281 L p F P
0 g
s
0 0 .189 r
.8243 .68281 m .83748 .63499 L .8353 .63306 L p F P
0 g
s
.449 0 .029 r
.49441 .88924 m .54864 .89244 L .59864 .86682 L p F P
0 g
s
.223 0 0 r
.64148 .86 m .59864 .86682 L .54864 .89244 L p F P
0 g
s
.81 .989 .881 r
.37784 .32294 m .32449 .34611 L .2787 .41503 L p F P
0 g
s
.775 .979 .713 r
.23237 .45861 m .2787 .41503 L .32449 .34611 L p F P
0 g
s
0 0 0 r
.7852 .74859 m .77148 .756 L .75703 .77761 L p F P
0 g
s
0 0 .089 r
.77148 .756 m .7852 .74859 L .79177 .73748 L p F P
0 g
s
.922 .537 .252 r
.2079 .70748 m .23238 .76602 L .2941 .80075 L p F P
0 g
s
.788 .29 0 r
.32903 .84451 m .2941 .80075 L .23238 .76602 L p F P
0 g
s
.827 .478 0 r
.80533 .42789 m .80135 .40933 L .82028 .43887 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .81336 .69743 L .80894 .70583 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .81706 .69066 L .81336 .69743 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .80894 .70583 L .80382 .71558 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .82003 .68572 L .81706 .69066 L closepath p F P
0 g
s
.746 .54 0 r
.84052 .48923 m .84687 .50967 L .84182 .51563 L p F P
0 g
s
.15 0 0 r
.64148 .86 m .68583 .84156 L .71068 .81731 L p F P
0 g
s
0 0 0 r
.74234 .79699 m .71068 .81731 L .68583 .84156 L p F P
0 g
s
.054 0 .002 r
.71068 .81731 m .74234 .79699 L .75703 .77761 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .80382 .71558 L .79805 .72629 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .82227 .68275 L .82003 .68572 L closepath p F P
0 g
s
0 0 0 r
.77865 .75904 m .75703 .77761 L .74234 .79699 L p F P
0 g
s
0 0 0 r
.75703 .77761 m .77865 .75904 L .7852 .74859 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .79805 .72629 L .79177 .73748 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .82372 .68178 L .82227 .68275 L closepath p F P
0 g
s
.849 .401 0 r
.74234 .35993 m .74433 .34944 L .79333 .3951 L p F P
0 g
s
.223 0 0 r
.54864 .89244 m .6066 .88188 L .64148 .86 L p F P
0 g
s
0 0 0 r
.68583 .84156 m .64148 .86 L .6066 .88188 L p F P
0 g
s
.53 0 0 r
.37873 .87766 m .44014 .89739 L .49441 .88924 L p F P
0 g
s
.249 0 0 r
.54864 .89244 m .49441 .88924 L .44014 .89739 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .79177 .73748 L .7852 .74859 L closepath p F P
0 g
s
0 0 0 r
.79935 .73299 m .8243 .68281 L .82372 .68178 L closepath p F P
0 g
s
0 0 0 r
.32449 .34611 m .37784 .32294 L .46609 .28483 L p F P
0 g
s
.984 .843 .459 r
.20038 .51259 m .18624 .57446 L .20316 .64644 L p F P
0 g
s
.841 .617 .072 r
.2079 .70748 m .20316 .64644 L .18624 .57446 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .7852 .74859 L .77865 .75904 L closepath p F P
0 g
s
.924 .593 .133 r
.8275 .44868 m .83386 .46477 L .80895 .45421 L p F P
0 g
s
.924 .593 .133 r
.80895 .45421 m .80533 .42789 L .8275 .44868 L p F P
0 g
s
.851 .664 .126 r
.84687 .50967 m .85058 .53574 L .8425 .54876 L p F P
0 g
s
0 0 0 r
.68583 .84156 m .72871 .81272 L .74234 .79699 L p F P
0 g
s
0 0 0 r
.77254 .76823 m .74234 .79699 L .72871 .81272 L p F P
0 g
s
0 0 0 r
.74234 .79699 m .77254 .76823 L .77865 .75904 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .77865 .75904 L .77254 .76823 L closepath p F P
0 g
s
.788 .29 0 r
.23238 .76602 m .27591 .81764 L .32903 .84451 L p F P
0 g
s
.492 0 0 r
.32903 .84451 m .27591 .81764 L p .36877 .87184 L F P
0 g
s
.492 0 0 r
.37223 .87332 m .32903 .84451 L p .36877 .87184 L F P
0 g
s
.492 0 0 r
.27591 .81764 m .33602 .85817 L .37873 .87766 L p F P
0 g
s
0 .445 .771 r
.4085 .8842 m .44014 .89739 L p .3422 .86049 L F P
0 g
s
0 .445 .771 r
.33602 .85817 m .3406 .85981 L p .3422 .86049 L F P
0 g
s
0 .445 .771 r
.3406 .85981 m .4085 .8842 L p .3422 .86049 L F P
0 g
s
.492 0 0 r
.37873 .87766 m .37223 .87332 L p .36877 .87184 L F P
0 g
s
0 0 0 r
.6066 .88188 m .66424 .85829 L .68583 .84156 L p F P
0 g
s
0 0 0 r
.72871 .81272 m .71507 .82189 L p .71521 .82226 L F P
0 g
s
0 0 0 r
.72871 .81272 m .76731 .7756 L .77254 .76823 L p F P
0 g
s
0 0 0 r
.66424 .85829 m .71763 .82359 L .72871 .81272 L p F P
0 g
s
0 0 0 r
.72871 .81272 m .71763 .82359 L p .75213 .79027 L F P
0 g
s
0 0 0 r
.7663 .77658 m .75597 .78651 L .75213 .79027 L F
.76633 .77654 m .75597 .78651 L p .7663 .77658 L F P
0 g
s
0 0 0 r
.71763 .82359 m .76344 .78068 L .76731 .7756 L p F P
0 g
s
.586 .827 .449 r
.76748 .77425 m .79935 .73299 L .76343 .7797 L p F P
0 g
s
.586 .827 .449 r
.76343 .7797 m .76335 .77981 L .76342 .77971 L p F P
0 g
s
.586 .827 .449 r
.76342 .77971 m .76748 .77425 L p .76343 .7797 L F P
0 g
s
0 0 0 r
.76731 .7756 m .76633 .77654 L p .7663 .77658 L F P
0 g
s
0 0 0 r
.75597 .78651 m .72871 .81272 L p .75213 .79027 L F P
0 g
s
0 0 0 r
.68583 .84156 m .66424 .85829 L p .71521 .82226 L F P
0 g
s
0 0 0 r
.54864 .89244 m .50903 .90199 L p .58962 .88538 L F P
0 g
s
0 0 0 r
.6066 .88188 m .58775 .88532 L p .58962 .88538 L F P
0 g
s
0 0 0 r
.58775 .88532 m .54864 .89244 L p .58962 .88538 L F P
0 g
s
0 0 0 r
.50903 .90199 m .5804 .89109 L .6066 .88188 L p F P
0 g
s
.321 .796 .71 r
.66424 .85829 m .64799 .86494 L .65117 .8634 L F
.6066 .88188 m .59107 .88734 L p .65117 .8634 L F P
0 g
s
.321 .796 .71 r
.59107 .88734 m .5804 .89109 L p .60349 .88206 L F P
0 g
s
.321 .796 .71 r
.65117 .8634 m .59107 .88734 L .60349 .88206 L F
.55 .927 .916 r
.56803 .88633 m .64324 .86339 L .64532 .86426 L p F P
0 g
s
.321 .796 .71 r
.64799 .86494 m .6066 .88188 L .65117 .8634 L F
.64911 .86584 m .66424 .85829 L p .60349 .88206 L F P
0 g
s
.321 .796 .71 r
.60349 .88206 m .59455 .88555 L .64911 .86584 L F
.55 .927 .916 r
.64532 .86426 m .64911 .86584 L p .63062 .87051 L F P
0 g
s
.55 .927 .916 r
.63062 .87051 m .56803 .88633 L .64532 .86426 L F
.492 .88 .698 r
.71763 .82359 m .66603 .85712 L .67792 .84807 L F
.66424 .85829 m .64911 .86584 L p .67792 .84807 L F P
0 g
s
.492 .88 .698 r
.66603 .85712 m .66424 .85829 L .67792 .84807 L F
.71057 .82872 m .71763 .82359 L p .65995 .85916 L F P
0 g
s
.635 .963 .832 r
.70872 .82767 m .71057 .82872 L p .68825 .84022 L F P
0 g
s
0 0 0 r
.71507 .82189 m .68583 .84156 L p .71521 .82226 L F P
0 g
s
.635 .963 .832 r
.64324 .86339 m .69465 .83535 L p .68825 .84022 L F P
0 g
s
.635 .963 .832 r
.69465 .83535 m .70872 .82767 L p .68825 .84022 L F P
0 g
s
.492 .88 .698 r
.64911 .86584 m .66109 .85861 L p .65995 .85916 L F P
0 g
s
.492 .88 .698 r
.66109 .85861 m .71057 .82872 L p .65995 .85916 L F P
0 g
s
.321 .796 .71 r
.5804 .89109 m .59539 .88558 L p .59455 .88555 L F P
0 g
s
.321 .796 .71 r
.59539 .88558 m .64911 .86584 L p .59455 .88555 L F P
0 g
s
.587 .894 .614 r
.76317 .78093 m .74822 .79493 L .74474 .79767 L F
.76316 .78094 m .71763 .82359 L p .76317 .78093 L F P
0 g
s
.587 .894 .614 r
.71763 .82359 m .71057 .82872 L p .74474 .79767 L F P
0 g
s
.587 .894 .614 r
.74822 .79493 m .71763 .82359 L .74474 .79767 L F
.76344 .78068 m .76316 .78094 L p .76317 .78093 L F P
0 g
s
.587 .894 .614 r
.76133 .78315 m .76344 .78068 L p .74229 .7999 L F P
0 g
s
.662 .944 .689 r
.76126 .78285 m .76133 .78315 L p .73649 .80417 L F P
0 g
s
.662 .944 .689 r
.70872 .82767 m .73361 .80644 L p .73649 .80417 L F P
0 g
s
.662 .944 .689 r
.73361 .80644 m .76126 .78285 L p .73649 .80417 L F P
0 g
s
.606 .84 .464 r
.76126 .78285 m .76335 .77981 L .76554 .77696 L p F P
0 g
s
.606 .84 .464 r
.76554 .77696 m .79935 .73299 L .76474 .7783 L p F P
0 g
s
.606 .84 .464 r
.76474 .7783 m .76126 .78285 L p .76554 .77696 L F P
0 g
s
.587 .894 .614 r
.74229 .7999 m .71584 .82393 L .73842 .80369 L F
.74229 .7999 m .73842 .80369 L .76133 .78315 L F
.71057 .82872 m .71586 .82397 L p .71584 .82393 L F P
0 g
s
.587 .894 .614 r
.71586 .82397 m .76133 .78315 L p .71584 .82393 L F P
0 g
s
.775 .979 .713 r
.32449 .34611 m .28046 .38285 L .23237 .45861 L p F P
0 g
s
0 0 0 r
.20038 .51259 m .23237 .45861 L .28046 .38285 L p F P
0 g
s
.249 0 0 r
.44014 .89739 m .50903 .90199 L .54864 .89244 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .77254 .76823 L .76731 .7756 L closepath p F P
0 g
s
.684 .728 .215 r
.84563 .62065 m .8353 .65895 L .82957 .67266 L p F P
0 g
s
.787 .296 .043 r
.65061 .3125 m .66385 .3045 L .74746 .3481 L p F P
0 g
s
.908 .755 .262 r
.85058 .53574 m .85099 .56666 L .8406 .58493 L p F P
0 g
s
.909 .502 .181 r
.7418 .38037 m .74234 .35993 L .79727 .39859 L p F P
0 g
s
0 0 0 r
.79935 .73299 m .81021 .7147 L .81559 .70532 L closepath p F P
0 g
s
.633 .82 .404 r
.79935 .73299 m .80366 .72502 L .81021 .7147 L closepath p F P
0 g
s
.638 .84 .441 r
.79935 .73299 m .79622 .73588 L .80366 .72502 L closepath p F P
0 g
s
.619 .84 .453 r
.79935 .73299 m .78832 .7468 L .79622 .73588 L closepath p F P
0 g
s
.592 .829 .449 r
.79935 .73299 m .78049 .75721 L .78832 .7468 L closepath p F P
0 g
s
.573 .819 .441 r
.79935 .73299 m .77335 .76656 L .78049 .75721 L closepath p F P
0 g
s
.572 .818 .44 r
.79935 .73299 m .76748 .77425 L .77335 .76656 L closepath p F P
0 g
s
.619 .849 .473 r
.79935 .73299 m .76133 .78315 L .76126 .78285 L closepath p F P
0 g
s
.611 .843 .467 r
.79935 .73299 m .76344 .78068 L .76133 .78315 L closepath p F P
0 g
s
.574 .815 .433 r
.79935 .73299 m .76731 .7756 L .76344 .78068 L closepath p F P
0 g
s
.972 .676 .283 r
.83386 .46477 m .83881 .48725 L .81192 .48744 L p F P
0 g
s
.972 .676 .283 r
.81192 .48744 m .80895 .45421 L .83386 .46477 L p F P
0 g
s
.841 .617 .072 r
.18624 .57446 m .19243 .64053 L .2079 .70748 L p F P
0 g
s
0 0 .402 r
.23238 .76602 m .2079 .70748 L .19243 .64053 L p F P
0 g
s
.928 .82 .362 r
.85099 .56666 m .84766 .60108 L .83611 .62196 L p F P
0 g
s
.928 .82 .362 r
.83611 .62196 m .8406 .58493 L .85099 .56666 L p F P
0 g
s
0 .445 .771 r
.44014 .89739 m .37873 .87766 L .33602 .85817 L p F P
0 g
s
0 0 0 r
.46609 .28483 m .42239 .2979 L .32449 .34611 L p F P
0 g
s
.321 0 0 r
.42239 .2979 m .46609 .28483 L .57663 .27994 L p F P
0 g
s
.774 .868 .434 r
.82957 .67266 m .81559 .70532 L .81021 .7147 L p F P
0 g
s
.016 0 0 r
.28046 .38285 m .32449 .34611 L .42239 .2979 L p F P
0 g
s
.917 .865 .428 r
.84766 .60108 m .84045 .63715 L .82923 .65743 L p F P
0 g
s
.917 .865 .428 r
.82923 .65743 m .83611 .62196 L .84766 .60108 L p F P
0 g
s
.662 .944 .689 r
.76133 .78315 m .71057 .82872 L .70872 .82767 L p F P
0 g
s
.872 .886 .456 r
.84045 .63715 m .82957 .67266 L .8204 .68902 L p F P
0 g
s
.774 .868 .434 r
.81021 .7147 m .8204 .68902 L .82957 .67266 L p F P
0 g
s
.321 0 0 r
.57663 .27994 m .54686 .28382 L .42239 .2979 L p F P
0 g
s
.85 .939 .568 r
.8204 .68902 m .81021 .7147 L .80366 .72502 L p F P
0 g
s
.992 .736 .396 r
.83881 .48725 m .84182 .51563 L .814 .52595 L p F P
0 g
s
.992 .736 .396 r
.814 .52595 m .81192 .48744 L .83881 .48725 L p F P
0 g
s
.872 .886 .456 r
.8204 .68902 m .82923 .65743 L .84045 .63715 L p F P
0 g
s
.93 .573 .323 r
.80135 .40933 m .80533 .42789 L .74295 .4107 L p F P
0 g
s
.93 .573 .323 r
.74295 .4107 m .7418 .38037 L .80135 .40933 L p F P
0 g
s
.713 .971 .733 r
.7127 .82053 m .76335 .77981 L .76126 .78285 L p F P
0 g
s
.713 .971 .733 r
.76126 .78285 m .70872 .82767 L .7127 .82053 L p F P
0 g
s
0 0 0 r
.28046 .38285 m .24978 .4325 L .20038 .51259 L p F P
0 g
s
0 0 .146 r
.18624 .57446 m .20038 .51259 L .24978 .4325 L p F P
0 g
s
.85 .939 .568 r
.80366 .72502 m .80763 .70771 L .8204 .68902 L p F P
0 g
s
.875 .973 .661 r
.80763 .70771 m .80366 .72502 L .79622 .73588 L p F P
0 g
s
.825 .4 .232 r
.74433 .34944 m .74234 .35993 L .64075 .33252 L p F P
0 g
s
.825 .4 .232 r
.64075 .33252 m .65061 .3125 L .74433 .34944 L p F P
0 g
s
.196 .695 .914 r
.50903 .90199 m .44014 .89739 L .4085 .8842 L p F P
0 g
s
.752 .985 .759 r
.72239 .80795 m .76748 .77425 L .76335 .77981 L p F P
0 g
s
.752 .985 .759 r
.76335 .77981 m .7127 .82053 L .72239 .80795 L p F P
0 g
s
.875 .973 .661 r
.79622 .73588 m .79163 .72821 L .80763 .70771 L p F P
0 g
s
.87 .988 .72 r
.79163 .72821 m .79622 .73588 L .78832 .7468 L p F P
0 g
s
.635 .963 .832 r
.71057 .82872 m .64911 .86584 L .64324 .86339 L p F P
0 g
s
.998 .784 .482 r
.84182 .51563 m .8425 .54876 L .815 .56742 L p F P
0 g
s
.998 .784 .482 r
.815 .56742 m .814 .52595 L .84182 .51563 L p F P
0 g
s
.786 .994 .771 r
.73684 .79101 m .77335 .76656 L .76748 .77425 L p F P
0 g
s
.786 .994 .771 r
.76748 .77425 m .72239 .80795 L .73684 .79101 L p F P
0 g
s
.945 .946 .625 r
.82923 .65743 m .8204 .68902 L .80763 .70771 L p F P
0 g
s
.87 .988 .72 r
.78832 .7468 m .7734 .74972 L .79163 .72821 L p F P
0 g
s
.848 .995 .755 r
.7734 .74972 m .78832 .7468 L .78049 .75721 L p F P
0 g
s
0 0 .402 r
.19243 .64053 m .21988 .70617 L .23238 .76602 L p F P
0 g
s
0 .197 .726 r
.27591 .81764 m .23238 .76602 L .21988 .70617 L p F P
0 g
s
.675 .208 .135 r
.66385 .3045 m .65061 .3125 L .52156 .30083 L p F P
0 g
s
.675 .208 .135 r
.52156 .30083 m .54686 .28382 L .66385 .3045 L p F P
0 g
s
.819 .997 .771 r
.7545 .77111 m .78049 .75721 L .77335 .76656 L p F P
0 g
s
.819 .997 .771 r
.77335 .76656 m .73684 .79101 L .7545 .77111 L p F P
0 g
s
.848 .995 .755 r
.78049 .75721 m .7545 .77111 L .7734 .74972 L p F P
0 g
s
.196 .695 .914 r
.4085 .8842 m .48786 .89371 L .50903 .90199 L p F P
0 g
s
.41 .843 .947 r
.5804 .89109 m .50903 .90199 L .48786 .89371 L p F P
0 g
s
.55 .927 .916 r
.64911 .86584 m .5804 .89109 L .56803 .88633 L p F P
0 g
s
.41 .843 .947 r
.48786 .89371 m .56803 .88633 L .5804 .89109 L p F P
0 g
s
.998 .828 .546 r
.8425 .54876 m .8406 .58493 L .81481 .60907 L p F P
0 g
s
.998 .828 .546 r
.81481 .60907 m .815 .56742 L .8425 .54876 L p F P
0 g
s
.935 .625 .428 r
.80533 .42789 m .80895 .45421 L .74588 .44987 L p F P
0 g
s
.935 .625 .428 r
.74588 .44987 m .74295 .4107 L .80533 .42789 L p F P
0 g
s
.981 .913 .624 r
.83611 .62196 m .82923 .65743 L .81097 .68159 L p F P
0 g
s
.945 .946 .625 r
.80763 .70771 m .81097 .68159 L .82923 .65743 L p F P
0 g
s
.725 .986 .891 r
.6484 .85111 m .7127 .82053 L .70872 .82767 L p F P
0 g
s
.725 .986 .891 r
.70872 .82767 m .64324 .86339 L .6484 .85111 L p F P
0 g
s
.948 .954 .727 r
.81097 .68159 m .80763 .70771 L .79163 .72821 L p F P
0 g
s
.993 .871 .594 r
.8406 .58493 m .83611 .62196 L .81343 .64801 L p F P
0 g
s
.993 .871 .594 r
.81343 .64801 m .81481 .60907 L .8406 .58493 L p F P
0 g
s
.473 .016 .085 r
.38584 .32514 m .42239 .2979 L .54686 .28382 L p F P
0 g
s
.016 0 0 r
.42239 .2979 m .38584 .32514 L .28046 .38285 L p F P
0 g
s
.981 .913 .624 r
.81097 .68159 m .81343 .64801 L .83611 .62196 L p F P
0 g
s
.246 0 .172 r
.24978 .4325 m .28046 .38285 L .38584 .32514 L p F P
0 g
s
.837 .473 .365 r
.74234 .35993 m .7418 .38037 L .63539 .36484 L p F P
0 g
s
.837 .473 .365 r
.63539 .36484 m .64075 .33252 L .74234 .35993 L p F P
0 g
s
0 0 .146 r
.24978 .4325 m .23603 .49299 L .18624 .57446 L p F P
0 g
s
.089 .016 .471 r
.19243 .64053 m .18624 .57446 L .23603 .49299 L p F P
0 g
s
.473 .016 .085 r
.54686 .28382 m .52156 .30083 L .38584 .32514 L p F P
0 g
s
0 .197 .726 r
.21988 .70617 m .26754 .76622 L .27591 .81764 L p F P
0 g
s
.189 .462 .884 r
.33602 .85817 m .27591 .81764 L .26754 .76622 L p F P
0 g
s
.783 .981 .905 r
.66469 .83026 m .72239 .80795 L .7127 .82053 L p F P
0 g
s
.783 .981 .905 r
.7127 .82053 m .6484 .85111 L .66469 .83026 L p F P
0 g
s
.948 .954 .727 r
.79163 .72821 m .78573 .7094 L .81097 .68159 L p F P
0 g
s
.924 .949 .79 r
.78573 .7094 m .79163 .72821 L .7734 .74972 L p F P
0 g
s
.935 .667 .507 r
.80895 .45421 m .81192 .48744 L .75051 .49573 L p F P
0 g
s
.935 .667 .507 r
.75051 .49573 m .74588 .44987 L .80895 .45421 L p F P
0 g
s
.68 .937 .966 r
.57314 .86788 m .6484 .85111 L .64324 .86339 L p F P
0 g
s
.68 .937 .966 r
.64324 .86339 m .56803 .88633 L .57314 .86788 L p F P
0 g
s
.957 .896 .724 r
.81343 .64801 m .81097 .68159 L .78573 .7094 L p F P
0 g
s
.826 .968 .895 r
.69032 .80299 m .73684 .79101 L .72239 .80795 L p F P
0 g
s
.826 .968 .895 r
.72239 .80795 m .66469 .83026 L .69032 .80299 L p F P
0 g
s
.924 .949 .79 r
.7734 .74972 m .75502 .74006 L .78573 .7094 L p F P
0 g
s
.893 .948 .836 r
.75502 .74006 m .7734 .74972 L .7545 .77111 L p F P
0 g
s
.712 .323 .311 r
.65061 .3125 m .64075 .33252 L .50308 .33181 L p F P
0 g
s
.712 .323 .311 r
.50308 .33181 m .52156 .30083 L .65061 .3125 L p F P
0 g
s
.189 .462 .884 r
.26754 .76622 m .33223 .81568 L .33602 .85817 L p F P
0 g
s
.374 .636 .957 r
.4085 .8842 m .33602 .85817 L .33223 .81568 L p F P
0 g
s
.861 .955 .87 r
.72185 .77202 m .7545 .77111 L .73684 .79101 L p F P
0 g
s
.861 .955 .87 r
.73684 .79101 m .69032 .80299 L .72185 .77202 L p F P
0 g
s
.893 .948 .836 r
.7545 .77111 m .72185 .77202 L .75502 .74006 L p F P
0 g
s
.604 .859 .992 r
.49138 .86808 m .57314 .86788 L .56803 .88633 L p F P
0 g
s
.604 .859 .992 r
.56803 .88633 m .48786 .89371 L .49138 .86808 L p F P
0 g
s
.935 .707 .569 r
.81192 .48744 m .814 .52595 L .75658 .54526 L p F P
0 g
s
.935 .707 .569 r
.75658 .54526 m .75051 .49573 L .81192 .48744 L p F P
0 g
s
.374 .636 .957 r
.33223 .81568 m .40891 .85047 L .4085 .8842 L p F P
0 g
s
.505 .761 .988 r
.48786 .89371 m .4085 .8842 L .40891 .85047 L p F P
0 g
s
.951 .84 .698 r
.81481 .60907 m .81343 .64801 L .7788 .67978 L p F P
0 g
s
.957 .896 .724 r
.78573 .7094 m .7788 .67978 L .81343 .64801 L p F P
0 g
s
.505 .761 .988 r
.40891 .85047 m .49138 .86808 L .48786 .89371 L p F P
0 g
s
.84 .529 .461 r
.7418 .38037 m .74295 .4107 L .63543 .40851 L p F P
0 g
s
.84 .529 .461 r
.63543 .40851 m .63539 .36484 L .7418 .38037 L p F P
0 g
s
.089 .016 .471 r
.23603 .49299 m .24174 .56077 L .19243 .64053 L p F P
0 g
s
.278 .255 .653 r
.21988 .70617 m .19243 .64053 L .24174 .56077 L p F P
0 g
s
.749 .909 .947 r
.59655 .8378 m .66469 .83026 L .6484 .85111 L p F P
0 g
s
.749 .909 .947 r
.6484 .85111 m .57314 .86788 L .59655 .8378 L p F P
0 g
s
.246 0 .172 r
.38584 .32514 m .35986 .36668 L .24978 .4325 L p F P
0 g
s
.385 .132 .403 r
.23603 .49299 m .24978 .4325 L .35986 .36668 L p F P
0 g
s
.554 .19 .304 r
.35986 .36668 m .38584 .32514 L .52156 .30083 L p F P
0 g
s
.914 .874 .783 r
.7788 .67978 m .78573 .7094 L .75502 .74006 L p F P
0 g
s
.937 .746 .619 r
.814 .52595 m .815 .56742 L .76368 .59485 L p F P
0 g
s
.937 .746 .619 r
.76368 .59485 m .75658 .54526 L .814 .52595 L p F P
0 g
s
.943 .79 .662 r
.815 .56742 m .81481 .60907 L .77128 .64078 L p F P
0 g
s
.951 .84 .698 r
.7788 .67978 m .77128 .64078 L .81481 .60907 L p F P
0 g
s
.943 .79 .662 r
.77128 .64078 m .76368 .59485 L .815 .56742 L p F P
0 g
s
.554 .19 .304 r
.52156 .30083 m .50308 .33181 L .35986 .36668 L p F P
0 g
s
.795 .881 .909 r
.63546 .7997 m .69032 .80299 L .66469 .83026 L p F P
0 g
s
.795 .881 .909 r
.66469 .83026 m .59655 .8378 L .63546 .7997 L p F P
0 g
s
.914 .874 .783 r
.75502 .74006 m .73401 .71699 L .7788 .67978 L p F P
0 g
s
.872 .862 .827 r
.73401 .71699 m .75502 .74006 L .72185 .77202 L p F P
0 g
s
.73 .406 .431 r
.64075 .33252 m .63539 .36484 L .4936 .3763 L p F P
0 g
s
.73 .406 .431 r
.4936 .3763 m .50308 .33181 L .64075 .33252 L p F P
0 g
s
.842 .575 .534 r
.74295 .4107 m .74588 .44987 L .64129 .46119 L p F P
0 g
s
.842 .575 .534 r
.64129 .46119 m .63543 .40851 L .74295 .4107 L p F P
0 g
s
.278 .255 .653 r
.24174 .56077 m .26776 .631 L .21988 .70617 L p F P
0 g
s
.403 .417 .761 r
.26754 .76622 m .21988 .70617 L .26776 .631 L p F P
0 g
s
.695 .821 .943 r
.52175 .82818 m .59655 .8378 L .57314 .86788 L p F P
0 g
s
.695 .821 .943 r
.57314 .86788 m .49138 .86808 L .52175 .82818 L p F P
0 g
s
.833 .864 .868 r
.68385 .75801 m .72185 .77202 L .69032 .80299 L p F P
0 g
s
.833 .864 .868 r
.69032 .80299 m .63546 .7997 L .68385 .75801 L p F P
0 g
s
.872 .862 .827 r
.72185 .77202 m .68385 .75801 L .73401 .71699 L p F P
0 g
s
.894 .806 .754 r
.77128 .64078 m .7788 .67978 L .73401 .71699 L p F P
0 g
s
.385 .132 .403 r
.35986 .36668 m .34754 .42119 L .23603 .49299 L p F P
0 g
s
.472 .286 .546 r
.24174 .56077 m .23603 .49299 L .34754 .42119 L p F P
0 g
s
.403 .417 .761 r
.26776 .631 m .31292 .698 L .26754 .76622 L p F P
0 g
s
.495 .539 .831 r
.33223 .81568 m .26754 .76622 L .31292 .698 L p F P
0 g
s
.634 .732 .918 r
.44549 .80057 m .52175 .82818 L .49138 .86808 L p F P
0 g
s
.634 .732 .918 r
.49138 .86808 m .40891 .85047 L .44549 .80057 L p F P
0 g
s
.601 .309 .446 r
.34754 .42119 m .35986 .36668 L .50308 .33181 L p F P
0 g
s
.846 .616 .591 r
.74588 .44987 m .75051 .49573 L .65285 .5193 L p F P
0 g
s
.846 .616 .591 r
.65285 .5193 m .64129 .46119 L .74588 .44987 L p F P
0 g
s
.876 .749 .719 r
.76368 .59485 m .77128 .64078 L .71164 .68091 L p F P
0 g
s
.894 .806 .754 r
.73401 .71699 m .71164 .68091 L .77128 .64078 L p F P
0 g
s
.601 .309 .446 r
.50308 .33181 m .4936 .3763 L .34754 .42119 L p F P
0 g
s
.75 .792 .887 r
.57527 .77942 m .63546 .7997 L .59655 .8378 L p F P
0 g
s
.75 .792 .887 r
.59655 .8378 m .52175 .82818 L .57527 .77942 L p F P
0 g
s
.495 .539 .831 r
.31292 .698 m .37387 .75612 L .33223 .81568 L p F P
0 g
s
.569 .64 .881 r
.40891 .85047 m .33223 .81568 L .37387 .75612 L p F P
0 g
s
.569 .64 .881 r
.37387 .75612 m .44549 .80057 L .40891 .85047 L p F P
0 g
s
.842 .786 .797 r
.71164 .68091 m .73401 .71699 L .68385 .75801 L p F P
0 g
s
.742 .469 .517 r
.63539 .36484 m .63543 .40851 L .49471 .43229 L p F P
0 g
s
.742 .469 .517 r
.49471 .43229 m .4936 .3763 L .63539 .36484 L p F P
0 g
s
.852 .657 .639 r
.75051 .49573 m .75658 .54526 L .66935 .57835 L p F P
0 g
s
.852 .657 .639 r
.66935 .57835 m .65285 .5193 L .75051 .49573 L p F P
0 g
s
.862 .701 .681 r
.75658 .54526 m .76368 .59485 L .6895 .63364 L p F P
0 g
s
.876 .749 .719 r
.71164 .68091 m .6895 .63364 L .76368 .59485 L p F P
0 g
s
.862 .701 .681 r
.6895 .63364 m .66935 .57835 L .75658 .54526 L p F P
0 g
s
.796 .781 .839 r
.64263 .72837 m .68385 .75801 L .63546 .7997 L p F P
0 g
s
.796 .781 .839 r
.63546 .7997 m .57527 .77942 L .64263 .72837 L p F P
0 g
s
.842 .786 .797 r
.68385 .75801 m .64263 .72837 L .71164 .68091 L p F P
0 g
s
.472 .286 .546 r
.34754 .42119 m .35111 .48574 L .24174 .56077 L p F P
0 g
s
.533 .397 .642 r
.26776 .631 m .24174 .56077 L .35111 .48574 L p F P
0 g
s
.706 .712 .853 r
.51389 .74208 m .57527 .77942 L .52175 .82818 L p F P
0 g
s
.706 .712 .853 r
.52175 .82818 m .44549 .80057 L .51389 .74208 L p F P
0 g
s
.633 .398 .543 r
.35111 .48574 m .34754 .42119 L .4936 .3763 L p F P
0 g
s
.753 .523 .583 r
.63543 .40851 m .64129 .46119 L .50711 .49618 L p F P
0 g
s
.753 .523 .583 r
.50711 .49618 m .49471 .43229 L .63543 .40851 L p F P
0 g
s
.816 .722 .761 r
.6895 .63364 m .71164 .68091 L .64263 .72837 L p F P
0 g
s
.633 .398 .543 r
.4936 .3763 m .49471 .43229 L .35111 .48574 L p F P
0 g
s
.533 .397 .642 r
.35111 .48574 m .37136 .55578 L .26776 .631 L p F P
0 g
s
.582 .487 .712 r
.31292 .698 m .26776 .631 L .37136 .55578 L p F P
0 g
s
.665 .638 .813 r
.45626 .68957 m .51389 .74208 L .44549 .80057 L p F P
0 g
s
.665 .638 .813 r
.44549 .80057 m .37387 .75612 L .45626 .68957 L p F P
0 g
s
.762 .71 .803 r
.60108 .68396 m .64263 .72837 L .57527 .77942 L p F P
0 g
s
.762 .71 .803 r
.57527 .77942 m .51389 .74208 L .60108 .68396 L p F P
0 g
s
.816 .722 .761 r
.64263 .72837 m .60108 .68396 L .6895 .63364 L p F P
0 g
s
.764 .571 .636 r
.64129 .46119 m .65285 .5193 L .53029 .56308 L p F P
0 g
s
.764 .571 .636 r
.53029 .56308 m .50711 .49618 L .64129 .46119 L p F P
0 g
s
.795 .668 .723 r
.66935 .57835 m .6895 .63364 L .60108 .68396 L p F P
0 g
s
.582 .487 .712 r
.37136 .55578 m .40734 .6257 L .31292 .698 L p F P
0 g
s
.624 .564 .767 r
.37387 .75612 m .31292 .698 L .40734 .6257 L p F P
0 g
s
.624 .564 .767 r
.40734 .6257 m .45626 .68957 L .37387 .75612 L p F P
0 g
s
.659 .468 .615 r
.37136 .55578 m .35111 .48574 L .49471 .43229 L p F P
0 g
s
.778 .618 .682 r
.65285 .5193 m .66935 .57835 L .56253 .62744 L p F P
0 g
s
.778 .618 .682 r
.56253 .62744 m .53029 .56308 L .65285 .5193 L p F P
0 g
s
.795 .668 .723 r
.60108 .68396 m .56253 .62744 L .66935 .57835 L p F P
0 g
s
.659 .468 .615 r
.49471 .43229 m .50711 .49618 L .37136 .55578 L p F P
0 g
s
.733 .647 .763 r
.56253 .62744 m .60108 .68396 L .51389 .74208 L p F P
0 g
s
.733 .647 .763 r
.51389 .74208 m .45626 .68957 L .56253 .62744 L p F P
0 g
s
.683 .53 .672 r
.40734 .6257 m .37136 .55578 L .50711 .49618 L p F P
0 g
s
.683 .53 .672 r
.50711 .49618 m .53029 .56308 L .40734 .6257 L p F P
0 g
s
.707 .588 .72 r
.53029 .56308 m .56253 .62744 L .45626 .68957 L p F P
0 g
s
.707 .588 .72 r
.45626 .68957 m .40734 .6257 L .53029 .56308 L p F P
0 g
s
.25 Mabswid
.67063 0 m
.92722 .41697 L
s
.92722 .41697 m
1 .95293 L
s
1 .95293 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.08852 .24475 m
0 .80613 L
s
0 .80613 m
.70409 .58856 L
s
.70409 .58856 m
.67063 0 L
s
.67063 0 m
.08852 .24475 L
s
.08852 .24475 m
.67063 0 L
s
.09819 .24068 m
.10329 .24593 L
s
[(-3)] .088 .23019 .97229 1 Mshowa
.23772 .18202 m
.24255 .18752 L
s
[(-2)] .22807 .17102 .87767 1 Mshowa
.3856 .11984 m
.39011 .1256 L
s
[(-1)] .37658 .10833 .78306 1 Mshowa
.5426 .05383 m
.54675 .05985 L
s
[(0)] .53431 .04178 .68844 1 Mshowa
.125 Mabswid
.12547 .22922 m
.12849 .23239 L
s
.15305 .21762 m
.15604 .22083 L
s
.18095 .20589 m
.18391 .20912 L
s
.20917 .19402 m
.2121 .19729 L
s
.26661 .16987 m
.26946 .1732 L
s
.29583 .15759 m
.29865 .16095 L
s
.3254 .14515 m
.32818 .14855 L
s
.35532 .13257 m
.35807 .136 L
s
.41624 .10696 m
.41891 .11044 L
s
.44726 .09392 m
.44988 .09744 L
s
.47865 .08072 m
.48123 .08427 L
s
.51043 .06736 m
.51297 .07094 L
s
.57517 .04014 m
.57761 .04378 L
s
.60815 .02627 m
.61054 .02995 L
s
.64154 .01223 m
.64389 .01594 L
s
.25 Mabswid
0 .80613 m
.40234 1.08985 L
s
.01234 .81484 m
.01345 .80761 L
s
[(-3)] .01012 .8293 .15359 -1 Mshowa
.13225 .89939 m
.13308 .89212 L
s
[(-2)] .13058 .91392 .11487 -1 Mshowa
.2389 .97459 m
.23949 .9673 L
s
[(-1)] .2377 .98917 .08201 -1 Mshowa
.33437 1.04191 m
.33476 1.03461 L
s
[(0)] .33358 1.05652 .05376 -1 Mshowa
.125 Mabswid
.0375 .83258 m
.03813 .82824 L
s
.06205 .84989 m
.06265 .84554 L
s
.08601 .86679 m
.08657 .86243 L
s
.1094 .88328 m
.10994 .87892 L
s
.15457 .91513 m
.15504 .91076 L
s
.17637 .9305 m
.17681 .92614 L
s
.19768 .94553 m
.1981 .94116 L
s
.21852 .96022 m
.21891 .95585 L
s
.25882 .98865 m
.25916 .98427 L
s
.27832 1.0024 m
.27863 .99802 L
s
.2974 1.01585 m
.29769 1.01147 L
s
.31608 1.02902 m
.31634 1.02464 L
s
.35227 1.05454 m
.35249 1.05016 L
s
.36981 1.06691 m
.37 1.06252 L
s
.38699 1.07903 m
.38716 1.07464 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.25, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003oo`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00/P3oool2000005@0oooo002`
0?ooo`80000000<0oooo000000000000D`3oool00:h0oooo0P0000030?ooo`800000D`3oool008`0
oooo00@0a5lD00000000000055o46`3oool3000000D0oooo00<000000?ooo`000000DP3oool008`0
oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0H0?ooo`80000000<0oooo0000003oool01@3oool00`00
0000oooo0000001B0?ooo`00R`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaD0oooo0`00000:
0?ooo`040000003oool0oooo00000540oooo002;0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo
4`3oool2000000d0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00S03oool01@1O51@0GlCo
0?ooS`0e03D0Sooo0140oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000D03oool008`0
oooo00@0olAO01@000000000=Hoo3`3oool300000080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo002M0?ooo`800000503oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo002J0?ooo`<000005`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04`0oooo002H0?ooo`80000000<0oooo0000003oool05`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo002F0?ooo`800000703oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo002C0?ooo`<000007P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo002A0?ooo`8000008@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo002?0?ooo`8000000P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool008`0oooo0`00
000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool008X0oooo0P00000X
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool008L0oooo0`0000000`3o
ool000000?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A`3oool008D0
oooo0P00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0AP3oool006<0oooo
00H0oon?03D00000000000000000501Oa?lJ0?ooo`800000;`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04H0oooo001U0?ooo`030?n?=@0DGl@0oooo01P0oooo0`00000a0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool006D0oooo00<0ohle01AOa03oool0
5P3oool2000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04D0oooo001M0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0ohle
01AOa00D0?ooo`<00000=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo
001T0?ooo`0305lD=@2?ScD055o40180oooo0P00000i0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0@`3oool006@0oooo00<0ohle0000000DGl@0403oool200000080oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo001d0?oo
o`<00000?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo001b0?ooo`80
0000@03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo001_0?ooo`<00000
00<0oooo0000003oool0?`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo
001]0?ooo`800000AP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo001[
0?ooo`800000B03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo001X0?oo
o`<00000BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo001V0?ooo`80
00000`3oool2000004P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00
I03oool2000004l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00H@3o
ool300000540oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0m0?ooo`00G`3oool2
00000080oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03d0oooo000m0?ooo`060?n?=@00000000000000000003D0Sooo6@3oool3000005H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0l0?ooo`00?P3oool00`1O5000000e08ooo`0I
0?ooo`800000F@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03/0oooo000o0?oo
o`030?n?=@000000=Hoo01H0oooo0P0000020?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`00=`3oool00`3oScD000000000000200000006
03F?o`3oool0oooo0?ooo`3oohl0Shoo4`3oool3000005d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0j0?ooo`00?@3oool01P3oa5l051AO0?ooo`3oohl0=@0e08oooa00oooo0P00
001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>@3oool003h0oooo00@0a5lD
00000000000055o43P3oool3000000030?ooo`000000oooo05l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0i0?ooo`00CP3oool2000006D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0h0?ooo`00C03oool2000006L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0h0?ooo`00B@3oool3000000030?ooo`000000oooo06H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0g0?ooo`00A`3oool2000006`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0f0?ooo`00A@3oool2000006h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0f0?ooo`00@P3oool400000700oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0e0?ooo`00@03oool2000000@0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0oooo000m0?ooo`<00000MP3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000k0?ooo`80000000<0oooo0000003oool0
MP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo000J0?ooo`040<AO5000
00000000000eSa/0oooo0P00001k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<`3oool001T0oooo00H0olAO01@DG`3oool0oon?03D0501Oa?lG0?ooo`<00000O@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo000K0?ooo`0308le00000000=Hoo01H0oooo
1000001n0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<P3oool001<0oooo00<0
ohle0000000000000P0000001P0eSol0oooo0?ooo`3oool0oon?03DDGa<0oooo0`0000220?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool001T0oooo00H0oon?03D0501Oa?l0
oon?03D0=@2?ool@0?ooo`800000Q@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0300oooo000J0?ooo`040?o4G`0D0000000003F?o`l0oooo100000250?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0<03oool002X0oooo0`0000290?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0;`3oool002P0oooo0P00002<0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0;P3oool002D0oooo0`0000000`3oool000000?ooo`2;0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0;P3oool002<0oooo0P00002A0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0;@3oool00240oooo0P00002C0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0;@3oool001l0oooo0P0000000`3oool000000?ooo`2B0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0;03oool001l0oooo0P0000020?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`007`3o
ool00`000000oooo0000002D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3o
ool001l0oooo00@000000?ooo`3oool00000T`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02X0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02X0oooo000N0?ooo`800000103oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:@3oool001h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0:03oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool001h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool09`3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z
0?ooo`P000006P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo000M0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3ooolA000000D0V0X01000000F0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool001d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1A0?ooo`T0000000<0DP000000000000001P00000207T45@04
0000002/=B80[3DR0:`e8PD000001P2H2P0400000180oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0U0?ooo`007@3oool2000000`0oooo00<000000?ooo`3oool0C03oool400000080
DP002000000907T45@030000002/=B80[3DR00L0[3DR1@00000409P:00D000003P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0A`3oool:000000l0N@@E0P00000?0:`e8PD00000102H2P04000000X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`007@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04<0oooo1@00000F07T45@030000002/=B80[3DR01@0[3DR1@00
000209P:00@000001`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo000M
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool3000001L0N@@E2000000G
0:`e8PX000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo000L0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0?@3oool400000180N@@E1P0000000`2=
<4d000000;IBC`050;IBC`/000004@2/=B87000000030?ooo`000000oooo02X0oooo00<000000?oo
o`3oool08P3oool001`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`80
000000<010000000001i11D03@1i11D6000000L0SC1=00<000000;IBC`2fDTl03`2fDTl;000000H0
[3DR0P0000001@39B`/00000000000000000/BH000800000:`3oool00`000000oooo0?ooo`0R0?oo
o`00703oool2000001<0oooo00<000000?ooo`3oool0=`3oool200000080100000<0000007T45@1i
11D0201i11D5000000`0SC1=00<000000;IBC`2fDTl06`2fDTl7000000@0bD/;1@00000[0?ooo`03
0000003oool0oooo0240oooo000L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=03oool20000008010000P00000507T45@H00000402=<4d00`000000]U9?0;IBC`0P0;IBC`030000
003CIS/0dfHk008000001039B`/5000002X0oooo00<000000?ooo`3oool0803oool001`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0a0?ooo`8000000`0400000`000000N@@E0000
0005000001H0SC1=00<000000;IBC`2fDTl0802fDTl00`000000dfHk0==V>`020==V>`<000000P39
B`/3000000030;4V00000000oooo02P0oooo00<000000?ooo`3oool0803oool001`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`80000010040003000001/0SC1=00<00000
0;IBC`2fDTl0802fDTl00`000000dfHk0==V>`060==V>`<000000P39B`/4000002P0oooo00<00000
0?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0/0?oo
o`80000010040002000001h0SC1=00<000000;IBC`2fDTl0802fDTl00`000000dfHk0==V>`080==V
>`<000000P39B`/4000002L0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0Y0?ooo`800000100400020000000303h0;0000000SC1=01X0
SC1=9`00000;0==V>`030000003CIS/000000080000000@0bD/;00000000000000009P3oool00`00
0000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0000000H0?ooo`030000003oool0oooo02H0
oooo0P00000400@0008000000P0n02`00`000000SC1=08d`C@0F08d`C@@000000P2ICg800`000000
^VM^0;YWKP0P0;YWKP030000003FNEd0000000<000001`3CIS/00`000000dfHk0==V>`020==V>`H0
00009@3oool00`000000oooo0?ooo`0M0?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool0
8`3oool2000000@010000P00000303h0;0030000002=<4d0SC1=0180SC1=1@00000609U?LP030000
002jIfh0^VM^0200^VM^00<000000=IiG@3FNEd00`3FNEd4000000<0dfHk00<000000==V>`3CIS/0
1@3CIS/5000002<0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0P0?ooo`8000001@0400000`000000?P0/03h0;00203h0;0030000002=
<4d0SC1=00l0SC1=1000000:09U?LP030000002jIfh0^VM^0240^VM^00<000000=IiG@3FNEd01`3F
NEd4000000T0dfHk1@00000R0?ooo`030000003oool0oooo01`0oooo000C0?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`0300000004
0000100000<010000P00000503h0;0030000002=<4d0SC1=00X0SC1=1@00000>09U?LP030000002j
Ifh0^VM^0200^VM^00<000000=IiG@3FNEd02`3FNEd4000000T0dfHk0`00000R0?ooo`030000003o
ool0oooo01/0oooo000C0?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00<0000000@0000400000P040002000000H0?P0/00<0
000008d`C@2=<4d01`2=<4d4000001<0VDmb00<000000;YWKP2jIfh0802jIfh00`000000eWUM0=Ii
G@0;0=IiG@040000003FNEd0eWUM0=IiG@@000001P3CIS/300000240oooo00<000000?ooo`3oool0
6`3oool00180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool06P3oool010000000100000@000040002000000L0?P0/00<0000008d`
C@2=<4d00`2=<4d5000001L0VDmb00<000000;YWKP2jIfh0802jIfh00`000000eWUM0=IiG@0;0=Ii
G@030000003FNEd0eWUM00D0eWUM10000000103CIS/000000=UV003IIP0200000240oooo00<00000
0?ooo`3oool06P3oool00180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0603oool00`000000100000@00002000000T0?P0/00<0
000008d`C@0000000`00000L09U?LP030000002jIfh0^VM^0200^VM^00<000000=IiG@3FNEd02`3F
NEd00`000000eWUM0=IiG@090=IiG@8000000`3IIP000`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01X0oooo000C0?ooo`0509a8B02Lgol0oono07@0M02oool00P3oool200000240oooo00<0
00000?ooo`3oool05@3oool200000080100000<0000003h0;00n02`0200n02`300000200VDmb00<0
00000;YWKP2jIfh06`2jIfh9000000X0eWUM00<000000=IiG@3FNEd02P3FNEd300000080fFH000<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`004`3oool0103ogi`0B0000000001d
_ol30?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000100000@0
0002000000T0?P0/0`00000Q09U?LP030000002jIfh0^VM^0100^VM^300000050;ehQ0040000003G
QgH0ehMf0=N7MPL000000`3FNEd00`000000eWUM0=IiG@0:0=IiG@040000003XP2h0j80^00000080
fFH000<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0140oooo00@0000000@00000000000002@0n02`200000080
HR5W00<0000009U?LP2ICg807`2ICg800`000000^VM^0;YWKP040;YWKP`000004@2mN8@00`000000
ehMf0=N7MP080=N7MPH000002P3FNEd01@000000j80^0>R0;P3XP2h000000080fFH000<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00l0oooo0`00000:03h0;0050000001R8FL0HR5W068QI`0000008@2ICg880000
01d0_GR400<000000=N7MP3GQgH02`3GQgH00`000000ehMf0=N7MP07000000<0eWUM00<000000>R0
;P3XP2h00P3XP2h2000000030=UV00000000oooo01l0oooo00<000000?ooo`3oool05`3oool001T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`8000002P0n02`2000000@0
HR5W00<0000009U?LP2ICg806`2ICg84000000030:9UR`000000_GR40280_GR400<000000=N7MP3G
QgH02`3GQgH00`000000ehMf0=N7MP070=N7MPD000001@3XP2h00`000000fFH00000000O0?ooo`03
0000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2`3oool00`000000?P0/03h0;00803h0;08000001P1R8FL00`000000VDmb09U?LP0H09U?LP<00000
1@2RIH/00`000000_GR40;ehQ00Q0;ehQ0030000003GQgH0ehMf00/0ehMf00<000000=N7MP3GQgH0
2P3GQgH010000000kY9B0000000000040>R0;P<000007`3oool00`000000oooo0?ooo`0F0?ooo`00
6@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<0000003h0;00n02`0
200n02`00`000000HR5W068QI`06068QI`030000002ICg80VDmb01D0VDmb0`0000080:9UR`030000
002mN8@0_GR40240_GR400<000000=N7MP3GQgH02`3GQgH00`000000ehMf0=N7MP0:0=N7MP040000
003^TU80kY9B0>jBDP800000103XP2h2000001l0oooo00<000000?ooo`3oool05@3oool001T0oooo
0P00000Y0?ooo`030000003oool0oooo00P0oooo00<0000003h0;00n02`01P0n02`2000000P0HR5W
00<0000009U?LP2ICg804P2ICg84000000/0XVF;00<000000;ehQ02mN8@08@2mN8@00`000000ehMf
0=N7MP0;0=N7MP030000003GQgH0ehMf00X0ehMf00<000000>jBDP3^TU800`3^TU82000000<0j80^
0P00000N0?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01P3oool00`000000?P0/03h0;00603h0;0030000001R8FL0HR5W00P0HR5W00<0
000009U?LP2ICg803`2ICg83000000l0XVF;00<000000;ehQ02mN8@08@2mN8@00`000000ehMf0=N7
MP0;0=N7MP030000003GQgH0ehMf00X0ehMf00<000000>jBDP3^TU801@3^TU8200000080j80^0P00
000N0?ooo`030000003oool0oooo01@0oooo000I0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0103oool00`000000?P0/03h0;00503h0;08000002`1R8FL00`000000VDmb09U?LP0<
09U?LP<000004P2RIH/00`000000_GR40;ehQ00Q0;ehQ0030000003GQgH0ehMf00/0ehMf00<00000
0=N7MP3GQgH02P3GQgH00`000000kY9B0>jBDP070>jBDP8000000P3XP2h00`000000oooo0?ooo`08
0?ooo`P00000303oool00`000000oooo0?ooo`0C0?ooo`00603oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00<0oooo00<0000003h0;00n02`00`0n02`2000000d0HR5W00<0000009U?
LP2ICg80202ICg84000001D0XVF;00<000000;ehQ02mN8@08@2mN8@00`000000ehMf0=N7MP0;0=N7
MP030000003GQgH0ehMf00X0ehMf00<000000>jBDP3^TU802@3^TU83000000L0oooo3P0000090?oo
o`030000003oool0oooo01<0oooo000H0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3o
ool0oooo0000000503h0;0030000001R8FL0HR5W00d0HR5W00<0000009U?LP2ICg801@2ICg830000
01T0XVF;00<000000;ehQ02mN8@07`2mN8@@000000030=N7MP000000ehMf00X0ehMf00<000000>jB
DP3^TU802`3^TU82000000@0oooo100000000`206cT000000000000200000080]Val00<000000<EJ
@035FT000P35FT000`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo000H0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`000000100n02`2000000l0HR5W00<0000009U?LP2I
Cg800`2ICg83000001`0XVF;00<000000;ehQ02mN8@06@2mN8@600000080`8FE00<000000=NCR03G
ThP02`3GThP?000000d0kY9B0P0000000`3oool000000000000200000003080K>@00000000000080
0000102fK7`7000000P0oooo00<000000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool0
;`3oool200000080?P0/0P00000A068QI`030000002ICg80000000<000007`2RIH/00`000000_GR4
0;ehQ00C0;ehQ0H000002030QID00`000000ei>80=NCR00<0=NCR0030000003GThP0ei>800T0ei>8
00<000000>nOK@0000000`0000090>jBDPD0000000<0Rd9^0000000000000P0000040;I/O0800000
00<0_hBC0000003HRGP0103HRGP00`000000oooo0?ooo`050?ooo`8000004`3oool001P0oooo0P00
000`0?ooo`040000000n02`0?P0/000001<0HR5W0P00000S0:9UR`030000002mN8@0_GR400d0_GR4
1P00000>0<25U@030000003GThP0ei>800`0ei>800<000000=NCR03GThP02@3GThP00`000000kim]
0>nOK@030>nOK@@000001P3^TU830000000308]2KP0000000000008000000P2fK7`3000000<0_hBC
00<000000=R9N03HRGP00`3HRGP00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0
4P3oool001P0oooo00<000000?ooo`3oool0;P3oool010000000?P0/00000000000B068QI`<00000
902RIH/00`000000_GR40;ehQ0070;ehQ0H000005@30QID00`000000ei>80=NCR00;0=NCR0030000
003GThP0ei>800T0ei>800<000000>nOK@3_Wfd01`3_Wfd400000080kY9B10000000102OGX800000
0:adU02/M9@2000000D0_hBC300000040?ooo`030000003oool0oooo0140oooo000G0?ooo`030000
003oool0oooo02h0oooo0`00000C068QI`040000001hBH/0N4V;000002@0XVF;00@000000;ehQ02m
N8@0_GR41P00000K0<25U@030000003GThP0ei>800/0ei>800<000000=NCR03GThP02@3GThP00`00
0000kim]0>nOK@0;0>nOK@<0000000D0dgX000000000000000000:adU00300000080_hBC10000000
0`33TjD000000=ZRV`050=ZRV`8000001P3oool00`000000oooo0?ooo`0A0?ooo`005`3oool00`00
0000oooo0?ooo`0^0?ooo`030000001R8FL0HR5W0140HR5W0P00000307Q9R`030000002RIH/0XVF;
0240XVF;1@00000Q0<25U@030000003GThP0ei>800/0ei>800<000000=NCR03GThP02@3GThP00`00
0000kim]0>nOK@0=0>nOK@80000000@0dgX00000002/M9@000000P2cQ:<3000000@0`i>U00<00000
0=ZRV`3JXY/0103JXY/00`000000o/9b000000070?ooo`030000003oool0oooo0100oooo000G0?oo
o`030000003oool0oooo02d0oooo0P00000B068QI`030000001hBH/0N4V;00<0N4V;00<000000:9U
R`2RIH/07`2RIH/2000000030:QgW@000000`8FE02<0`8FE00<000000=NCR03GThP02`3GThP00`00
0000ei>80=NCR00:0=NCR0030000003_Wfd0kim]00`0kim]00<000000>bG8P0000000P000000102c
Q:<000000000000000050<>CY@D000000`3JXY/010000000o/9b0?k2LP0000060?ooo`030000003o
ool0oooo0100oooo000G0?ooo`030000003oool0oooo02`0oooo0P00000A068QI`8000001P1hBH/0
0`000000XVF;0:9UR`0L0:9UR`<000000`2XMid00`000000`8FE0<25U@0R0<25U@030000003GThP0
ei>800/0ei>800<000000=NCR03GThP02P3GThP00`000000kim]0>nOK@0<0>nOK@030000003/Ub80
k9LR00<0000000@0]Y2_00000033TjD0`i>U1@0000040=F^/0@000000P3n`W800`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo000G0?ooo`030000003oool0oooo02`0oooo0P00000@
068QI`030000001hBH/0N4V;00H0N4V;00<000000:9UR`2RIH/06P2RIH/2000000L0Z7NM00<00000
0<25U@30QID08@30QID00`000000ei>80=NCR00;0=NCR0030000003GThP0ei>800X0ei>800<00000
0>nOK@3_Wfd03@3_Wfd01P000000k9LR0>bG8P3/Ub8000000;J@[`<000001032WK<00`000000eJj`
0=F^/0050=F^/080000000<0o/9b0000003oool01@3oool00`000000oooo0?ooo`0@0?ooo`005`3o
ool2000002`0oooo0`00000>068QI`8000002@1hBH/00`000000XVF;0:9UR`0G0:9UR`<000002@2X
Mid00`000000`8FE0<25U@0R0<25U@030000003GThP0ei>800X0ei>800<000000=NCR03GThP02P3G
ThP00`000000kim]0>nOK@0=0>nOK@030000003/Ub80k9LR0080k9LR00@000000<:M/`32WK<0`Yfc
1`0000040=F^/0030000003de:l0m=B_008000001P3oool00`000000oooo0?ooo`0@0?ooo`005P3o
ool00`000000oooo0?ooo`0[0?ooo`80000000<0000U0000001R8FL0301R8FL00`000000N4V;07Q9
R`0907Q9R`030000002RIH/0XVF;01@0XVF;0`00000<0:QgW@0300000030QID0`8FE0280`8FE00<0
00000=NCR03GThP02P3GThP00`000000ei>80=NCR0040=NCR0h00000203_Wfd00`000000k9LR0>bG
8P020>bG8P@000000P2oY;h00`000000c[:o0<jb_`020<jb_`D000000`3de:l00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo02/0oooo00<00000
00009@000000301R8FL2000000d0N4V;00<000000:9UR`2RIH/04@2RIH/2000000l0Z7NM00<00000
0<25U@30QID08P30QID00`000000ei>80=NCR0040=NCR0d000001P3HWIL00`000000kjZ10>nZP@05
0>nZP@X000000`3/Ub800`000000_jBn0;nT_P020;nT_P030000003>/[l0c[:o00H0c[:o00D00000
0>;Ba`000000m=B_000000070?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0
oooo02X0oooo0P0000000`0002D00000068QI`09068QI`8000003`1hBH/00`000000XVF;0:9UR`0>
0:9UR`<000004@2XMid00`000000`8FE0<25U@0Q0<25U@P000001P3HWIL00`000000f9fG0=RMU`0:
0=RMU`030000003_ZX40kjZ100d0kjZ100<000000?R]B00000000P0000000`3/Ub80000000000005
000000@0c[:o0P0000020>;Ba`030000003de:l0000000P0oooo00<000000?ooo`3oool03`3oool0
01H0oooo00<000000?ooo`3oool0:@3oool200000080000U00<00000068QI`1R8FL01`1R8FL00`00
0000N4V;07Q9R`0?07Q9R`030000002RIH/0XVF;00`0XVF;0P00000D0:QgW@0300000030QID0`8FE
01d0`8FE100000000`33TZ8000000=RMU`0;0=RMU`030000003HWIL0f9fG00X0f9fG00<000000>nZ
P@3_ZX403@3_ZX400`000000n:e80?R]B0020?R]B0@000001036]<P4000000D0h];700<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`0Y0?ooo`05
0000000002D0000U00009@0000001`1R8FL200000180N4V;00<000000:9UR`2RIH/02@2RIH/30000
01L0Z7NM00<000000<25U@30QID06030QID4000000D0`i:R00<000000=RMU`3HWIL02P3HWIL00`00
0000f9fG0=RMU`0:0=RMU`030000003_ZX40kjZ100d0kjZ100<000000?R]B03h[DP00`3h[DP30000
00D0a[C80P0000000`3Bc=<000000>;Ba`020>;Ba`8000002@3oool00`000000oooo0?ooo`0?0?oo
o`005P3oool00`000000oooo0?ooo`0X0?ooo`8000000P0002D00`000000HR5W068QI`05068QI`03
0000001hBH/0N4V;0180N4V;00<000000:9UR`2RIH/01`2RIH/2000001X0Z7NM00<000000<25U@30
QID05030QID4000000T0`i:R00<000000=RMU`3HWIL02P3HWIL00`000000f9fG0=RMU`0:0=RMU`03
0000003_ZX40kjZ100d0kjZ100<000000?R]B03h[DP0103h[DP00`000000_K;@00000004000000@0
d/cC00@000000>;Ba`00000000002P3oool00`000000oooo0?ooo`0?0?ooo`005P3oool2000002T0
oooo00D0000000009@0002D0000U00000005068QI`8000005@1hBH/00`000000XVF;0:9UR`040:9U
R`<00000702XMid00`000000`8FE0<25U@0@0<25U@@000003P33TZ800`000000f9fG0=RMU`090=RM
U`030000003HWIL0f9fG00/0f9fG00<000000>nZP@3_ZX403@3_ZX400`000000n:e80?R]B0030?R]
B0040000002m/]00000000000080aLCI00<000000=;<d`3Bc=<00`3Bc=<3000000X0oooo00<00000
0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0:03oool2000000<0000U00<00000068Q
I`1R8FL00P1R8FL00`000000N4V;07Q9R`0E07Q9R`040000002RIH/0XVF;0:9UR`<000007`2XMid0
0`000000`8FE0<25U@0<0<25U@@000004P33TZ800`000000f9fG0=RMU`0:0=RMU`030000003HWIL0
f9fG00X0f9fG00<000000>nZP@3_ZX403@3_ZX400`000000n:e80?R]B0030?R]B08000001@35a=T0
0`000000d/cC0=;<d`02000000030=Ooa@000000oooo00X0oooo00<000000?ooo`3oool03`3oool0
00`0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo02P0oooo00<0
000000009@0002D00P0002D00`000000HR5W068QI`02000001P0N4V;00@000000:9UR`0000000000
8P2XMid00`000000`8FE0<25U@080<25U@@000005P33TZ800`000000f9fG0=RMU`0:0=RMU`030000
003HWIL0f9fG00X0f9fG00<000000>nZP@3_ZX403@3_ZX400`000000n:e80?R]B0040?R]B0030000
0035a=T0aLCI00<0aLCI0`0000000`3ClNH000000000000<0?ooo`030000003oool0oooo00l0oooo
000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000000U0000
9@0200009@040000001R8FL0HR5W000001X0N4V;0P00000U0:QgW@0300000030QID0`8FE00<0`8FE
1000000J0<>BXP030000003HWIL0f9fG00X0f9fG00<000000=RMU`3HWIL02P3HWIL00`000000kjZ1
0>nZP@0:0>nZP@`000000P35a=T2000000030<CLj`000000do7V008000003@3oool00`000000oooo
0?ooo`0?0?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02H0oooo0P00
000400009@<000006@1hBH/3000002H0Z7NM00<000000<25U@0000000`00000N0<>BXP030000003H
WIL0f9fG00X0f9fG00<000000=RMU`3HWIL02P3HWIL00`000000kjZ10>nZP@020>nZP@P000000`3_
]9400`000000oKaU0?flI@040?flI@@000000P34g>/010000000do7V00000000000?0?ooo`030000
003oool0oooo00h0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool09P3o
ool00`000000000U00009@0300009@030000001hBH/0N4V;01P0N4V;00D0000008QUY028IJ@0R6FT
0000000T0:QgW@<000008P33TZ800`000000f9fG0=RMU`0:0=RMU`030000003HWIL0f9fG00P0f9fG
1`00000;0>ndT@030000003m_6D0oKaU00@0oKaU0P0000020<CLj`D00000403oool00`000000oooo
0?ooo`0>0?ooo`003@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo02D0oooo00<0
000000009@0002D00`0002D2000001P0N4V;0P00000408QUY0030000002XMid0Z7NM0200Z7NM0P00
00000`2^Qj`000000<>BXP0R0<>BXP030000003HWIL0f9fG00X0f9fG00<000000=RMU`3HWIL0103H
WIL400000080fZRS00<000000>ndT@3_]9403@3_]9400`000000oKaU0?flI@040?flI@L000004P3o
ool00`000000oooo0?ooo`0>0?ooo`003@3oool00`3o_g@0000004RLg`040?ooo`8000009`3oool0
0`000000000U00009@0300009@8000005`1hBH/00`000000R6FT08QUY00408QUY0030000002XMid0
Z7NM01h0Z7NM0P0000040:j7[00300000033TZ80`i:R0200`i:R00<000000=RMU`3HWIL02P3HWIL0
0`000000f9fG0=RMU`04000000H0fZRS00<000000>ndT@3_]9403@3_]9400`000000oKaU0?flI@05
0?flI@@00000503oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?oo
o`030000000002D0000U00<0000U00<0000001H4N00000005@1hBH/2000000L0R6FT00<000000:Qg
W@2XMid0702XMid2000000H0[XN/00<000000<>BXP33TZ808@33TZ800`000000f9fG0=RMU`080=RM
U`@000002P3JZ:<00`000000kkBA0>ndT@0=0>ndT@030000003m_6D0oKaU00D0oKaU0P00000F0?oo
o`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<0000000009@00
02D00`0002D00`0000005PAh0000000D07Q9R`0300000028IJ@0R6FT00P0R6FT00<000000:QgW@2X
Mid06@2XMid2000000P0[XN/00<000000<>BXP33TZ808@33TZ800`000000f9fG0=RMU`040=RMU`@0
000000<0fZRS0000003JZ:<0303JZ:<00`000000kkBA0>ndT@0<0>ndT@030000003m_6D0oKaU00D0
oKaU0P00000F0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02@0oooo
00<0000000009@0002D00`0002D01@0000005PAh01H4N00F17P000000140N4V;0P00000;08QUY003
0000002XMid0Z7NM01L0Z7NM0P00000;0:j7[00300000033TZ80`i:R0200`i:R00<000000=RMU`3H
WIL0100000050=ZXX`030000003JZ:<0fZRS00/0fZRS00<000000>ndT@3_]940303_]9400`000000
oKaU0?flI@040?flI@<000005P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo
0?ooo`0T0?ooo`030000000002D0000U0080000U00<0000001H4N00F17P00P0F17P00`000000N4V;
07Q9R`0>07Q9R`0300000028IJ@0R6FT00/0R6FT00<000000:QgW@2XMid05@2XMid2000000d0[XN/
00<000000<>BXP33TZ807`33TZ84000000T0fZRS00<000000=ZXX`3JZ:<02`3JZ:<00`000000kkBA
0>ndT@0<0>ndT@030000003m_6D0oKaU0080oKaU0P0000000`3ob7/000000000000G0?ooo`030000
003oool0oooo00d0oooo000D0?ooo`030000003oool0oooo02@0oooo00<0000000009@0002D00P00
02D00`0000005PAh01H4N00201H4N0030000001hBH/0N4V;00d0N4V;00<0000008QUY028IJ@03028
IJ@00`000000Z7NM0:QgW@0C0:QgW@8000003`2^Qj`00`000000`i:R0<>BXP0L0<>BXP<0000000<0
aij^0000003JZ:<02P3JZ:<00`000000fZRS0=ZXX`0;0=ZXX`030000003_]940kkBA00`0kkBA00<0
00000?flI@0000000P0000030?o8N`8000005`3oool00`000000oooo0?ooo`0=0?ooo`004`3oool0
0`000000oooo0?ooo`0T0?ooo`030000000002D0000U0080000U00<0000001H4N00F17P00`0F17P0
0`000000N4V;07Q9R`0;07Q9R`8000004028IJ@00`000000Z7NM0:QgW@0?0:QgW@<000004P2^Qj`0
0`000000`i:R0<>BXP0H0<>BXP<000001@37WZh00`000000fZRS0=ZXX`080=ZXX`030000003JZ:<0
fZRS00/0fZRS00<000000>ndT@3_]9402`3_]943000000H0olQk00<000000=VY800000005P3oool0
0`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?ooo`0T0?ooo`030000000002D0000U
0080000U00<0000001H4N00F17P00`0F17P00`000000N4V;07Q9R`0:07Q9R`0300000028IJ@0R6FT
0100R6FT00<000000:QgW@2XMid03@2XMid2000001D0[XN/00<000000<>BXP33TZ805P33TZ820000
00P0aij^00<000000=ZXX`3JZ:<0203JZ:<00`000000fZRS0=ZXX`0;0=ZXX`030000003_]940kkBA
00P0kkBA0`0000000`3__Yh000000?o8N`060?o8N`030000003IZB00000001H0oooo00<000000?oo
o`3oool03@3oool001<0oooo0P00000U0?ooo`050000000002D0000U00009@0000001P0F17P00`00
0000N4V;07Q9R`0807Q9R`8000004`28IJ@00`000000Z7NM0:QgW@0;0:QgW@800000602^Qj`00`00
0000`i:R0<>BXP0B0<>BXP<000002P37WZh00`000000fZRS0=ZXX`080=ZXX`030000003JZ:<0fZRS
00`0fZRS00<000000>ndT@3_]9401@3_]942000000@0kkjN00<000000?o8N`3ob7/01@3ob7/00`00
0000fJTP0000000F0?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo02@0
oooo00@0000000009@0002D000001`0F17P00`000000N4V;07Q9R`0707Q9R`0300000028IJ@0R6FT
01@0R6FT00<000000:QgW@2XMid0202XMid2000001X0[XN/00<000000<>BXP33TZ803`33TZ830000
00h0aij^00<000000=ZXX`3JZ:<01`3JZ:<00`000000fZRS0=ZXX`0<0=ZXX`030000003_]940kkBA
0080kkBA0`0000060>nnWP030000003ob7/0olQk00D0olQk0`00000F0?ooo`030000003oool0oooo
00d0oooo000C0?ooo`030000003oool0oooo02@0oooo00@0000000009@0002D000001`0F17P00`00
0000N4V;07Q9R`0507Q9R`8000005`28IJ@00`000000Z7NM0:QgW@060:QgW@800000702^Qj`00`00
0000`i:R0<>BXP0<0<>BXP<000004@37WZh00`000000fZRS0=ZXX`070=ZXX`030000003JZ:<0fZRS
00`0fZRS00<000000>ndT@0000000P0000090>nnWP030000003ob7/0olQk00D0olQk0`00000F0?oo
o`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo02<0oooo00@0000000009@00
02D000002@0F17P00`000000N4V;07Q9R`0307Q9R`0300000028IJ@0R6FT01L0R6FT00<000000:Qg
W@2XMid0102XMid2000001l0[XN/00<000000<>BXP33TZ802033TZ83000001@0aij^00<000000=ZX
X`3JZ:<01`3JZ:<00`000000fZRS0=ZXX`0;0=ZXX`<00000303__Yh00`000000olQk0?o8N`050?o8
N`030000003X`D<0000001L0oooo00<000000?ooo`3oool0303oool00180oooo00<000000?ooo`3o
ool0903oool010000000000U00009@00000901H4N0040000001hBH/0N4V;07Q9R`8000006P28IJ@0
0`000000Z7NM0:QgW@020:QgW@8000008@2^Qj`00`000000`i:R0<>BXP060<>BXP8000006037WZh0
0`000000fZRS0=ZXX`060=ZXX`030000003JZ:<0fZRS00P0fZRS0`0000000`3L/jh000000>nnWP0=
0>nnWP030000003ob7/0olQk00@0olQk0`00000G0?ooo`030000003oool0oooo00`0oooo000B0?oo
o`030000003oool0oooo02@0oooo00<0000000009@0000002P0F17P010000000N4V;07Q9R`00000M
08QUY0040000002XMid00000000002<0[XN/00<000000<>BXP33TZ800`33TZ83000001X0aij^00<0
00000=ZXX`3JZ:<01`3JZ:<00`000000fZRS0=ZXX`050=ZXX`800000103L/jh00`000000kkjN0>nn
WP0<0>nnWP030000003ob7/0olQk0080olQk0`0000000`3X`D<000000?ooo`0F0?ooo`030000003o
ool0oooo00`0oooo000B0?ooo`030000003oool0oooo02@0oooo0P00000;01H4N0<000007P28IJ@2
000002H0[XN/00<000000<>BXP0000000P00000M0<NN[P030000003JZ:<0fZRS00L0fZRS00<00000
0=ZXX`3JZ:<00P3JZ:<3000000H0g;>^00<000000>nnWP3__Yh0303__Yh00`000000olQk0?o8N`02
00000080om>;00<000000>S1@`0000005`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool20000
02D0oooo0P00000;01H4N00300000028IJ@0R6FT01`0R6FT0P0000000`2DO;H000000:j7[00U0:j7
[08000008@37WZh00`000000fZRS0=ZXX`060=ZXX`030000003JZ:<00000008000002P3L/jh00`00
0000kkjN0>nnWP0;0>nnWP<00000103odh/00`000000j<530000000G0?ooo`030000003oool0oooo
00`0oooo000B0?ooo`030000003oool0oooo02<0oooo0P00000;01H4N08000007@28IJ@01@000000
U7bf09Al]P2DO;H0000002@0[XN/0`00000R0<NN[P030000003JZ:<0fZRS00D0fZRS0`00000=0=bc
[P030000003__Yh0kkjN00/0kkjN00<000000?oCR`3odh/0103odh/00`000000j<530000000G0?oo
o`030000003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo02<0oooo0P00000;01H4N003
00000017@JL0000001/0R6FT00<0000009Al]P2DO;H00`2DO;H00`000000[XN/0:j7[00O0:j7[080
00000`2dU[P00`000000aij^0<NN[P0O0<NN[P030000003JZ:<0fZRS00<0fZRS0P0000000`3L/jh0
00000=bc[P0=0=bc[P030000003__Yh0kkjN00T0kkjN0`0000050?oCR`040000003X`D<000000000
01L0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?ooo`3oool0903oool00`000000
5PAh01H4N00901H4N00400000017@JL0Ad6W000001T0R6FT0P00000609Al]P030000002^Qj`0[XN/
01d0[XN/0P0000050;BF^00300000037WZh0aij^0200aij^00<000000=ZXX`0000000P0000030=bc
[P030000003L/jh0g;>^00`0g;>^00<000000>nnWP3__Yh01`3__Yh200000080lLZY00<000000?oC
R`3odh/00`3odh/010000000j<5300000000000H0?ooo`030000003oool0oooo00/0oooo000A0?oo
o`030000003oool0oooo02@0oooo00<0000001H4N00F17P0200F17P01@000000Ad6W04M1Y`17@JL0
000001P0R6FT00<0000009Al]P2DO;H01`2DO;H00`000000[XN/0:j7[00J0:j7[0800000202dU[P0
0`000000aij^0<NN[P0N0<NN[P<000001P3L/jh00`000000g;>^0=bc[P0<0=bc[P030000003__Yh0
kkjN00D0kkjN0P0000040?7:Z@030000003odh/0om>;00<0om>;0P0000000`3]dE`000000?ooo`0G
0?ooo`030000003oool0oooo00/0oooo000A0?ooo`030000003oool0oooo02@0oooo00<0000001H4
N00F17P0200F17P00`000000Ad6W04M1Y`0204M1Y`0300000028IJ@0R6FT01<0R6FT0P00000:09Al
]P030000002^Qj`0[XN/01P0[XN/0P00000:0;BF^00300000037WZh0aij^01`0aij^0P0000000`3;
ZkT000000=bc[P060=bc[P030000003L/jh0g;>^00`0g;>^00<000000>nnWP3__Yh00`3__Yh20000
00H0lLZY00<000000?oCR`3odh/00`3odh/2000000030>gAG0000000oooo01L0oooo00<000000?oo
o`3oool02`3oool00140oooo00<000000?ooo`3oool0903oool00`0000005PAh01H4N00701H4N003
00000017@JL0Ad6W00<0Ad6W00<0000008QUY028IJ@04P28IJ@00`000000U7bf09Al]P0;09Al]P03
0000002^Qj`0[XN/01D0[XN/0P00000=0;BF^00300000037WZh0aij^01T0aij^0P0000040<^[^@03
0000003L/jh0g;>^00@0g;>^00<000000=bc[P3L/jh03@3L/jh00`000000kkjN0>nnWP02000000P0
lLZY00<000000?oCR`3odh/00`3odh/010000000kM5L00000000000H0?ooo`030000003oool0oooo
00/0oooo000A0?ooo`030000003oool0oooo02@0oooo00<0000001H4N00F17P01P0F17P00`000000
Ad6W04M1Y`0404M1Y`0300000028IJ@0R6FT0100R6FT0P00000>09Al]P030000002^Qj`0[XN/01<0
[XN/0P00000?0;BF^00300000037WZh0aij^01L0aij^0P0000060<^[^@030000003L/jh0g;>^00<0
g;>^0P00000?0=bc[P<000002P3abZT00`000000om>;0?oCR`020?oCR`80000000<0kM5L00000000
0000603oool00`000000oooo0?ooo`0;0?ooo`004@3oool2000002D0oooo00<0000001H4N00F17P0
1P0F17P00`000000Ad6W04M1Y`0504M1Y`0300000028IJ@0R6FT00h0R6FT00<0000009Al]P2DO;H0
3`2DO;H00`000000[XN/0:j7[00@0:j7[08000004P2dU[P00`000000aij^0<NN[P0D0<NN[P800000
203;ZkT00`000000g;>^0=bc[P0300000080g;>^00<000000=bc[P3L/jh0303L/jh00`000000lLZY
0?7:Z@0:0?7:Z@080000003odh/0om>;0?oCR`000000o]jH0000003]dE`2000001P0oooo00<00000
0?ooo`3oool02`3oool00140oooo00<000000?ooo`3oool0903oool00`0000005PAh01H4N00501H4
N00300000017@JL0Ad6W00H0Ad6W00<0000008QUY028IJ@03@28IJ@00`000000U7bf09Al]P0@09Al
]P030000002^Qj`0[XN/00h0[XN/0P00000D0;BF^00300000037WZh0aij^0180aij^0P0000090<^[
^@@000001P3L/jh00`000000g;>^0=bc[P090=bc[P<00000303abZT010000000om>;0?oCR`000002
0?kNV0030000003]dE`0000001T0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?oo
o`3oool09@3oool00`0000005PAh01H4N00401H4N00300000017@JL0Ad6W00L0Ad6W00<0000008QU
Y028IJ@02`28IJ@2000001@0U7bf00<000000:j7[02^Qj`02`2^Qj`2000001L0]9Jh00<000000<NN
[P37WZh03`37WZh2000000P0bj^i0`0000020<^[^@030000003L/jh0g;>^00D0g;>^00<000000=bc
[P3L/jh01`3L/jh200000080h;nh00<000000?7:Z@3abZT02P3abZT00`000000om>;000000030?kN
V0030000003]dE`0000001X0oooo00<000000?ooo`3oool02P3oool00100oooo00<000000?ooo`3o
ool09@3oool00`0000005PAh01H4N00401H4N00300000017@JL0Ad6W00P0Ad6W00<0000008QUY028
IJ@02@28IJ@00`000000U7bf09Al]P0D09Al]P030000002^Qj`0[XN/00T0[XN/0P00000I0;BF^003
00000037WZh0aij^00`0aij^0`0000070<^[^@<000001@3;ZkT00`000000g;>^0=bc[P060=bc[P03
0000003L/jh0g;>^00@0g;>^0P0000040>2o^0030000003abZT0lLZY00X0lLZY0P0000030?kNV004
0000003]dE`00000000001X0oooo00<000000?ooo`3oool02P3oool00100oooo00<000000?ooo`3o
ool09P3oool00`0000005PAh01H4N00201H4N00300000017@JL0Ad6W00T0Ad6W00<0000008QUY028
IJ@01`28IJ@2000001P0U7bf00<000000:j7[02^Qj`01P2^Qj`2000001`0]9Jh00<000000<NN[P37
WZh02@37WZh2000000L0bj^i0`0000090<^[^@030000003L/jh0g;>^00H0g;>^00@000000=bc[P3L
/jh0g;>^0P0000070>2o^0030000003abZT0lLZY00T0lLZY00<000000?kNV03ngYP00P3ngYP01000
0000kM5L00000000000J0?ooo`030000003oool0oooo00X0oooo000@0?ooo`030000003oool0oooo
02H0oooo00<0000001H4N00F17P00P0F17P00`000000Ad6W04M1Y`0904M1Y`0300000028IJ@0R6FT
00H0R6FT00<0000009Al]P2DO;H0602DO;H00`000000[XN/0:j7[0040:j7[08000007P2dU[P00`00
0000aij^0<NN[P070<NN[P8000001@3;ZkT4000000`0bj^i00<000000=bc[P3L/jh01`3L/jh30000
00T0h;nh00<000000?7:Z@3abZT01`3abZT3000000@0o]jH1000000J0?ooo`030000003oool0oooo
00X0oooo000@0?ooo`030000003oool0oooo02H0oooo00D0000001H4N00F17P05PAh0000000=04M1
Y`0300000028IJ@0R6FT00<0R6FT0P00000L09Al]P040000002^Qj`0[XN/0:j7[08000008@2dU[P0
0`000000aij^0<NN[P040<NN[P800000103;ZkT300000140bj^i00<000000=bc[P3L/jh01@3L/jh3
000000X0h;nh00<000000?7:Z@3abZT01P3abZT010000000lmNb0??G/P0000040?kNV0@000006P3o
ool00`000000oooo0?ooo`0:0?ooo`00403oool00`000000oooo0?ooo`0V0?ooo`040000000F17P0
5PAh000000h0Ad6W00<0000008QUY028IJ@00P28IJ@00`000000U7bf09Al]P0L09Al]P040000002^
Qj`00000000002<0]9Jh00<000000<NN[P37WZh00P37WZh2000000<0bj^i0`00000D0<^[^@030000
003L/jh0g;>^00<0g;>^0P0000030>2o^0030000003P_kP0h;nh00L0h;nh00<000000?7:Z@3abZT0
1@3abZT01@000000lmNb0??G/P3cek80000000@0o]jH00<000000>[MK@0000006`3oool00`000000
oooo0?ooo`0:0?ooo`003`3oool3000002L0oooo00@0000001H4N00F17P000003P17@JL01@000000
R6FT08QUY028IJ@000000200U7bf00<000000;BF^02dU[P0902dU[P010000000aij^000000000002
0<^[^@<000005`3;ZkT010000000g;>^0=bc[P3L/jh2000000D0h;nh00<000000>2o^03P_kP01`3P
_kP00`000000lLZY0?7:Z@030?7:Z@800000103cek8010000000o]jH0?kNV03ngYP2000000030>[M
K@000000oooo01X0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool09`3o
ool00`0000005PAh0000000@04M1Y`<00000802DO;H00`000000Wi340000000U0;BF^0H000006`3;
ZkT3000000P0h;nh00<000000>2o^03P_kP01P3P_kP00`000000lLZY0?7:Z@020?7:Z@030000003c
ek80lmNb00<0lmNb00H000000?kNV03ngYP0o]jH0000003kjIl3000001/0oooo00<000000?ooo`3o
ool02P3oool000H0oooo00H0okmd00000000000000000000M02oool30?ooo`030000003oool0oooo
02L0oooo0P00000A04M1Y`030000002DO;H0U7bf01h0U7bf0P00000209n@a0030000002dU[P0]9Jh
0240]9Jh1000000O0<^[^@030000003P_kP0h;nh00T0h;nh00<000000>2o^03P_kP01P3P_kP01000
0000lLZY0?7:Z@0000060??G/P070000003ngYP0o]jH0000003kjIl000000>[MK@02000001`0oooo
00<000000?ooo`3oool02@3oool000L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?oo
o`0W0?ooo`8000004017@JL00`000000If[20000000N09Al]P030000002OT<@0Wi3400<0Wi3400<0
00000;BF^02dU[P07P2dU[P300000080^jG300<000000<^[^@3;ZkT06`3;ZkT3000000`0h;nh00<0
00000>2o^03P_kP01@3P_kP3000000L0lmNb00L000000?kNV03ngYP000000?_YW`000000j]e]0080
0000703oool00`000000oooo0?ooo`090?ooo`00203oool00`3o_g@0000007Boo`040?ooo`030000
003oool0oooo02L0oooo00<0000004M1Y`17@JL03`17@JL00`000000If[20000000M09Al]P030000
002OT<@0Wi3400D0Wi3400<000000;BF^02dU[P06P2dU[P3000000H0^jG300<000000<^[^@3;ZkT0
603;ZkT2000000<0d;S200<000000>2o^03P_kP02P3P_kP00`000000h;nh0>2o^0040>2o^0030000
003cek80lmNb00L0lmNb00<000000?kNV00000000P3kjIl3000001d0oooo00<000000?ooo`3oool0
2@3oool000T0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`0300000017
@JL0Ad6W00h0Ad6W00D0000006MZ`P1WJ/80If[20000000K09Al]P030000002OT<@0Wi3400L0Wi34
00<000000;BF^02dU[P05@2dU[P6000000P0^jG300<000000<^[^@3;ZkT05@3;ZkT2000000D0d;S2
00<000000>2o^03P_kP02P3P_kP00`000000h;nh0>2o^0020>2o^0<000002@3cek82000000<0nnVO
0`00000M0?ooo`030000003oool0oooo00T0oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0
_ooo0P3oool00`000000oooo0?ooo`0X0?ooo`8000003P17@JL00`000000If[206MZ`P0306MZ`P03
0000002DO;H0U7bf01H0U7bf0P00000:09n@a0030000002dU[P0]9Jh0180]9Jh0`0000020;BF^080
00002`2kYL<00`000000bj^i0<^[^@0C0<^[^@030000003@^<80d;S200H0d;S200<000000>2o^03P
_kP02P3P_kP010000000h;nh0>2o^00000020>C>`@030000003cek80lmNb00L0lmNb00@000000?_Y
W`3kjIl0nnVO1000000M0?ooo`030000003oool0oooo00T0oooo00070?ooo`040=nLB00000000000
04RLg`<0oooo00<000000?ooo`3oool0:@3oool00`000000Ad6W04M1Y`0<04M1Y`030000001WJ/80
If[200@0If[200<0000009Al]P2DO;H0502DO;H00`000000Wi3409n@a00;09n@a0030000002dU[P0
]9Jh00h0]9Jh0`0000040;BF^0030000002kYL<0^jG300/0^jG300<000000<^[^@3;ZkT04@3;ZkT2
000000T0d;S200<000000>2o^03P_kP02`3P_kP2000000<0i<k100<000000??G/P3cek801P3cek82
000000<0nnVO1000000M0?ooo`030000003oool0oooo00T0oooo000>0?ooo`800000:P3oool20000
00`0Ad6W00<0000006MZ`P1WJ/801@1WJ/800`000000U7bf09Al]P0C09Al]P030000002OT<@0Wi34
00d0Wi3400<000000;BF^02dU[P02P2dU[P3000000D0]9Jh0P00000?0;^U``030000003;ZkT0bj^i
00h0bj^i0P00000;0=2h`P030000003P_kP0h;nh00T0h;nh0P0000000`3Tc/4000000>C>`@020>C>
`@030000003cek80lmNb00D0lmNb00<000000?CU^@0000000`3kjIl00`000000gn9d0000000N0?oo
o`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo02T0oooo0P00000<04M1Y`03
0000001WJ/80If[200H0If[200<0000009Al]P2DO;H04@2DO;H00`000000Wi3409n@a00>09n@a003
0000002dU[P0]9Jh00H0]9Jh100000060;BF^08000004P2kYL<00`000000bj^i0<^[^@0;0<^[^@80
00003P3@^<800`000000h;nh0>2o^0070>2o^0030000003Tc/40i<k10080i<k100@000000>C>`@3T
c/4000001P3cek8010000000m>Fi0?CU^@0000020?_YW`@000007`3oool00`000000oooo0?ooo`08
0?ooo`003P3oool00`000000oooo0?ooo`0Y0?ooo`8000002`17@JL00`000000If[206MZ`P0806MZ
`P030000002DO;H0U7bf00h0U7bf0P00000B09n@a0030000002dU[P0]9Jh0080]9Jh0`0000080;BF
^0800000502kYL<00`000000bj^i0<^[^@090<^[^@800000403@^<800`000000h;nh0>2o^0050>2o
^08000001P3Tc/4010000000i<k10>C>`@0000030??G/P8000000`3diKT01@000000nnVO0?_YW`00
0000gn9d008000007`3oool00`000000oooo0?ooo`080?ooo`003P3oool00`000000oooo0?ooo`0Z
0?ooo`8000002@17@JL00`000000If[206MZ`P0906MZ`P030000002DO;H0U7bf00d0U7bf00<00000
09n@a02OT<@04`2OT<@4000000X0]9Jh00<000000;^U``2kYL<05@2kYL<00`000000bj^i0<^[^@07
0<^[^@030000003@^<80d;S20140d;S200<000000>2o^03P_kP00`3P_kP00`000000i<k10>C>`@06
0>C>`@040000003Tc/40i<k100000080lmNb00<000000?CU^@3diKT00`3diKT00`000000nnVO0000
000300000200oooo00<000000?ooo`3oool0203oool000d0oooo00<000000?ooo`3oool0:`3oool2
000000T0Ad6W00<0000006MZ`P1WJ/802P1WJ/800`000000U7bf09Al]P0;09Al]P030000002OT<@0
Wi340180Wi340`00000;0;BF^08000006@2kYL<00`000000bj^i0<^[^@040<^[^@800000503@^<80
10000000h;nh0>2o^03P_kP2000000X0i<k100D000000>C>`@000000lmNb000000060?CU^@030000
003kjIl0000000<00000803oool00`000000oooo0?ooo`080?ooo`003@3oool00`000000oooo0?oo
o`0[0?ooo`030000000006H0000000L0Ad6W00<0000006MZ`P1WJ/80301WJ/800`000000U7bf09Al
]P0809Al]P8000004@2OT<@4000000<0Wi3400<000000;BF^02dU[P01P2dU[P2000001`0^jG300@0
00000<^[^@3;ZkT0bj^i0P00000G0=2h`P<000003@3Tc/43000000L0m>Fi0P0000000`3alYl00000
0000000Q0?ooo`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0oooo02/0oooo00<0
00000000IP0000001P17@JL00`000000If[206MZ`P0=06MZ`P030000002DO;H0U7bf00L0U7bf00<0
000009n@a02OT<@03P2OT<@3000000P0Wi3400<000000;BF^02dU[P0102dU[P00`000000^jG30;^U
``0L0;^U``040000003;ZkT00000000001T0d;S200<000000>C>`@3Tc/403P3Tc/400`000000m>Fi
0?CU^@060?CU^@D000008@3oool00`000000oooo0?ooo`080?ooo`003@3oool00`000000oooo0?oo
o`0/0?ooo`030000000006H0000000D0Ad6W00<0000006MZ`P1WJ/803P1WJ/800`000000U7bf09Al
]P0509Al]P030000002OT<@0Wi3400`0Wi340`00000<09n@a0040000002dU[P0]9Jh0;BF^0800000
802kYL<00`000000d;S20=2h`P0G0=2h`P80000000<0elW<0000003Tc/403@3Tc/43000000L0m>Fi
00<000000?7bW`0000000P00000Q0?ooo`030000003oool0oooo00P0oooo000=0?ooo`800000;@3o
ool00`000000001V0000000404M1Y`030000001WJ/80If[20100If[200<0000009Al]P2DO;H00`2D
O;H00`000000Wi3409n@a00:09n@a0<000003`2OT<@010000000]9Jh00000000000P0;^U``800000
00<0`kG=0000003@^<805P3@^<801@000000elW<0=O9c03GbL`0000000d0i<k100@000000>WOb000
000000001P3diKT2000000030?7bW`000000000002<0oooo00<000000?ooo`3oool01`3oool000d0
oooo00<000000?ooo`3oool0;03oool00`000000001V0000000404M1Y`030000001WJ/80If[20140
If[200<0000009Al]P2DO;H00P00000909n@a0@000004`2OT<@00`000000^jG30;^U``0O0;^U``03
00000033]Ld0`kG=0080`kG=00<000000=2h`P3@^<804`3@^<800`000000elW<0=O9c0030=O9c003
0000003Tc/40i<k100T0i<k100@000000>WOb03YglP0jMo80P0000040?CU^@030000003bm;X00000
00<000008`3oool00`000000oooo0?ooo`070?ooo`003@3oool00`000000oooo0?ooo`0/0?ooo`04
0000000006H0001V00000080Ad6W00<0000006MZ`P1WJ/804P1WJ/800`000000U7bf0000000809n@
a0<000005P2OT<@00`000000ZZ?@0000000N0;^U``8000001P33]Ld00`000000d;S20=2h`P0@0=2h
`P8000001P3GbL`00`000000i<k10>C>`@080>C>`@030000003YglP0jMo80080jMo800<000000?CU
^@0000000P3diKT010000000l_Bj0000003alYl2000002@0oooo00<000000?ooo`3oool01`3oool0
00`0oooo00<000000?ooo`3oool0;P3oool01@000000001V00000017@JL0000001H0If[200<00000
09n@a02OT<@0102OT<@3000001L0Wi340P0000030:ZSd0030000002kYL<0^jG301X0^jG300<00000
0<>ec@33]Ld01`33]Ld00`000000d;S20=2h`P0>0=2h`P030000003GbL`0elW<00L0elW<00<00000
0>C>`@3Tc/401@3Tc/42000000D0jMo800<000000?CU^@3diKT00P0000020?;d^P@00000903oool0
0`000000oooo0?ooo`070?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`030000000006H0001V
008000005@1WJ/8010000000OXWD0000002OT<@4000001T0Wi3400<000000:ZSd02ZXm00102ZXm02
000001P0^jG30P00000;0<>ec@030000003@^<80d;S200/0d;S20P00000;0=O9c0030000003Tc/40
i<k100<0i<k100<000000>WOb03YglP01@3YglP00`000000m>Fi0?CU^@0200000080l_Bj0`00000U
0?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000003oool0oooo02h0oooo00@000000000
IP0006H000005P1WJ/84000001`0Wi3400<000000:ZSd02ZXm001`2ZXm000`000000^jG30;^U``0D
0;^U``0300000033]Ld0`kG=00`0`kG=00<000000=2h`P3@^<802@3@^<800`000000elW<0=O9c00;
0=O9c0030000003Tc/40i<k10080i<k100<000000>WOb03YglP01`3YglP200000080l_Bj00<00000
0?;d^P0000000P00000U0?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000003oool0oooo
02h0oooo00<000000000IP0006H00P00000C06MZ`P<000000`1nRM@00`000000Wi3409n@a00G09n@
a08000002`2ZXm000`000000^jG30;^U``0B0;^U``0300000033]Ld0`kG=00h0`kG=00<000000=2h
`P3@^<801P3@^<82000000l0elW<00@000000>C>`@3Tc/4000002P3YglP010000000l_Bj0?;d^P3b
m;X4000002H0oooo00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool0;`3oool0
1@000000001V00000000<[T0000000l0If[21000000607j9e0030000002OT<@0Wi3401D0Wi3400<0
00000:ZSd02ZXm00302ZXm000`000000^jG30;^U``0?0;^U``8000004P33]Ld00`000000d;S20=2h
`P040=2h`P030000003GbL`0elW<00l0elW<00<000000>C>`@0000002P3YglP2000000<0l_Bj1000
000W0?ooo`030000003oool0oooo00H0oooo000<0?ooo`800000<03oool00`000000001V0000IP02
000000/0If[21000000206MZ`P030000001nRM@0OXWD00H0OXWD00<0000009n@a02OT<@04`2OT<@0
0`000000ZZ?@0:ZSd00>0:ZSd0030000002kYL<0^jG300d0^jG300<000000<>ec@33]Ld04`33]Ld0
0`000000d;S20=2h`P020=2h`P030000003GbL`0elW<0140elW<00<000000>WOb03YglP0203YglP0
10000000k?;:0>cbbP0000020?;d^P<00000:03oool00`000000oooo0?ooo`060?ooo`002`3oool2
00000380oooo00D000000000IP00000003:i0000000706MZ`P<000001P1WJ/800`000000OXWD07j9
e00707j9e0030000002OT<@0Wi340100Wi340P00000B0:ZSd0030000002kYL<0^jG300X0^jG30P00
000G0<>ec@040000003@^<800000000001<0elW<00<000000=oLd`000000203YglP020000000k?;:
0>cbbP3/l/X000000?;d^P000000goVY0`00000W0?ooo`030000003oool0oooo00H0oooo000;0?oo
o`030000003oool0oooo0340oooo00<000000000IP0000000P00<[T010000000If[206MZ`P1WJ/83
000000P0If[200<0000007j9e01nRM@02@1nRM@2000000l0Wi3400<000000:ZSd02ZXm004`2ZXm00
0`000000^jG30;^U``080;^U``0300000033]Ld0`kG=01P0`kG=00<000000=O9c03GbL`04@3GbL`2
000000<0gmcC00<000000>WOb03YglP00`3YglP2000000D0k?;:00@000000=oiZ@3OnJT000000P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0
oooo0340oooo00<000000000IP0000000`00<[T3000000X0If[200<0000007j9e01nRM@0301nRM@0
0`000000Wi3409n@a00;09n@a0030000002ZXm00ZZ?@01D0ZZ?@0P0000060;^U``8000006P33]Ld0
0`000000blOF0000000A0=O9c0030000003Og=<0gmcC00@0gmcC00D000000>WOb03YglP0jMo80000
00060>cbbP80000000<0goVY0000000000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00H0oooo000;0?ooo`030000003oool0oooo0380oooo1@0000000`00<[T0000006MZ`P0:
06MZ`P030000001nRM@0OXWD00d0OXWD00<0000009n@a02OT<@0202OT<@2000001X0ZZ?@00<00000
0;^U``2kYL<00P2kYL<00`000000`kG=0<>ec@0H0<>ec@8000000`3;amH2000000h0elW<00<00000
0=oLd`3Og=<01P3Og=<00`000000jMo8000000060>cbbP030000003No;P0g_bh00800000103oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo
0300oooo0`0000000`0006H00000000b^@02000b^@030000001WJ/80If[200P0If[200<0000007j9
e01nRM@03`1nRM@00`000000Wi3409n@a00609n@a0030000002ZXm00ZZ?@01/0ZZ?@00@000000;^U
``00000000006P33]Ld00`000000blOF0<_7eP050<_7eP030000003GbL`0elW<00T0elW<0P00000:
0=oLd`030000003/l/X0k?;:00@0k?;:00<000000=kl^03No;P00P0000060?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool0;@3oool30000
00<0oooo0P000004000b^@030000001WJ/80If[200H0If[200<0000007j9e01nRM@04@1nRM@00`00
0000Wi3409n@a00409n@a0030000002ZXm00ZZ?@01d0ZZ?@00<000000<>ec@33]Ld06@33]Ld00`00
0000blOF0<_7eP070<_7eP030000003GbL`0elW<00L0elW<00<000000=oLd`3Og=<02@3Og=<01000
0000i?;F0000000000040>cbbP040000003No;P0g_bh000000P0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`050?ooo`002P3oool00`000000oooo0?ooo`0[0?ooo`<000001P3oool2
000000D003:i00<0000006MZ`P1WJ/801@1WJ/800`000000OXWD07j9e00B07j9e0040000002OT<@0
Wi3409n@a08000007`2ZXm0010000000];KJ00000000000G0<>ec@8000002`3;amH00`000000elW<
0=O9c0050=O9c0030000003Og=<0gmcC00T0gmcC00<000000>CbeP3Tl]H00P3Tl]H2000000030>cb
bP000000g_bh00<000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo
000:0?ooo`030000003oool0oooo02L0oooo100000090?ooo`8000001P00<[T00`000000If[206MZ
`P0306MZ`P030000001nRM@0OXWD01@0OXWD00<0000009n@a0000000802ZXm000`000000];KJ0;Bf
fP020;BffP8000005033]Ld00`000000blOF0<_7eP0<0<_7eP8000000`3GbL`2000000/0gmcC00<0
00000>CbeP3Tl]H01@3Tl]H5000000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`050?ooo`002P3oool2000002D0oooo0`00000>0?ooo`0300000000<[T003:i00D003:i00D00000
06MZ`P1WJ/80If[20000000H07j9e0030000002ZXm00ZZ?@01h0ZZ?@00<000000;BffP2d]]X01@2d
]]X200000140`kG=00<000000<_7eP3;amH03`3;amH00`000000elW<0000000<0=oLd`030000003T
l]H0i?;F00D0i?;F00D000000=Wn`@3Io/40fOk10000000<0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01@3oool000X0oooo00<000000?ooo`3oool08@3oool300000140oooo0P00
0006000b^@040000001WJ/80If[2000001P0OXWD00@00000096Sh@0000000000702ZXm02000000X0
];KJ00<000000<>ec@33]Ld03033]Ld2000001<0blOF0P00000<0=oLd`030000003Tl]H0i?;F00@0
i?;F00<000000=Wn`@3Io/400P00000>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01@3oool000X0oooo00<000000?ooo`3oool07P3oool3000001D0oooo00<00000000b^@00<[T0
1@00<[T00`000000If[20000000H07j9e0050000002AXn40TJ?Q096Sh@0000006P2ZXm000`000000
];KJ0;BffP0;0;BffP8000002`33]Ld00`000000blOF0<_7eP0B0<_7eP030000003EgMh0eMgN0080
00002@3Og=<00`000000i?;F0>CbeP040>CbeP030000003Io/40000000<000003`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo000:0?ooo`030000003oool0oooo01X0oooo
1000000H0?ooo`0300000000<[T003:i00H003:i00<0000007j9e01nRM@05P1nRM@00`000000TJ?Q
096Sh@03096Sh@8000005`2ZXm000`000000];KJ0;BffP0>0;BffP8000002033]Ld00`000000blOF
0<_7eP0B0<_7eP030000003EgMh0eMgN00<0eMgN0`0000050=oLd`030000003Tl]H0i?;F00@0i?;F
0`0000000`3AolD000000000000A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool000T0oooo00<000000?ooo`3oool0603oool3000001d0oooo00<00000000b^@00<[T01@00
<[T2000001H0OXWD00<00000096Sh@2AXn401P2AXn42000001@0ZZ?@00<000000;BffP2d]]X04@2d
]]X2000000@0`kG=0P00000D0<_7eP030000003EgMh0eMgN00L0eMgN0P0000020=oLd`040000003T
l]H0i?;F0>CbePD0000000@0dOo500000000000000004`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo01D0oooo0`00000Q0?ooo`030000
0000<[T003:i00@003:i00@00000031fhP0000000000501nRM@00`000000TJ?Q096Sh@08096Sh@03
0000002ZXm00ZZ?@0100ZZ?@00<000000;BffP2d]]X0502d]]X2000000030<>ec@000000blOF01@0
blOF00<000000=GMgP3EgMh02P3EgMh600000080g?CN00H000000=7oa@3AolD000000<Wna@00000D
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool000T0oooo00<000000?oo
o`3oool04P3oool3000002D0oooo00<00000000b^@00<[T01000<[T010000000<7KR031fhP00000B
07j9e0030000002AXn40TJ?Q00X0TJ?Q0P00000?0:ZSd0030000002d]]X0];KJ01L0];KJ0P00000D
0<_7eP030000003EgMh0eMgN00/0eMgN00<000000=cdgP3Lm=h0103Lm=h01@000000dOo500000000
0000bOk5008000005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`030000003oool0oooo00h0oooo1000000Y0?ooo`0300000000<[T003:i00<003:i00D00000
031fhP0`M^80<7KR0000000A07j9e0030000002AXn40TJ?Q00`0TJ?Q00<000000:ZSd02ZXm002`2Z
Xm000`000000];KJ0;BffP0G0;BffP030000002ob^<0_l[S00800000403;amH2000000d0eMgN00<0
00000=cdgP3Lm=h01@3Lm=h2000000040<Wna@0000000000000001L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000oooo0000000;0?ooo`<00000;P3o
ool00`00000003:i000b^@02000b^@030000000`M^80<7KR0080<7KR0P00000>07j9e0030000002A
Xn40TJ?Q00h0TJ?Q0P0000090:ZSd08000006@2d]]X00`000000_l[S0;o:h`030;o:h`<00000303;
amH00`000000eMgN0=GMgP0<0=GMgP030000003Lm=h0g?CN00D0g?CN0P0000001039o/D000000<3l
`P00000I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool000T0oooo0P00
00090?ooo`<00000<P3oool01@00000003:i000b^@00<[T0000000H0<7KR00<0000007j9e01nRM@0
2P1nRM@00`000000TJ?Q096Sh@0A096Sh@8000001P2ZXm000`000000];KJ0;BffP0H0;BffP030000
002ob^<0_l[S00L0_l[S0P0000090<_7eP030000003EgMh0eMgN00/0eMgN0P0000060=cdgP800000
0P39o/D3000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`0000D0
oooo0=nLB00000000000001d_`030?ooo`030000003oool0oooo00H0oooo0`00000e0?ooo`030000
0000<[T003:i008003:i00<00000031fhP0`M^80100`M^800`000000OXWD07j9e00907j9e0030000
002AXn40TJ?Q01<0TJ?Q00<000000:ZSd02ZXm000P2ZXm000`000000];KJ0;BffP0H0;BffP030000
002ob^<0_l[S00X0_l[S0`0000050<_7eP030000003EgMh0eMgN00/0eMgN00<000000=cdgP3Lm=h0
0P3Lm=h5000000030<Wna@000000000000800000703oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00@0oooo00001P3ogi`0B4RL0?ooo`3ookl0M01809cOo`80oooo00<000000?ooo`3o
ool00P3oool4000003T0oooo00D00000000b^@00<[T003:i00000007031fhP800000201nRM@00`00
0000TJ?Q096Sh@0E096Sh@80000000<0ZZ?@0000002d]]X06@2d]]X00`000000_l[S0;o:h`0>0;o:
h`8000000P3;amH00`000000eMgN0=GMgP0;0=GMgP030000003Lm=h0000000<000000`3CmnD01000
0000bOk500000030o<82000001h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`000P3oool00`2oM000000007Boo`030?ooo`030000003oool0000000800000?P3oool01000
000003:i000b^@000009031fhP030000001nRM@0OXWD00@0OXWD00<00000096Sh@2AXn40602AXn42
000001T0];KJ00<000000;o:h`2ob^<04@2ob^<B000000L0doOU1@00000P0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00`3oool000<0oooo00<0oono07A8W03oool00P3oool20000
0480oooo00<00000000b^@0000002P0`M^800`000000OXWD07j9e00307j9e0030000002AXn40TJ?Q
01L0TJ?Q00<000000::kj`2R^n/00`00000D0;BffP800000502ob^<00`000000bn7X0<_Qj00;0<_Q
j0030000003CmnD0doOU00L0doOU1@00000R0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool000060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0`3oool2000000030?ooo`000000
oooo03l0oooo00<00000000b^@0000002P0`M^8200000080OXWD00<00000096Sh@2AXn405`2AXn40
0`000000X[_[0::kj`040::kj`8000004@2d]]X00`000000_l[S0;o:h`0C0;o:h`030000003;hNP0
bn7X00/0bn7X00<000000=?gi@3CmnD01P3CmnD2000000030<3l`P000000000002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`0000D0oooo0?oOW0180000000007Boo`06
0?ooo`800000@@3oool2000000`0<7KR00<0000007j9e0000000602AXn400`000000X[_[0::kj`07
0::kj`<000003@2d]]X00`000000_l[S0;o:h`0C0;o:h`030000003;hNP0bn7X00/0bn7X00<00000
0=?gi@3CmnD0103CmnD7000002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`03
0?ooo`00303oool200000440oooo00<00000031fhP0`M^802`0`M^82000001P0TJ?Q00<000000::k
j`2R^n/02P2R^n/3000000T0];KJ00<000000;o:h`2ob^<04`2ob^<00`000000bn7X0<_Qj00;0<_Q
j0030000003CmnD0doOU0080doOU0`0000030<Ski`<00000:03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo000>0?ooo`030000003oool0oooo03l0oooo0P00000;031fhP04
0000001OX_@00000000001D0TJ?Q00<000000::kj`2R^n/03P2R^n/2000000H0];KJ00<000000;o:
h`2ob^<04P2ob^<2000000d0bn7X00<000000=?gi@3CmnD00`0000040<Ski`@00000:P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo000?0?ooo`030000003oool0oooo0400
oooo00<00000031fhP0`M^80200`M^8010000000Gj;d05nRm01OX_@200000180TJ?Q00<000000::k
j`2R^n/04@2R^n/300000080];KJ00<000000;o:h`2ob^<04P2ob^<00`000000bn7X0<_Qj00<0<_Q
j0@000001@38nnL5000002`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`00403oool300000400oooo0P000008031fhP030000001OX_@0Gj;d00<0Gj;d0`00000>096Sh@03
0000002R^n/0X[_[01D0X[_[1P00000@0;o:h`030000003;hNP0bn7X00P0bn7X1P0000060<Ski`80
00000P2io>@2000002h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`00
4P3oool00`000000oooo0?ooo`100?ooo`030000000`M^80<7KR00D0<7KR00<0000005nRm01OX_@0
1P1OX_@2000000/0TJ?Q00<000000::kj`2R^n/05P2R^n/00`000000/M;a0;7Bl@030;7Bl@X00000
1@2ob^<010000000bn7X0<_Qj03;hNP8000000<0_nSb00<000000<Ski`38nnL01038nnL200000080
^OcT0P00000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool001<0oooo
0P0000110?ooo`8000001@0`M^800`000000Gj;d05nRm00805nRm0<000001`2AXn400`000000X[_[
0::kj`0F0::kj`030000002ad_40/M;a00h0/M;a2@00000;0;oXlP0300000038nnL0b?_W0080b?_W
0P0000020;Wli0800000<`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
000E0?ooo`030000003oool0oooo0400oooo00<00000031fhP0`M^800`0`M^800`000000Gj;d05nR
m00:05nRm08000001@2AXn400`000000X[_[0::kj`0F0::kj`030000002ad_40/M;a0140/M;a00<0
00000;oXlP2oj?803@2oj?8010000000b?_W0<Ski`38nnL200000080^OcT0`00000e0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool000/0oooo00@0a5lD00000000000003F?
1`3oool300000400oooo0P000003031fhP030000001OX_@0Gj;d00`0Gj;d0P000002096Sh@030000
002R^n/0X[_[01H0X[_[00<000000;7Bl@2ad_404@2ad_400`000000_nSb0;oXlP0=0;oXlP030000
0038nnL0b?_W008000000P2io>@3000003P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`002P3oool01P3oa5l051AO0?ooo`3oohl0=@0D05o4o`P0oooo00<000000?ooo`3o
ool0@03oool010000000<7KR031fhP00000@05nRm0@000005P2R^n/00`000000/M;a0;7Bl@0B0;7B
l@030000002oj?80_nSb00d0_nSb0`0000020;Wli0@00000>P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo000<0?ooo`0308le00000000=Hoo00X0oooo00<000000?ooo`3o
ool0@03oool300000140Gj;d00<000000872o021`_`01000000A0::kj`030000002ad_40/M;a0180
/M;a00<000000;oXlP2oj?802`2oj?8400000080^OcT1000000m0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool000@0oooo00<0okmd0000000000000P0000001P0eSol0oooo
0?ooo`3oool0oon?03DDG`/0oooo0P0000120?ooo`800000401OX_@00`000000PL;l0872o0040872
o0@00000302R^n/00`000000/M;a0;7Bl@0B0;7Bl@030000002oj?80_nSb00L0_nSb1@0000020:k_
m`030000002io>@0000000@00000?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0040oooo000:0?ooo`060?ooS`0e01@0GlCo0?ooS`0e03D0Sooo303oool00`000000oooo0?ooo`10
0?ooo`<000003P1OX_@00`000000PL;l0872o0080872o0@00000202R^n/00`000000/M;a0;7Bl@0A
0;7Bl@030000002oj?80_nSb00@0_nSb100000060:k_m`@0000000<0ON6b0000003oool0@03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo000;0?ooo`040?o4G`0D00000000
03F?o`h0oooo0P0000120?ooo`@000002`1OX_@00`000000PL;l0872o00<0872o0@000000`2R^n/0
0`000000/M;a0;7Bl@0B0;7Bl@030000002oj?80000000@000002@2^koL5000004@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`007P3oool2000004@0oooo0`00000905nR
m00300000021`_`0PL;l0100PL;l6P00000;0:k_m`@00000B@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0040oooo000P0?ooo`800000A03oool4000000H0Gj;d00<000000872o021
`_`04P21`_`00`000000V]_m09[Ko@0B09[Ko@030000002^koL0[^og00P0[^og1@00001<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool00280oooo00<000000?ooo`3oool0
@`3oool5000000<0Gj;d00<000000872o021`_`04P21`_`00`000000V]_m09[Ko@0B09[Ko@030000
002^koL0[^og00@0[^og1P00001@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0@3oool002<0oooo0P0000160?ooo`@0000000<0Gj;d00000021`_`04P21`_`00`000000V]_m09[K
o@0B09[Ko@030000002^koL0[^og0080[^og0`00000208c]jP800000DP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0040oooo000T0?ooo`800000B03oool7000000l0PL;l00<00000
09[Ko@2Jfod04P2Jfod00`000000[^og0000000200000080S>gZ0`00001E0?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`40oooo000V0?ooo`030000003oool0oooo04P0oooo0`0000000`0b
/NT0000000000008000000D0PL;l00<0000009[Ko@2Jfod0202Jfod<000000<0S>gZ0`00001H0?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000W0?ooo`80000000<0oooo0000003o
ool0A@3oool00`000000oooo0?ooo`03000000P0<[7Y4000000<06SGlP<00000G03oool00`000000
oooo0?ooo`080?ooo`4000000@3oool10?ooo`00:@3oool2000004H0oooo00<000000?ooo`3oool0
0`3oool6000000P0<[7Y0P00000=06SGlPH00000H@3oool00`000000oooo0?ooo`070?ooo`400000
0@3oool10?ooo`00:P3oool2000004@0oooo00<000000?ooo`3oool02P3oool800000080<[7Y0P00
000506SGlPH00000J03oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`00;03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo01<0oooo2000001^0?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00;P3oool3000003l0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00
<03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
103oool100000040oooo000a0?ooo`800000?@3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`00<`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool00`3oool100000040oooo000d0?ooo`800000>P3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00:@3oool01P3oScD0
0000000000000000000e08ooo`H0oooo0P00000i0?ooo`030000003oool0oooo08l0oooo00D00000
0?ooo`3oool0oooo000000010?ooo`00:P3oool00`1O5000000e08ooo`0:0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0T03oool010000000oooo0?ooo`0000010?ooo`00:`3oool0
0`3oScD0000003F?o`0:0?ooo`800000=P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
00000040oooo000S0?ooo`030?n?=@00000000000080000000H0=Hoo0?ooo`3oool0oooo0?ooS`2?
Sol<0?ooo`800000=03oool00`000000oooo0?ooo`2B0?ooo`4000000@3oool100000000:@3oool0
1P3oa5l051AO0?ooo`3oohl0=@0e08ooo``0oooo0P00000c0?ooo`030000003oool0oooo0980oooo
0@0000010?ooo`400000000Z0?ooo`040<AO50000000000001AOa0l0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`2C0?ooo`800000000n0?ooo`<00000;`3oool00`000000oooo0?oo
o`2B0?ooo`<0000000100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0SP3oool4
000000<0oooo00110?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R@3oool50000
00L0oooo00120?ooo`80000000<0oooo0000003oool0:@3oool00`000000oooo0?ooo`250?ooo`@0
0000303oool004@0oooo0P00000Z0?ooo`030000003oool0oooo0800oooo1@00000@0?ooo`00A@3o
ool2000002T0oooo00<000000?ooo`3oool0O03oool4000001D0oooo00170?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0M`3oool5000001T0oooo00180?ooo`8000009P3oool00`00
0000oooo0?ooo`1c0?ooo`@000007P3oool004X0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1_0?ooo`@000008P3oool004X0oooo0P00000T0?ooo`030000003oool0oooo06X0oooo
1@00000V0?ooo`00C03oool200000280oooo00<000000?ooo`3oool0IP3oool4000002/0oooo001>
0?ooo`800000803oool00`000000oooo0?ooo`1Q0?ooo`D00000;`3oool004l0oooo0P00000O0?oo
o`030000003oool0oooo05d0oooo1000000d0?ooo`00A03oool01P3oohl0=@00000000000000000D
05o4o`L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1H0?ooo`D00000>03oool0
04H0oooo00<0ohle01AOa03oool02@3oool3000001/0oooo00<000000?ooo`3oool0E03oool40000
03d0oooo00160?ooo`030?n?=@0DGl@0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1?0?ooo`D00000@@3oool003h0oooo00<0ohle0000000000000P0000001@0eSol0oooo
0?ooo`3oScD055o400`0oooo0P00000J0?ooo`030000003oool0oooo04/0oooo100000160?ooo`00
A@3oool00`1O53D0Shle01AOa00>0?ooo`800000603oool00`000000oooo0?ooo`160?ooo`D00000
BP3oool004D0oooo00<0ohle0000000DGl@0403oool2000001D0oooo00<000000?ooo`3oool0@`3o
ool4000004l0oooo001I0?ooo`800000503oool00`000000oooo0?ooo`0n0?ooo`D00000D`3oool0
05/0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0j0?ooo`@00000F03oool0
05`0oooo0P00000A0?ooo`030000003oool0oooo03D0oooo1@00001L0?ooo`00G@3oool200000100
oooo00<000000?ooo`3oool0<@3oool400000640oooo001O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;03oool5000006D0oooo001P0?ooo`<00000303oool00`000000oooo0?oo
o`0X0?ooo`@00000JP3oool00680oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T
0?ooo`@00000KP3oool006<0oooo0P00000:0?ooo`030000003oool0oooo01l0oooo1@00001b0?oo
o`00I@3oool2000000P0oooo00<000000?ooo`3oool06`3oool4000007L0oooo001V0?ooo`800000
1`3oool00`000000oooo0?ooo`0F0?ooo`D00000N`3oool006H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0B0?ooo`@00000P03oool005/0oooo00@0a5lD00000000000055o42P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1@0000240?ooo`00F`3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo00X0oooo0P0000030?ooo`030000003oool0oooo00T0oooo1000
00290?ooo`00FP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`/0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo1@00002=0?ooo`00FP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`d0
oooo0`0000020?ooo`@00000TP3oool005/0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0?0?ooo`<0
0000UP3oool005/0oooo00@0omnL04P000000000M;ooZ@3oool00?l0oooo2@3oool00?l0oooo2@3o
ool00?l0oooo2@3oool00?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 263.25}, {286.938, 0}} -> {0.0202267, -0.0154133, \
0.00335924, 0.00335924}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08773 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.057649 1.1681 -1.20346e-017 1.1681 [
[.1739 .19436 -11.4852 -9 ]
[.1739 .19436 .51482 0 ]
[.35296 .11876 -5.39391 -9 ]
[.35296 .11876 .60609 0 ]
[.54571 .03744 -5.04522 -9 ]
[.54571 .03744 .95478 0 ]
[.08542 .88116 -6.77649 0 ]
[.08542 .88116 5.22351 9 ]
[.22095 .97627 -3.26162 0 ]
[.22095 .97627 2.73838 9 ]
[.33908 1.05916 -3.15674 0 ]
[.33908 1.05916 2.84326 9 ]
[.06102 .33874 -12 -2.68582 ]
[.06102 .33874 0 6.31418 ]
[.03461 .50457 -6 -2.83363 ]
[.03461 .50457 0 6.16637 ]
[.00494 .69085 -6 -3.00166 ]
[.00494 .69085 0 5.99834 ]
[ 0 0 0 0 ]
[ 1 1.08773 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08848 .24519 m
.6717 0 L
s
.18375 .20514 m
.18868 .21053 L
s
[(-2)] .1739 .19436 .9142 1 Mshowa
.36207 .13017 m
.36662 .13588 L
s
[(0)] .35296 .11876 .79797 1 Mshowa
.55394 .04951 m
.55805 .05554 L
s
[(2)] .54571 .03744 .68174 1 Mshowa
.125 Mabswid
.22714 .1869 m
.23004 .19018 L
s
.27131 .16833 m
.27416 .17166 L
s
.31628 .14942 m
.31907 .1528 L
s
.40871 .11056 m
.41138 .11404 L
s
.45621 .09059 m
.45882 .09411 L
s
.50462 .07024 m
.50715 .07381 L
s
.14112 .22306 m
.14412 .22625 L
s
.09923 .24067 m
.10228 .24381 L
s
.6042 .02838 m
.60659 .03204 L
s
.65544 .00683 m
.65776 .01055 L
s
.25 Mabswid
0 .80519 m
.4011 1.08773 L
s
.08729 .86668 m
.08823 .85944 L
s
[(-2)] .08542 .88116 .12941 -1 Mshowa
.22222 .96172 m
.22285 .95445 L
s
[(0)] .22095 .97627 .08721 -1 Mshowa
.33984 1.04458 m
.34022 1.03729 L
s
[(2)] .33908 1.05916 .05225 -1 Mshowa
.125 Mabswid
.12285 .89173 m
.12336 .88738 L
s
.15715 .91589 m
.15761 .91153 L
s
.19025 .93921 m
.19067 .93485 L
s
.25311 .98348 m
.25345 .97912 L
s
.28297 1.00452 m
.28328 1.00015 L
s
.31187 1.02488 m
.31213 1.0205 L
s
.0504 .8407 m
.05102 .83636 L
s
.01211 .81372 m
.01277 .80939 L
s
.36692 1.06366 m
.36712 1.05928 L
s
.39317 1.08214 m
.39333 1.07777 L
s
.25 Mabswid
.08848 .24519 m
0 .80519 L
s
.07457 .33328 m
.08134 .33055 L
s
[(-2)] .06102 .33874 1 -0.40315 Mshowa
.0483 .4995 m
.05515 .49696 L
s
[(0)] .03461 .50457 1 -0.3703 Mshowa
.0188 .68624 m
.02572 .68393 L
s
[(2)] .00494 .69085 1 -0.33297 Mshowa
.125 Mabswid
.06827 .3731 m
.07235 .37149 L
s
.0618 .41404 m
.06589 .41246 L
s
.05515 .45616 m
.05925 .45461 L
s
.04125 .54412 m
.04537 .54263 L
s
.03399 .59007 m
.03812 .58862 L
s
.02651 .63743 m
.03065 .63601 L
s
.08069 .29453 m
.08474 .29287 L
s
.08664 .25683 m
.09069 .25514 L
s
.01084 .73658 m
.01501 .73524 L
s
.00263 .78853 m
.00681 .78722 L
s
.25 Mabswid
.08848 .24519 m
0 .80519 L
s
0 .80519 m
.4011 1.08773 L
s
.4011 1.08773 m
.41863 .58212 L
s
.41863 .58212 m
.08848 .24519 L
s
.6717 0 m
.92715 .41569 L
s
.92715 .41569 m
1 .95052 L
s
1 .95052 m
.70547 .58725 L
s
.70547 .58725 m
.6717 0 L
s
.08848 .24519 m
0 .80519 L
s
0 .80519 m
.70547 .58725 L
s
.70547 .58725 m
.6717 0 L
s
.6717 0 m
.08848 .24519 L
s
.41863 .58212 m
.92715 .41569 L
s
.92715 .41569 m
1 .95052 L
s
1 .95052 m
.4011 1.08773 L
s
.4011 1.08773 m
.41863 .58212 L
s
0 0 m
1 0 L
1 1.08773 L
0 1.08773 L
closepath
clip
newpath
.5 Mabswid
.718 .594 .717 r
.44021 .55061 m .43244 .58884 L .49626 .59647 L p F P
0 g
s
.718 .594 .717 r
.49626 .59647 m .49865 .5583 L .44021 .55061 L p F P
0 g
s
.723 .559 .668 r
.49459 .63409 m .49626 .59647 L .43244 .58884 L p F P
0 g
s
.638 .525 .71 r
.49865 .5583 m .49626 .59647 L .55773 .5955 L p F P
0 g
s
.636 .483 .658 r
.49626 .59647 m .49459 .63409 L .55942 .63085 L p F P
0 g
s
.636 .483 .658 r
.55942 .63085 m .55773 .5955 L .49626 .59647 L p F P
0 g
s
.708 .626 .764 r
.4499 .51408 m .44021 .55061 L .49865 .5583 L p F P
0 g
s
.708 .626 .764 r
.49865 .5583 m .50164 .52153 L .4499 .51408 L p F P
0 g
s
.632 .562 .757 r
.50164 .52153 m .49865 .5583 L .5552 .55933 L p F P
0 g
s
.638 .525 .71 r
.55773 .5955 m .5552 .55933 L .49865 .5583 L p F P
0 g
s
.792 .668 .727 r
.38829 .53691 m .37597 .57329 L .43244 .58884 L p F P
0 g
s
.792 .668 .727 r
.43244 .58884 m .44021 .55061 L .38829 .53691 L p F P
0 g
s
.803 .636 .675 r
.427 .62682 m .43244 .58884 L .37597 .57329 L p F P
0 g
s
.723 .559 .668 r
.43244 .58884 m .427 .62682 L .49459 .63409 L p F P
0 g
s
.777 .697 .776 r
.40378 .50246 m .38829 .53691 L .44021 .55061 L p F P
0 g
s
.777 .697 .776 r
.44021 .55061 m .4499 .51408 L .40378 .50246 L p F P
0 g
s
.723 .517 .611 r
.49375 .66926 m .49459 .63409 L .427 .62682 L p F P
0 g
s
.626 .431 .598 r
.49459 .63409 m .49375 .66926 L .56018 .66357 L p F P
0 g
s
.626 .431 .598 r
.56018 .66357 m .55942 .63085 L .49459 .63409 L p F P
0 g
s
.803 .636 .675 r
.37597 .57329 m .36744 .60973 L .427 .62682 L p F P
0 g
s
.812 .598 .613 r
.42417 .66262 m .427 .62682 L .36744 .60973 L p F P
0 g
s
.723 .517 .611 r
.427 .62682 m .42417 .66262 L .49375 .66926 L p F P
0 g
s
.692 .658 .811 r
.46104 .48114 m .4499 .51408 L .50164 .52153 L p F P
0 g
s
.692 .658 .811 r
.50164 .52153 m .5051 .48803 L .46104 .48114 L p F P
0 g
s
.619 .596 .806 r
.5051 .48803 m .50164 .52153 L .55195 .52417 L p F P
0 g
s
.632 .562 .757 r
.5552 .55933 m .55195 .52417 L .50164 .52153 L p F P
0 g
s
.756 .727 .825 r
.42163 .47174 m .40378 .50246 L .4499 .51408 L p F P
0 g
s
.756 .727 .825 r
.4499 .51408 m .46104 .48114 L .42163 .47174 L p F P
0 g
s
.529 .44 .699 r
.5552 .55933 m .55773 .5955 L .60784 .5873 L p F P
0 g
s
.515 .383 .639 r
.55773 .5955 m .55942 .63085 L .61144 .61877 L p F P
0 g
s
.515 .383 .639 r
.61144 .61877 m .60784 .5873 L .55773 .5955 L p F P
0 g
s
.53 .487 .753 r
.55195 .52417 m .5552 .55933 L .60199 .55474 L p F P
0 g
s
.529 .44 .699 r
.60784 .5873 m .60199 .55474 L .5552 .55933 L p F P
0 g
s
.717 .461 .538 r
.49377 .70013 m .49375 .66926 L .42417 .66262 L p F P
0 g
s
.604 .359 .519 r
.49375 .66926 m .49377 .70013 L .55996 .69196 L p F P
0 g
s
.604 .359 .519 r
.55996 .69196 m .56018 .66357 L .49375 .66926 L p F P
0 g
s
.812 .598 .613 r
.36744 .60973 m .3632 .64433 L .42417 .66262 L p F P
0 g
s
.817 .548 .532 r
.42413 .69436 m .42417 .66262 L .3632 .64433 L p F P
0 g
s
.717 .461 .538 r
.42417 .66262 m .42413 .69436 L .49377 .70013 L p F P
0 g
s
.486 .308 .564 r
.55942 .63085 m .56018 .66357 L .61259 .64754 L p F P
0 g
s
.486 .308 .564 r
.61259 .64754 m .61144 .61877 L .55942 .63085 L p F P
0 g
s
.619 .596 .806 r
.55195 .52417 m .54815 .49184 L .5051 .48803 L p F P
0 g
s
.517 .527 .805 r
.54815 .49184 m .55195 .52417 L .59419 .52278 L p F P
0 g
s
.53 .487 .753 r
.60199 .55474 m .59419 .52278 L .55195 .52417 L p F P
0 g
s
.849 .792 .795 r
.36967 .48872 m .35056 .51965 L .38829 .53691 L p F P
0 g
s
.849 .792 .795 r
.38829 .53691 m .40378 .50246 L .36967 .48872 L p F P
0 g
s
.873 .764 .739 r
.37597 .57329 m .38829 .53691 L .35056 .51965 L p F P
0 g
s
.873 .764 .739 r
.35056 .51965 m .33568 .55262 L .37597 .57329 L p F P
0 g
s
.895 .735 .675 r
.36744 .60973 m .37597 .57329 L .33568 .55262 L p F P
0 g
s
.665 .691 .864 r
.47306 .45351 m .46104 .48114 L .5051 .48803 L p F P
0 g
s
.665 .691 .864 r
.5051 .48803 m .50884 .45957 L .47306 .45351 L p F P
0 g
s
.591 .63 .859 r
.50884 .45957 m .5051 .48803 L .54815 .49184 L p F P
0 g
s
.725 .759 .88 r
.44096 .44634 m .42163 .47174 L .46104 .48114 L p F P
0 g
s
.725 .759 .88 r
.46104 .48114 m .47306 .45351 L .44096 .44634 L p F P
0 g
s
.818 .82 .85 r
.392 .46145 m .36967 .48872 L .40378 .50246 L p F P
0 g
s
.818 .82 .85 r
.40378 .50246 m .42163 .47174 L .392 .46145 L p F P
0 g
s
.895 .735 .675 r
.33568 .55262 m .32583 .58589 L .36744 .60973 L p F P
0 g
s
.915 .698 .595 r
.3632 .64433 m .36744 .60973 L .32583 .58589 L p F P
0 g
s
.431 .197 .457 r
.56018 .66357 m .55996 .69196 L .61122 .67212 L p F P
0 g
s
.431 .197 .457 r
.61122 .67212 m .61259 .64754 L .56018 .66357 L p F P
0 g
s
.591 .63 .859 r
.54815 .49184 m .54398 .46403 L .50884 .45957 L p F P
0 g
s
.485 .564 .86 r
.54398 .46403 m .54815 .49184 L .58484 .49307 L p F P
0 g
s
.517 .527 .805 r
.59419 .52278 m .58484 .49307 L .54815 .49184 L p F P
0 g
s
.698 .377 .43 r
.49467 .72506 m .49377 .70013 L .42413 .69436 L p F P
0 g
s
.56 .25 .399 r
.49377 .70013 m .49467 .72506 L .55875 .71451 L p F P
0 g
s
.56 .25 .399 r
.55875 .71451 m .55996 .69196 L .49377 .70013 L p F P
0 g
s
.817 .548 .532 r
.3632 .64433 m .36351 .67525 L .42413 .69436 L p F P
0 g
s
.812 .47 .409 r
.42694 .72032 m .42413 .69436 L .36351 .67525 L p F P
0 g
s
.698 .377 .43 r
.42413 .69436 m .42694 .72032 L .49467 .72506 L p F P
0 g
s
.774 .849 .907 r
.41639 .43928 m .392 .46145 L .42163 .47174 L p F P
0 g
s
.774 .849 .907 r
.42163 .47174 m .44096 .44634 L .41639 .43928 L p F P
0 g
s
.915 .698 .595 r
.32583 .58589 m .32159 .6177 L .3632 .64433 L p F P
0 g
s
.93 .644 .478 r
.36351 .67525 m .3632 .64433 L .32159 .6177 L p F P
0 g
s
.613 .724 .925 r
.48538 .43269 m .47306 .45351 L .50884 .45957 L p F P
0 g
s
.613 .724 .925 r
.50884 .45957 m .51268 .43769 L .48538 .43269 L p F P
0 g
s
.534 .662 .918 r
.51268 .43769 m .50884 .45957 L .54398 .46403 L p F P
0 g
s
.352 .365 .735 r
.59419 .52278 m .60199 .55474 L .63292 .54708 L p F P
0 g
s
.333 .294 .665 r
.60199 .55474 m .60784 .5873 L .63964 .57497 L p F P
0 g
s
.333 .294 .665 r
.63964 .57497 m .63292 .54708 L .60199 .55474 L p F P
0 g
s
.668 .792 .941 r
.46077 .42765 m .44096 .44634 L .47306 .45351 L p F P
0 g
s
.668 .792 .941 r
.47306 .45351 m .48538 .43269 L .46077 .42765 L p F P
0 g
s
.287 .198 .577 r
.60784 .5873 m .61144 .61877 L .64303 .60154 L p F P
0 g
s
.287 .198 .577 r
.64303 .60154 m .63964 .57497 L .60784 .5873 L p F P
0 g
s
.345 .42 .796 r
.58484 .49307 m .59419 .52278 L .62319 .51931 L p F P
0 g
s
.352 .365 .735 r
.63292 .54708 m .62319 .51931 L .59419 .52278 L p F P
0 g
s
.322 .017 .282 r
.55996 .69196 m .55875 .71451 L .6074 .69123 L p F P
0 g
s
.322 .017 .282 r
.6074 .69123 m .61122 .67212 L .55996 .69196 L p F P
0 g
s
.534 .662 .918 r
.54398 .46403 m .53966 .44224 L .51268 .43769 L p F P
0 g
s
.416 .592 .916 r
.53966 .44224 m .54398 .46403 L .57441 .46716 L p F P
0 g
s
.485 .564 .86 r
.58484 .49307 m .57441 .46716 L .54398 .46403 L p F P
0 g
s
.199 .057 .451 r
.61144 .61877 m .61259 .64754 L .64291 .62542 L p F P
0 g
s
.199 .057 .451 r
.64291 .62542 m .64303 .60154 L .61144 .61877 L p F P
0 g
s
.916 .927 .805 r
.3522 .47597 m .33256 .50264 L .35056 .51965 L p F P
0 g
s
.916 .927 .805 r
.35056 .51965 m .36967 .48872 L .3522 .47597 L p F P
0 g
s
.958 .904 .726 r
.33568 .55262 m .35056 .51965 L .33256 .50264 L p F P
0 g
s
.306 .461 .851 r
.57441 .46716 m .58484 .49307 L .61098 .4931 L p F P
0 g
s
.345 .42 .796 r
.62319 .51931 m .61098 .4931 L .58484 .49307 L p F P
0 g
s
.697 .875 .965 r
.44157 .42337 m .41639 .43928 L .44096 .44634 L p F P
0 g
s
.697 .875 .965 r
.44096 .44634 m .46077 .42765 L .44157 .42337 L p F P
0 g
s
.644 .233 .249 r
.49642 .74267 m .49467 .72506 L .42694 .72032 L p F P
0 g
s
.46 .059 .191 r
.49467 .72506 m .49642 .74267 L .55661 .73 L p F P
0 g
s
.46 .059 .191 r
.55661 .73 m .55875 .71451 L .49467 .72506 L p F P
0 g
s
.862 .947 .87 r
.3758 .45269 m .3522 .47597 L .36967 .48872 L p F P
0 g
s
.862 .947 .87 r
.36967 .48872 m .392 .46145 L .3758 .45269 L p F P
0 g
s
.958 .904 .726 r
.33256 .50264 m .31796 .53128 L .33568 .55262 L p F P
0 g
s
.989 .871 .621 r
.32583 .58589 m .33568 .55262 L .31796 .53128 L p F P
0 g
s
.93 .644 .478 r
.32159 .6177 m .32325 .64632 L .36351 .67525 L p F P
0 g
s
.919 .543 .284 r
.36843 .7008 m .36351 .67525 L .32325 .64632 L p F P
0 g
s
.812 .47 .409 r
.36351 .67525 m .36843 .7008 L .42694 .72032 L p F P
0 g
s
.771 .327 .194 r
.43248 .73905 m .42694 .72032 L .36843 .7008 L p F P
0 g
s
.644 .233 .249 r
.42694 .72032 m .43248 .73905 L .49642 .74267 L p F P
0 g
s
.784 .959 .924 r
.4021 .43403 m .3758 .45269 L .392 .46145 L p F P
0 g
s
.784 .959 .924 r
.392 .46145 m .41639 .43928 L .4021 .43403 L p F P
0 g
s
.036 0 .248 r
.61259 .64754 m .61122 .67212 L .63929 .64541 L p F P
0 g
s
.036 0 .248 r
.63929 .64541 m .64291 .62542 L .61259 .64754 L p F P
0 g
s
.989 .871 .621 r
.31796 .53128 m .30922 .56036 L .32583 .58589 L p F P
0 g
s
.998 .81 .463 r
.32159 .6177 m .32583 .58589 L .30922 .56036 L p F P
0 g
s
.498 .745 .983 r
.49733 .4198 m .48538 .43269 L .51268 .43769 L p F P
0 g
s
.498 .745 .983 r
.51268 .43769 m .51642 .42356 L .49733 .4198 L p F P
0 g
s
.409 .676 .971 r
.51642 .42356 m .51268 .43769 L .53966 .44224 L p F P
0 g
s
.544 .81 .995 r
.48005 .41663 m .46077 .42765 L .48538 .43269 L p F P
0 g
s
.544 .81 .995 r
.48538 .43269 m .49733 .4198 L .48005 .41663 L p F P
0 g
s
.416 .592 .916 r
.57441 .46716 m .56343 .44643 L .53966 .44224 L p F P
0 g
s
.215 .482 .893 r
.56343 .44643 m .57441 .46716 L .5969 .46982 L p F P
0 g
s
.306 .461 .851 r
.61098 .4931 m .5969 .46982 L .57441 .46716 L p F P
0 g
s
.095 0 0 r
.55875 .71451 m .55661 .73 L .60133 .70391 L p F P
0 g
s
.095 0 0 r
.60133 .70391 m .6074 .69123 L .55875 .71451 L p F P
0 g
s
.409 .676 .971 r
.53966 .44224 m .53541 .42765 L .51642 .42356 L p F P
0 g
s
.263 .589 .947 r
.53541 .42765 m .53966 .44224 L .56343 .44643 L p F P
0 g
s
.652 .948 .954 r
.42971 .42096 m .4021 .43403 L .41639 .43928 L p F P
0 g
s
.652 .948 .954 r
.41639 .43928 m .44157 .42337 L .42971 .42096 L p F P
0 g
s
.535 .868 .993 r
.46625 .41455 m .44157 .42337 L .46077 .42765 L p F P
0 g
s
.535 .868 .993 r
.46077 .42765 m .48005 .41663 L .46625 .41455 L p F P
0 g
s
.998 .81 .463 r
.30922 .56036 m .30687 .58831 L .32159 .6177 L p F P
0 g
s
.939 .675 .205 r
.32325 .64632 m .32159 .6177 L .30687 .58831 L p F P
0 g
s
0 .182 .704 r
.61098 .4931 m .62319 .51931 L .63504 .51656 L p F P
0 g
s
0 .182 .704 r
.63389 .51413 m .61098 .4931 L .63504 .51656 L F
.63624 .51628 m .62426 .49375 L .61098 .4931 L p F P
0 g
s
.679 .31 0 r
.63375 .5161 m .62477 .4967 L .62427 .49377 L p F P
0 g
s
.679 .31 0 r
.62427 .49377 m .62426 .49375 L p .62433 .49392 L F P
0 g
s
.679 .31 0 r
.63375 .5161 m .62427 .49377 L .62433 .49392 L F
0 .182 .704 r
.63504 .51656 m .63624 .51628 L p .63389 .51413 L F P
0 g
s
0 .084 .616 r
.64233 .53722 m .62319 .51931 L .64335 .54062 L F
.64493 .53964 m .63624 .51628 L .62319 .51931 L p F P
0 g
s
.776 .476 0 r
.63891 .53557 m .63375 .5161 L .63611 .51627 L p F P
0 g
s
.776 .476 0 r
.63611 .51627 m .63624 .51628 L p .63635 .51709 L F P
0 g
s
.776 .476 0 r
.63891 .53557 m .63611 .51627 L .63635 .51709 L F
0 .084 .616 r
.62319 .51931 m .63292 .54708 L .64335 .54062 L p F P
0 g
s
0 .084 .616 r
.64335 .54062 m .64493 .53964 L p .64233 .53722 L F P
0 g
s
0 0 .487 r
.64751 .56044 m .63292 .54708 L .64815 .56471 L F
.64989 .56261 m .64493 .53964 L .63292 .54708 L p F P
0 g
s
.885 .652 .132 r
.64008 .55414 m .63891 .53557 L .64437 .53927 L p F P
0 g
s
.885 .652 .132 r
.64437 .53927 m .64493 .53964 L p .64458 .54068 L F P
0 g
s
.885 .652 .132 r
.64008 .55414 m .64437 .53927 L .64458 .54068 L F
0 0 .487 r
.63292 .54708 m .63964 .57497 L .64815 .56471 L p F P
0 g
s
0 0 .487 r
.64815 .56471 m .64989 .56261 L p .64751 .56044 L F P
0 g
s
.919 .543 .284 r
.32325 .64632 m .33078 .6702 L .36843 .7008 L p F P
0 g
s
.806 .323 0 r
.37775 .71958 m .36843 .7008 L .33078 .6702 L p F P
0 g
s
.771 .327 .194 r
.36843 .7008 m .37775 .71958 L .43248 .73905 L p F P
0 g
s
0 0 0 r
.61122 .67212 m .6074 .69123 L .63241 .66053 L p F P
0 g
s
0 0 0 r
.63241 .66053 m .63929 .64541 L .61122 .67212 L p F P
0 g
s
.484 0 0 r
.49893 .75202 m .49642 .74267 L .43248 .73905 L p F P
0 g
s
.213 0 0 r
.49642 .74267 m .49893 .75202 L .55366 .73767 L p F P
0 g
s
.213 0 0 r
.55366 .73767 m .55553 .73282 L p .53796 .73904 L F P
0 g
s
.251 .761 .761 r
.55366 .73767 m .49893 .75202 L p .53551 .74148 L F P
0 g
s
.251 .761 .761 r
.55008 .73728 m .55265 .73756 L p .53551 .74148 L F P
0 g
s
.251 .761 .761 r
.55265 .73756 m .55366 .73767 L p .53551 .74148 L F P
0 g
s
.213 0 0 r
.55661 .73 m .49642 .74267 L p .53796 .73904 L F P
0 g
s
.578 .905 .98 r
.50558 .74501 m .54609 .72923 L p .5138 .74644 L F P
0 g
s
.251 .761 .761 r
.49893 .75202 m .5004 .75234 L p .51177 .74832 L F P
0 g
s
.251 .761 .761 r
.5004 .75234 m .50205 .7527 L p .51177 .74832 L F P
0 g
s
.578 .905 .98 r
.50205 .7527 m .50388 .74871 L p .5138 .74644 L F P
0 g
s
.578 .905 .98 r
.50388 .74871 m .50558 .74501 L p .5138 .74644 L F P
0 g
s
.251 .761 .761 r
.50205 .7527 m .55008 .73728 L p .51177 .74832 L F P
0 g
s
.213 0 0 r
.55553 .73282 m .55661 .73 L p .53796 .73904 L F P
0 g
s
0 .243 .758 r
.5969 .46982 m .61098 .4931 L .62426 .49375 L p F P
0 g
s
.598 .028 0 r
.44048 .74954 m .43248 .73905 L .37775 .71958 L p F P
0 g
s
.484 0 0 r
.43248 .73905 m .44048 .74954 L .49893 .75202 L p F P
0 g
s
0 0 .292 r
.63964 .57497 m .64303 .60154 L .6509 .58403 L p F P
0 g
s
0 0 .292 r
.6509 .58403 m .64989 .56261 L .63964 .57497 L p F P
0 g
s
.263 .589 .947 r
.56343 .44643 m .55246 .43203 L .53541 .42765 L p F P
0 g
s
.029 .449 .873 r
.55246 .43203 m .56343 .44643 L .58167 .45073 L p F P
0 g
s
.215 .482 .893 r
.5969 .46982 m .58167 .45073 L .56343 .44643 L p F P
0 g
s
.41 .857 .905 r
.45717 .41414 m .42971 .42096 L .44157 .42337 L p F P
0 g
s
.41 .857 .905 r
.44157 .42337 m .46625 .41455 L .45717 .41414 L p F P
0 g
s
0 .261 .762 r
.58167 .45073 m .5969 .46982 L .6096 .4732 L p F P
0 g
s
0 .243 .758 r
.62426 .49375 m .6096 .4732 L .5969 .46982 L p F P
0 g
s
.674 .947 .689 r
.37449 .44804 m .35309 .46766 L .3522 .47597 L p F P
0 g
s
.674 .947 .689 r
.3522 .47597 m .3758 .45269 L .37449 .44804 L p F P
0 g
s
.73 .925 .578 r
.33256 .50264 m .3522 .47597 L .35309 .46766 L p F P
0 g
s
.213 .672 .946 r
.50831 .41546 m .49733 .4198 L .51642 .42356 L p F P
0 g
s
.213 .672 .946 r
.51642 .42356 m .51987 .41792 L .50831 .41546 L p F P
0 g
s
.112 .589 .913 r
.51987 .41792 m .51642 .42356 L .53541 .42765 L p F P
0 g
s
.241 .719 .937 r
.49778 .41381 m .48005 .41663 L .49733 .4198 L p F P
0 g
s
.241 .719 .937 r
.49733 .4198 m .50831 .41546 L .49778 .41381 L p F P
0 g
s
0 0 .002 r
.64303 .60154 m .64291 .62542 L .64798 .60283 L p F P
0 g
s
0 0 .002 r
.64798 .60283 m .6509 .58403 L .64303 .60154 L p F P
0 g
s
.73 .925 .578 r
.35309 .46766 m .33625 .49021 L .33256 .50264 L p F P
0 g
s
.716 .84 .401 r
.31796 .53128 m .33256 .50264 L .33625 .49021 L p F P
0 g
s
.556 .917 .738 r
.39924 .43239 m .37449 .44804 L .3758 .45269 L p F P
0 g
s
.556 .917 .738 r
.3758 .45269 m .4021 .43403 L .39932 .43243 L p F P
0 g
s
.556 .917 .738 r
.3758 .45269 m .39932 .43243 L .39877 .43279 L F
.024 0 0 r
.40702 .43571 m .3868 .44954 L .37559 .44817 L p F P
0 g
s
.024 0 0 r
.37559 .44817 m .37449 .44804 L p .37754 .44688 L F P
0 g
s
.024 0 0 r
.37754 .44688 m .40702 .43571 L .37559 .44817 L F
.556 .917 .738 r
.39932 .43243 m .39924 .43239 L p .39877 .43279 L F P
0 g
s
.939 .675 .205 r
.30687 .58831 m .31107 .61361 L .32325 .64632 L p F P
0 g
s
.711 .397 0 r
.33078 .6702 m .32325 .64632 L .31107 .61361 L p F P
0 g
s
0 0 0 r
.55661 .73 m .55366 .73767 L .59337 .70963 L p F P
0 g
s
.642 .965 .893 r
.55366 .73767 m .55008 .73728 L .55491 .73317 L p F P
0 g
s
0 0 0 r
.58853 .71138 m .55661 .73 L p .57855 .71785 L F P
0 g
s
.745 .932 .95 r
.55008 .73728 m .54609 .72923 L .55509 .72 L p F P
0 g
s
.867 .689 .66 r
.53792 .6531 m .53996 .67531 L .57925 .70517 L p F P
0 g
s
.642 .965 .893 r
.55491 .73317 m .58377 .70861 L p .56534 .72641 L F P
0 g
s
.642 .965 .893 r
.5839 .70851 m .58387 .70853 L .58377 .70861 L F
.58387 .70853 m .56534 .72641 L .58377 .70861 L F
0 0 0 r
.59337 .70963 m .58853 .71138 L .57855 .71785 L F
.59337 .70963 m .60133 .70391 L .58853 .71138 L p F P
0 g
s
.642 .965 .893 r
.59337 .70963 m .55366 .73767 L p .58382 .70859 L F P
0 g
s
.867 .689 .66 r
.57779 .68105 m .53792 .6531 L p .5839 .70851 L F P
0 g
s
.642 .965 .893 r
.5839 .70851 m .58419 .70841 L .58382 .70859 L F
.867 .689 .66 r
.58433 .70903 m .58419 .70841 L p .5839 .70851 L F P
0 g
s
.867 .689 .66 r
.5839 .70851 m .53792 .6531 L .58377 .70861 L F
.642 .965 .893 r
.58377 .70861 m .58381 .70857 L p .5839 .70851 L F P
0 g
s
.867 .689 .66 r
.58417 .70832 m .57779 .68105 L p .5839 .70851 L F P
0 g
s
.642 .965 .893 r
.58381 .70857 m .58402 .70839 L p .5839 .70851 L F P
0 g
s
.867 .689 .66 r
.58419 .70841 m .58417 .70832 L p .5839 .70851 L F P
0 g
s
.642 .965 .893 r
.58402 .70839 m .58419 .70841 L p .5839 .70851 L F P
0 g
s
.642 .965 .893 r
.58419 .70841 m .59337 .70963 L p .58382 .70859 L F P
0 g
s
.601 .873 .544 r
.63241 .66053 m .6074 .69123 L p .62195 .67119 L F P
0 g
s
.601 .873 .544 r
.6227 .67014 m .62483 .66804 L p .62195 .67119 L F P
0 g
s
.601 .873 .544 r
.62483 .66804 m .63241 .66053 L p .62195 .67119 L F P
0 g
s
.601 .873 .544 r
.6074 .69123 m .60133 .70391 L .62122 .67248 L p F P
0 g
s
.601 .873 .544 r
.62122 .67248 m .6227 .67014 L p .62195 .67119 L F P
0 g
s
.601 .873 .544 r
.62195 .67119 m .6074 .69123 L .62122 .67248 L F
.79 .616 .664 r
.64782 .73347 m .63629 .70066 L .61035 .69196 L p F P
0 g
s
.796 .999 .822 r
.60133 .70391 m .59337 .70963 L .60319 .68956 L p F P
0 g
s
.8 .645 .69 r
.57041 .65544 m .57779 .68105 L .59995 .68848 L p F P
0 g
s
.8 .645 .69 r
.60088 .68716 m .57041 .65544 L .59995 .68848 L F
.60842 .68152 m .57041 .65544 L .60319 .68956 L F
.83 .955 .896 r
.60319 .68956 m .59337 .70963 L p .59509 .694 L F P
0 g
s
.83 .955 .896 r
.59074 .69976 m .59492 .69561 L .58561 .70652 L F
.79 .616 .664 r
.57779 .68105 m .58419 .70841 L p .59509 .694 L F P
0 g
s
.83 .955 .896 r
.59509 .694 m .59492 .69561 L .58519 .70526 L F
.59337 .70963 m .58573 .70861 L p .59492 .69561 L F P
0 g
s
.83 .955 .896 r
.58573 .70861 m .58402 .70839 L p .59492 .69561 L F P
0 g
s
.796 .999 .822 r
.60801 .68282 m .60133 .70391 L .60319 .68956 L F
.79 .616 .664 r
.60247 .69952 m .59509 .694 L .58419 .70841 L F
.83 .955 .896 r
.58402 .70839 m .58519 .70526 L p .59074 .69976 L F P
0 g
s
.83 .955 .896 r
.59074 .69976 m .58561 .70652 L .58402 .70839 L F
.58519 .70526 m .58572 .70384 L p .59509 .694 L F P
0 g
s
.8 .645 .69 r
.6159 .66822 m .57041 .65544 L p .60602 .67988 L F P
0 g
s
.79 .616 .664 r
.59995 .68848 m .57779 .68105 L p .59509 .694 L F P
0 g
s
.83 .955 .896 r
.58572 .70384 m .59748 .67232 L p .59525 .6926 L F P
0 g
s
.83 .955 .896 r
.59525 .6926 m .59509 .694 L .58572 .70384 L F
.919 .968 .783 r
.63241 .66053 m .6227 .67014 L .6227 .67013 L p F P
0 g
s
.73 .591 .7 r
.70519 .70608 m .68495 .67227 L .6227 .67013 L p F P
0 g
s
.73 .591 .7 r
.6227 .67013 m .62268 .67013 L p .6227 .67013 L F P
0 g
s
.8 .645 .69 r
.62268 .67013 m .6159 .66822 L p .61309 .6778 L F P
0 g
s
.8 .645 .69 r
.62262 .67021 m .62268 .67013 L .61309 .6778 L F
.796 .999 .822 r
.6227 .67014 m .60133 .70391 L p .60729 .68509 L F P
0 g
s
.796 .999 .822 r
.60842 .68152 m .62267 .67017 L .60729 .68509 L F
.62267 .67017 m .6227 .67014 L .60729 .68509 L F
.62269 .67015 m .6227 .67014 L p .60842 .68152 L F P
0 g
s
.8 .645 .69 r
.60842 .68152 m .6159 .66822 L .60602 .67988 L F
.61139 .68357 m .61457 .67276 L .60842 .68152 L F
.61457 .67276 m .6159 .66822 L .60842 .68152 L F
.796 .999 .822 r
.60319 .68956 m .60414 .68763 L p .60842 .68152 L F P
0 g
s
.796 .999 .822 r
.60414 .68763 m .6108 .67401 L p .60842 .68152 L F P
0 g
s
.8 .645 .69 r
.62523 .67583 m .62268 .67013 L p .61139 .68357 L F P
0 g
s
.744 .625 .727 r
.6078 .64308 m .62268 .67013 L .6227 .67013 L p F P
0 g
s
.919 .968 .783 r
.62686 .65029 m .62741 .65131 L .6227 .67012 L F
.62741 .65131 m .63241 .66053 L .6227 .67013 L F
.901 .963 .637 r
.63929 .64541 m .63241 .66053 L .63191 .64275 L p F P
0 g
s
.901 .963 .637 r
.63218 .64152 m .63929 .64541 L .63191 .64275 L F
.761 .659 .75 r
.63342 .63327 m .59249 .62042 L .63191 .64275 L F
.768 .823 .353 r
.64291 .62542 m .63929 .64541 L .64126 .6195 L p F P
0 g
s
.768 .823 .353 r
.64126 .6195 m .64136 .61815 L p .64141 .61841 L F P
0 g
s
.768 .823 .353 r
.64141 .61841 m .64291 .62542 L .64126 .6195 L F
.901 .963 .637 r
.63342 .63327 m .63929 .64541 L .63211 .64148 L F
.768 .823 .353 r
.64136 .61815 m .64798 .60283 L .64291 .62542 L p F P
0 g
s
.976 .898 .676 r
.64798 .60283 m .64136 .61815 L .64018 .61685 L p F P
0 g
s
.699 .63 .776 r
.71544 .629 m .68355 .60409 L .64018 .61685 L p F P
0 g
s
.699 .63 .776 r
.63992 .61693 m .63855 .61733 L p .64001 .61756 L F P
0 g
s
.699 .63 .776 r
.63855 .61733 m .64038 .61926 L p .64055 .61884 L F P
0 g
s
.94 .884 .751 r
.64136 .61815 m .64038 .61926 L p .64001 .61756 L F P
0 g
s
.94 .884 .751 r
.64038 .61926 m .64026 .6194 L p .64001 .61756 L F P
0 g
s
.699 .63 .776 r
.64001 .61756 m .6399 .61835 L .64024 .6186 L F
.64001 .61756 m .64024 .6186 L .64055 .61884 L F
.64029 .6176 m .64001 .61756 L .64055 .61884 L F
.64001 .61756 m .63855 .61733 L .6399 .61835 L F
.78 .696 .77 r
.63855 .61733 m .61495 .59789 L .57757 .60269 L p F P
0 g
s
.723 .671 .799 r
.61495 .59789 m .63855 .61733 L .64018 .61685 L p F P
0 g
s
.976 .898 .676 r
.64016 .61671 m .64798 .60283 L .64018 .61685 L F
.63654 .60005 m .64798 .60283 L .64014 .61674 L F
.723 .671 .799 r
.63517 .59972 m .61495 .59789 L .64018 .61685 L F
.976 .898 .676 r
.64 .61625 m .64014 .61674 L .64012 .61678 L F
.63654 .60005 m .64014 .61674 L .64 .61625 L F
.64012 .61678 m .63828 .61478 L p .63654 .60005 L F P
0 g
s
.723 .671 .799 r
.63348 .59155 m .61495 .59789 L p .63517 .59972 L F P
0 g
s
.976 .898 .676 r
.63828 .61478 m .62153 .5964 L p .63517 .59972 L F P
0 g
s
.976 .898 .676 r
.63517 .59972 m .63654 .60005 L .63828 .61478 L F
.992 .877 .549 r
.6509 .58403 m .64798 .60283 L .63619 .59062 L p F P
0 g
s
.749 .714 .819 r
.59274 .58423 m .61495 .59789 L .63619 .59062 L p F P
0 g
s
.992 .877 .549 r
.63414 .58501 m .6349 .58496 L .63619 .59062 L F
.6349 .58496 m .63493 .58496 L .63619 .59062 L F
.63493 .58496 m .6509 .58403 L .63695 .59028 L F
.63493 .58496 m .63695 .59028 L .63619 .59062 L F
.964 .796 .361 r
.64989 .56261 m .6509 .58403 L .63732 .57092 L p F P
0 g
s
.992 .877 .549 r
.63732 .57092 m .6509 .58403 L p .63493 .58496 L F P
0 g
s
.749 .714 .819 r
.63414 .58501 m .59274 .58423 L .63464 .59039 L F
.63414 .58501 m .63464 .59039 L .63619 .59062 L F
.992 .877 .549 r
.63414 .58501 m .63411 .57813 L .63493 .58496 L F
.63411 .57813 m .63732 .57092 L p .63493 .58496 L F P
0 g
s
.779 .759 .835 r
.57295 .57608 m .59274 .58423 L .6213 .57286 L p F P
0 g
s
.779 .759 .835 r
.6213 .57286 m .59402 .56629 L .57295 .57608 L p F P
0 g
s
.735 .769 .88 r
.59402 .56629 m .6213 .57286 L .62694 .56871 L p F P
0 g
s
.964 .796 .361 r
.63732 .57092 m .64008 .55414 L .64989 .56261 L p F P
0 g
s
.972 .801 .613 r
.64008 .55414 m .63732 .57092 L .62694 .56871 L p F P
0 g
s
.735 .769 .88 r
.61862 .56186 m .59402 .56629 L .62321 .56843 L F
.61862 .56186 m .62321 .56843 L .62694 .56871 L F
.972 .801 .613 r
.61629 .55189 m .64008 .55414 L p .61988 .5614 L F P
0 g
s
.972 .801 .613 r
.61795 .55898 m .61629 .55189 L .61988 .5614 L F
.735 .769 .88 r
.61688 .55876 m .60915 .55444 L .61862 .56186 L F
.61475 .55499 m .61287 .5548 L p .61688 .55876 L F P
0 g
s
.735 .769 .88 r
.61287 .5548 m .60915 .55444 L p .61688 .55876 L F P
0 g
s
.744 .608 .707 r
.56193 .56188 m .56696 .56881 L .58481 .55881 L p F P
0 g
s
.712 .544 .66 r
.58481 .55881 m .56696 .56881 L p .58506 .56762 L F P
0 g
s
.712 .544 .66 r
.58703 .56749 m .58689 .56694 L .58506 .56762 L F
.58689 .56694 m .58481 .55881 L .58506 .56762 L F
.58943 .56599 m .58481 .55881 L p .58703 .56749 L F P
0 g
s
.773 .822 .891 r
.60269 .55822 m .6018 .55643 L .58943 .56599 L F
.60915 .55444 m .60342 .55599 L .60269 .55822 L F
.60342 .55599 m .6018 .55643 L .60269 .55822 L F
.925 .744 .637 r
.60541 .55154 m .60527 .55099 L .60686 .5521 L F
.60507 .55085 m .61958 .53671 L .6072 .5517 L F
.60507 .55085 m .6072 .5517 L .60686 .5521 L F
.739 .862 .937 r
.60915 .55444 m .60986 .55275 L p .6042 .55341 L F P
0 g
s
.925 .744 .637 r
.60466 .55124 m .60507 .55085 L .60527 .55099 L F
.60466 .55124 m .60527 .55099 L .60541 .55154 L F
.60466 .55124 m .60686 .5521 L .60492 .55168 L F
.668 .603 .773 r
.58481 .55881 m .59757 .54784 L p .58871 .54957 L F P
0 g
s
.668 .603 .773 r
.57688 .55189 m .57757 .55249 L p .58871 .54957 L F P
0 g
s
.668 .603 .773 r
.57757 .55249 m .58481 .55881 L p .58871 .54957 L F P
0 g
s
.984 .704 .398 r
.63375 .5161 m .63891 .53557 L .61958 .53671 L p F P
0 g
s
.984 .704 .398 r
.61958 .53671 m .61919 .52013 L .63375 .5161 L p F P
0 g
s
.609 .386 .552 r
.59958 .53354 m .59693 .54711 L p .60577 .54043 L F P
0 g
s
.609 .386 .552 r
.60645 .53797 m .59958 .53354 L .60577 .54043 L F
.60875 .52962 m .59958 .53354 L .60784 .53886 L F
.654 .416 .546 r
.59958 .53354 m .59906 .5173 L .57432 .54113 L p F P
0 g
s
.624 .419 .585 r
.59906 .5173 m .59958 .53354 L .60801 .52544 L p F P
0 g
s
.624 .419 .585 r
.60805 .52279 m .59906 .5173 L .60801 .52544 L F
.944 .671 .492 r
.60819 .51302 m .6149 .50291 L .61027 .52156 L F
.60819 .51302 m .61027 .52156 L .60971 .5238 L F
.6149 .50291 m .61919 .52013 L .60971 .5238 L p F P
0 g
s
.624 .419 .585 r
.60782 .50699 m .60697 .50799 L p .60787 .50776 L F P
0 g
s
.624 .419 .585 r
.60697 .50799 m .59906 .5173 L p .60819 .51302 L F P
0 g
s
.944 .671 .492 r
.60828 .50672 m .6149 .50291 L p .60819 .51302 L F P
0 g
s
.944 .671 .492 r
.60786 .50762 m .60828 .50672 L .60819 .51302 L F
.679 .31 0 r
.62426 .49375 m .63624 .51628 L .63375 .5161 L p F P
0 g
s
.956 .613 .266 r
.62477 .4967 m .63375 .5161 L .61919 .52013 L p F P
0 g
s
.956 .613 .266 r
.61919 .52013 m .6149 .50291 L .62477 .4967 L p F P
0 g
s
.624 .419 .585 r
.63305 .50136 m .60787 .50776 L .60819 .51302 L F
.60787 .50776 m .60697 .50799 L .60819 .51302 L F
.60819 .51302 m .59906 .5173 L .60971 .5238 L F
.944 .671 .492 r
.59803 .52832 m .60786 .50762 L .60819 .51302 L F
.664 .446 .578 r
.59906 .5173 m .59483 .50026 L .57441 .52453 L p F P
0 g
s
.62 .182 0 r
.6096 .4732 m .62426 .49375 L .62477 .4967 L p F P
0 g
s
.62 .182 0 r
.62477 .4967 m .61237 .47836 L .6096 .4732 L p F P
0 g
s
.909 .504 .141 r
.61237 .47836 m .62477 .4967 L .6149 .50291 L p F P
0 g
s
.909 .504 .141 r
.6149 .50291 m .60674 .48588 L .61237 .47836 L p F P
0 g
s
.641 .452 .612 r
.59483 .50026 m .59906 .5173 L .60663 .50839 L p F P
0 g
s
.641 .452 .612 r
.60608 .50609 m .59483 .50026 L .60663 .50839 L F
.60365 .49593 m .59483 .50026 L .60782 .50699 L F
.659 .483 .635 r
.58687 .48323 m .59483 .50026 L .60116 .49111 L p F P
0 g
s
.659 .483 .635 r
.60021 .48924 m .58687 .48323 L .60116 .49111 L F
.903 .527 .307 r
.595 .46991 m .60674 .48588 L .60227 .48971 L p F P
0 g
s
.903 .527 .307 r
.60227 .48971 m .60192 .49001 L p .60136 .48836 L F P
0 g
s
.903 .527 .307 r
.60136 .48836 m .595 .46991 L .60227 .48971 L F
.59514 .47921 m .595 .46991 L .60192 .49001 L F
.659 .483 .635 r
.59215 .47374 m .59182 .47433 L p .59241 .4742 L F P
0 g
s
.659 .483 .635 r
.59182 .47433 m .58687 .48323 L p .59514 .47921 L F P
0 g
s
.903 .527 .307 r
.59228 .47357 m .595 .46991 L p .59514 .47921 L F P
0 g
s
.903 .527 .307 r
.59236 .47411 m .59228 .47357 L .59514 .47921 L F
0 .261 .762 r
.6096 .4732 m .593 .45574 L .58167 .45073 L p F P
0 g
s
.605 .104 0 r
.593 .45574 m .6096 .4732 L .61237 .47836 L p F P
0 g
s
.605 .104 0 r
.61237 .47836 m .59717 .46205 L .593 .45574 L p F P
0 g
s
.853 .395 .045 r
.59717 .46205 m .61237 .47836 L .60674 .48588 L p F P
0 g
s
.853 .395 .045 r
.60674 .48588 m .595 .46991 L .59717 .46205 L p F P
0 g
s
.659 .483 .635 r
.61662 .46877 m .59241 .4742 L .59514 .47921 L F
.59241 .4742 m .59182 .47433 L .59514 .47921 L F
.59514 .47921 m .58687 .48323 L .60192 .49001 L F
.903 .527 .307 r
.59538 .49562 m .59236 .47411 L .59514 .47921 L F
0 .215 .673 r
.56609 .43683 m .58167 .45073 L .593 .45574 L p F P
0 g
s
0 .215 .673 r
.593 .45574 m .57535 .4423 L .56609 .43683 L p F P
0 g
s
.623 .077 0 r
.57535 .4423 m .593 .45574 L .59717 .46205 L p F P
0 g
s
.623 .077 0 r
.59717 .46205 m .57993 .44862 L .57535 .4423 L p F P
0 g
s
.029 .449 .873 r
.58167 .45073 m .56609 .43683 L .55246 .43203 L p F P
0 g
s
.798 .304 0 r
.57993 .44862 m .59717 .46205 L .595 .46991 L p F P
0 g
s
.798 .304 0 r
.595 .46991 m .58019 .45584 L .57993 .44862 L p F P
0 g
s
.679 .513 .654 r
.57539 .46706 m .58687 .48323 L .59172 .47452 L p F P
0 g
s
.679 .513 .654 r
.59056 .4731 m .57539 .46706 L .59172 .47452 L F
.58287 .46374 m .57539 .46706 L .59215 .47374 L F
.7 .54 .668 r
.56081 .4526 m .57539 .46706 L .57868 .45951 L p F P
0 g
s
.7 .54 .668 r
.57747 .45854 m .56081 .4526 L .57868 .45951 L F
.804 .348 .154 r
.56303 .44441 m .58019 .45584 L .57925 .45814 L p F P
0 g
s
.804 .348 .154 r
.57925 .45814 m .57888 .45904 L p .57423 .45474 L F P
0 g
s
.804 .348 .154 r
.57423 .45474 m .56303 .44441 L .57925 .45814 L F
.721 .566 .678 r
.54381 .44062 m .56081 .4526 L .56267 .44693 L p F P
0 g
s
.721 .566 .678 r
.56258 .44689 m .54381 .44062 L .56267 .44693 L F
.716 .213 .038 r
.56303 .44441 m .54438 .43624 L .54298 .43308 L p F P
0 g
s
.721 .566 .678 r
.5613 .44599 m .54381 .44062 L .56267 .44692 L F
.744 .589 .683 r
.5252 .43179 m .54381 .44062 L .54451 .43753 L p F P
0 g
s
.747 .273 .119 r
.54438 .43624 m .56303 .44441 L .56286 .44574 L p F P
0 g
s
.747 .273 .119 r
.55458 .44203 m .54438 .43624 L .56286 .44574 L F
.56199 .44629 m .54438 .43624 L .56274 .44667 L F
.5487 .43963 m .54438 .43624 L .56274 .44672 L F
.54452 .43746 m .54452 .43744 L p .54458 .43749 L F P
0 g
s
.747 .273 .119 r
.54452 .43744 m .54438 .43624 L p .5487 .43963 L F P
0 g
s
.721 .566 .678 r
.54451 .43753 m .54381 .44062 L p .5487 .43963 L F P
0 g
s
.721 .566 .678 r
.54464 .43752 m .54451 .43753 L .5487 .43963 L F
.5487 .43963 m .54381 .44062 L .5613 .44599 L F
.804 .348 .154 r
.56728 .45032 m .56303 .44441 L .57802 .45824 L F
.7 .54 .668 r
.56274 .44672 m .56267 .44692 L p .56295 .44688 L F P
0 g
s
.7 .54 .668 r
.56267 .44692 m .56081 .4526 L p .56728 .45032 L F P
0 g
s
.804 .348 .154 r
.56274 .44666 m .56303 .44441 L p .56689 .44977 L F P
0 g
s
.804 .348 .154 r
.56728 .45032 m .5636 .44735 L .56689 .44977 L F
.5636 .44735 m .56274 .44666 L .56689 .44977 L F
.747 .273 .119 r
.56286 .44574 m .56274 .44667 L p .55458 .44203 L F P
0 g
s
.747 .273 .119 r
.56274 .44667 m .56274 .44672 L p .56199 .44629 L F P
0 g
s
.721 .566 .678 r
.56267 .44692 m .56274 .44672 L p .55117 .43913 L F P
0 g
s
.804 .348 .154 r
.56289 .44684 m .56274 .44666 L .56728 .45032 L F
0 .294 .674 r
.54209 .42468 m .55246 .43203 L .56609 .43683 L p F P
0 g
s
.652 .095 0 r
.55755 .43358 m .57535 .4423 L .57993 .44862 L p F P
0 g
s
.652 .095 0 r
.57993 .44862 m .56155 .43879 L .55755 .43358 L p F P
0 g
s
.752 .242 0 r
.56155 .43879 m .57993 .44862 L .58019 .45584 L p F P
0 g
s
.752 .242 0 r
.58019 .45584 m .56303 .44441 L .56155 .43879 L p F P
0 g
s
.7 .54 .668 r
.58549 .44389 m .56295 .44688 L .56728 .45032 L F
.56295 .44688 m .56267 .44692 L .56728 .45032 L F
.56728 .45032 m .56081 .4526 L .57888 .45904 L F
.859 .437 .22 r
.57888 .45904 m .57893 .45893 L p .57907 .45925 L F P
0 g
s
.859 .437 .22 r
.57893 .45893 m .58019 .45584 L p .58287 .46374 L F P
0 g
s
.679 .513 .654 r
.57888 .45904 m .57539 .46706 L p .58287 .46374 L F P
0 g
s
.859 .437 .22 r
.58811 .47917 m .57893 .45893 L .58287 .46374 L F
.58019 .45584 m .595 .46991 L .59215 .47374 L p F P
0 g
s
.859 .437 .22 r
.58287 .46374 m .58019 .45584 L .59215 .47374 L F
.679 .513 .654 r
.60258 .45499 m .58549 .44389 L .57888 .45904 L p F P
0 g
s
.859 .437 .22 r
.57909 .45928 m .57888 .45904 L .57907 .45925 L F
.679 .513 .654 r
.60258 .45499 m .57888 .45904 L .58287 .46374 L F
.859 .437 .22 r
.58811 .47917 m .57888 .45904 L .57909 .45928 L F
.804 .348 .154 r
.57695 .46378 m .56289 .44684 L .56728 .45032 L F
0 .294 .674 r
.56609 .43683 m .55097 .42887 L .54209 .42468 L p F P
0 g
s
.489 0 0 r
.55097 .42887 m .56609 .43683 L .57535 .4423 L p F P
0 g
s
.489 0 0 r
.57535 .4423 m .55755 .43358 L .55097 .42887 L p F P
0 g
s
.675 .144 0 r
.54054 .43003 m .55755 .43358 L .56155 .43879 L p F P
0 g
s
.675 .144 0 r
.56155 .43879 m .54298 .43308 L .54054 .43003 L p F P
0 g
s
.716 .213 .038 r
.54298 .43308 m .56155 .43879 L .56303 .44441 L p F P
0 g
s
.721 .566 .678 r
.56274 .44672 m .56622 .43609 L p .55216 .43893 L F P
0 g
s
.721 .566 .678 r
.55216 .43893 m .55117 .43913 L .56274 .44672 L F
.804 .348 .154 r
.57695 .46378 m .56229 .45028 L .56274 .44672 L p F P
0 g
s
.804 .348 .154 r
.56274 .44672 m .56274 .44666 L p .56289 .44684 L F P
0 g
s
.804 .348 .154 r
.57695 .46378 m .56274 .44672 L .56289 .44684 L F
.7 .54 .668 r
.58549 .44389 m .56622 .43609 L .56274 .44672 L p F P
0 g
s
.7 .54 .668 r
.58549 .44389 m .56274 .44672 L .56295 .44688 L F
.804 .348 .154 r
.56728 .45032 m .57802 .45824 L .57888 .45904 L F
.747 .273 .119 r
.56229 .45028 m .5446 .4375 L .5487 .43963 L F
.5446 .4375 m .54452 .43744 L .5487 .43963 L F
.721 .566 .678 r
.56622 .43609 m .54464 .43752 L .5487 .43963 L F
.56622 .43609 m .54576 .43198 L .54452 .43746 L p F P
0 g
s
.721 .566 .678 r
.54452 .43746 m .54451 .43753 L p .54464 .43752 L F P
0 g
s
.747 .273 .119 r
.5446 .4375 m .54452 .43746 L .54458 .43749 L F
.721 .566 .678 r
.56622 .43609 m .54452 .43746 L .54464 .43752 L F
.747 .273 .119 r
.56229 .45028 m .54452 .43746 L .5446 .4375 L F
.56229 .45028 m .54476 .43941 L .54452 .43746 L p F P
0 g
s
.651 .144 .028 r
.54298 .43308 m .5252 .43179 L .54054 .43003 L closepath p F P
0 g
s
.678 .188 .078 r
.54438 .43624 m .5252 .43179 L .54298 .43308 L closepath p F P
0 g
s
.698 .229 .132 r
.5252 .43179 m .54438 .43624 L .54452 .43746 L p F P
0 g
s
.744 .589 .683 r
.54451 .43753 m .54452 .43746 L p .54404 .43732 L F P
0 g
s
.744 .589 .683 r
.53182 .43185 m .5252 .43179 L p .54451 .43753 L F P
0 g
s
.698 .229 .132 r
.54452 .43746 m .54476 .43941 L .5252 .43179 L p F P
0 g
s
.744 .589 .683 r
.54452 .43746 m .53182 .43185 L .54404 .43732 L F
.54452 .43746 m .54576 .43198 L .53258 .43186 L p F P
0 g
s
.744 .589 .683 r
.53258 .43186 m .53182 .43185 L p .54452 .43746 L F P
0 g
s
.721 .566 .678 r
.55117 .43913 m .5487 .43963 L .5613 .44599 L F
.56267 .44693 m .56267 .44692 L p .56258 .44689 L F P
0 g
s
.747 .273 .119 r
.56274 .44672 m .56229 .45028 L p .5487 .43963 L F P
0 g
s
.7 .54 .668 r
.5701 .44932 m .56728 .45032 L .57888 .45904 L F
.57868 .45951 m .57888 .45904 L p .57747 .45854 L F P
0 g
s
.804 .348 .154 r
.57888 .45904 m .57695 .46378 L p .56728 .45032 L F P
0 g
s
.7 .54 .668 r
.57888 .45904 m .58549 .44389 L p .5701 .44932 L F P
0 g
s
.859 .437 .22 r
.58811 .47917 m .57695 .46378 L .57888 .45904 L p F P
0 g
s
.679 .513 .654 r
.59172 .47452 m .59215 .47374 L p .59056 .4731 L F P
0 g
s
.679 .513 .654 r
.59215 .47374 m .60258 .45499 L p .58287 .46374 L F P
0 g
s
.859 .437 .22 r
.59215 .47374 m .58811 .47917 L p .58287 .46374 L F P
0 g
s
.903 .527 .307 r
.59538 .49562 m .58811 .47917 L .59215 .47374 L p F P
0 g
s
.903 .527 .307 r
.59215 .47374 m .59228 .47357 L p .59236 .47411 L F P
0 g
s
.903 .527 .307 r
.59538 .49562 m .59215 .47374 L .59236 .47411 L F
.659 .483 .635 r
.61662 .46877 m .60258 .45499 L .59215 .47374 L p F P
0 g
s
.659 .483 .635 r
.61662 .46877 m .59215 .47374 L .59241 .4742 L F
.59813 .47776 m .59514 .47921 L .60192 .49001 L F
.60116 .49111 m .60192 .49001 L p .60021 .48924 L F P
0 g
s
.903 .527 .307 r
.60192 .49001 m .59538 .49562 L p .59514 .47921 L F P
0 g
s
.659 .483 .635 r
.60192 .49001 m .61662 .46877 L p .59813 .47776 L F P
0 g
s
.932 .608 .401 r
.60192 .49001 m .60219 .48978 L p .60208 .4905 L F P
0 g
s
.932 .608 .401 r
.60219 .48978 m .60674 .48588 L p .60365 .49593 L F P
0 g
s
.641 .452 .612 r
.60192 .49001 m .59483 .50026 L p .60365 .49593 L F P
0 g
s
.932 .608 .401 r
.59864 .51228 m .60219 .48978 L .60365 .49593 L F
.60674 .48588 m .6149 .50291 L .60782 .50699 L p F P
0 g
s
.932 .608 .401 r
.60365 .49593 m .60674 .48588 L .60782 .50699 L F
.641 .452 .612 r
.62692 .48451 m .61662 .46877 L .60192 .49001 L p F P
0 g
s
.932 .608 .401 r
.60207 .49052 m .60192 .49001 L .60208 .4905 L F
.641 .452 .612 r
.62692 .48451 m .60192 .49001 L .60365 .49593 L F
.932 .608 .401 r
.59864 .51228 m .60192 .49001 L .60207 .49052 L F
.59864 .51228 m .59538 .49562 L .60192 .49001 L p F P
0 g
s
.641 .452 .612 r
.60663 .50839 m .60782 .50699 L p .60608 .50609 L F P
0 g
s
.641 .452 .612 r
.60782 .50699 m .62692 .48451 L p .60365 .49593 L F P
0 g
s
.932 .608 .401 r
.60782 .50699 m .59864 .51228 L p .60365 .49593 L F P
0 g
s
.664 .446 .578 r
.57441 .52453 m .57432 .54113 L .59906 .5173 L p F P
0 g
s
.944 .671 .492 r
.59803 .52832 m .59864 .51228 L .60782 .50699 L p F P
0 g
s
.944 .671 .492 r
.60782 .50699 m .60828 .50672 L p .60786 .50762 L F P
0 g
s
.944 .671 .492 r
.59803 .52832 m .60782 .50699 L .60786 .50762 L F
.624 .419 .585 r
.63305 .50136 m .62692 .48451 L .60782 .50699 L p F P
0 g
s
.624 .419 .585 r
.63305 .50136 m .60782 .50699 L .60787 .50776 L F
.61195 .51125 m .60819 .51302 L .60971 .5238 L F
.60801 .52544 m .60971 .5238 L p .60805 .52279 L F P
0 g
s
.944 .671 .492 r
.60971 .5238 m .59803 .52832 L p .60819 .51302 L F P
0 g
s
.624 .419 .585 r
.60971 .5238 m .63305 .50136 L p .61195 .51125 L F P
0 g
s
.94 .716 .571 r
.60971 .5238 m .61043 .52352 L p .60959 .52452 L F P
0 g
s
.94 .716 .571 r
.61043 .52352 m .61919 .52013 L p .60875 .52962 L F P
0 g
s
.609 .386 .552 r
.60971 .5238 m .59958 .53354 L p .60875 .52962 L F P
0 g
s
.744 .608 .707 r
.58481 .55881 m .57688 .55189 L .56193 .56188 L p F P
0 g
s
.779 .671 .744 r
.56193 .56188 m .57688 .55189 L p .563 .55496 L F P
0 g
s
.779 .671 .744 r
.563 .55496 m .561 .55541 L .56108 .55594 L F
.563 .55496 m .56108 .55594 L .56193 .56188 L F
.683 .435 .541 r
.55723 .54218 m .55504 .5561 L p .57432 .54113 L F P
0 g
s
.835 .678 .689 r
.56193 .56188 m .55556 .55661 L .54804 .56183 L p F P
0 g
s
.835 .678 .689 r
.54804 .56183 m .5433 .56513 L p .54416 .56497 L F P
0 g
s
.835 .678 .689 r
.56193 .56188 m .54804 .56183 L .54416 .56497 L F
.683 .435 .541 r
.55724 .55528 m .55517 .55605 L .5551 .55632 L F
.55504 .5561 m .55503 .55617 L p .55517 .55605 L F P
0 g
s
.683 .435 .541 r
.55724 .55528 m .57432 .54113 L p .55504 .5561 L F P
0 g
s
.779 .671 .744 r
.563 .55496 m .56424 .55277 L .55556 .55661 L F
.678 .404 .5 r
.57253 .5498 m .57295 .54777 L p .56817 .55027 L F P
0 g
s
.678 .404 .5 r
.57253 .5498 m .56817 .55027 L .56162 .55371 L F
.57295 .54777 m .57432 .54113 L .55724 .55528 L p F P
0 g
s
.779 .671 .744 r
.56424 .55277 m .56325 .55313 L .55556 .55661 L F
.55724 .55528 m .55556 .55661 L p .56325 .55313 L F P
0 g
s
.779 .671 .744 r
.55556 .55661 m .55667 .55752 L p .561 .55541 L F P
0 g
s
.678 .404 .5 r
.55724 .55528 m .55486 .55726 L p .56162 .55371 L F P
0 g
s
.678 .404 .5 r
.57295 .54777 m .55724 .55528 L .56162 .55371 L F
.779 .671 .744 r
.56431 .55265 m .55724 .55528 L .56325 .55313 L F
.654 .416 .546 r
.57432 .54113 m .57253 .5498 L p .59958 .53354 L F P
0 g
s
.722 .686 .815 r
.57253 .5498 m .57688 .55189 L .57993 .54899 L p F P
0 g
s
.654 .416 .546 r
.57253 .5498 m .57246 .55014 L p .57336 .54959 L F P
0 g
s
.654 .416 .546 r
.57685 .54746 m .57253 .5498 L .57336 .54959 L F
.722 .686 .815 r
.57993 .54899 m .58139 .54761 L p .57253 .5498 L F P
0 g
s
.779 .671 .744 r
.57688 .55189 m .57253 .5498 L p .563 .55496 L F P
0 g
s
.654 .416 .546 r
.57246 .55014 m .57138 .55535 L .58139 .54761 L p F P
0 g
s
.654 .416 .546 r
.58139 .54761 m .58903 .5417 L p .57683 .54792 L F P
0 g
s
.654 .416 .546 r
.57683 .54792 m .57246 .55014 L .58139 .54761 L F
.668 .603 .773 r
.59757 .54784 m .59687 .54741 L p .57688 .55189 L F P
0 g
s
.648 .386 .51 r
.59671 .54828 m .59687 .54741 L p .57138 .55535 L F P
0 g
s
.648 .386 .51 r
.59687 .54741 m .59894 .53686 L p .58675 .54503 L F P
0 g
s
.654 .416 .546 r
.58903 .5417 m .59958 .53354 L p .57246 .55014 L F P
0 g
s
.648 .386 .51 r
.59894 .53686 m .59958 .53354 L .58903 .5417 L p F P
0 g
s
.648 .386 .51 r
.58903 .5417 m .58139 .54761 L p .59894 .53686 L F P
0 g
s
.668 .603 .773 r
.58139 .54761 m .57688 .55189 L p .59269 .54747 L F P
0 g
s
.648 .386 .51 r
.58139 .54761 m .57138 .55535 L p .58294 .54759 L F P
0 g
s
.648 .386 .51 r
.59894 .53686 m .58139 .54761 L .58294 .54759 L F
.59687 .54741 m .58675 .54503 L .58294 .54759 L F
.668 .603 .773 r
.59561 .54665 m .58139 .54761 L .59269 .54747 L F
.94 .716 .571 r
.59809 .53929 m .61043 .52352 L .60875 .52962 L F
.61919 .52013 m .61958 .53671 L .60776 .53963 L p F P
0 g
s
.94 .716 .571 r
.60875 .52962 m .61919 .52013 L .60776 .53963 L F
.609 .386 .552 r
.6081 .53886 m .59693 .54711 L .59716 .54721 L F
.63484 .51844 m .60823 .53857 L .6081 .53886 L F
.60823 .53857 m .59693 .54711 L .6081 .53886 L F
.531 .618 .884 r
.58754 .54178 m .59687 .54741 L p .59977 .54187 L F P
0 g
s
.531 .618 .884 r
.60007 .54128 m .59809 .53929 L .59977 .54187 L F
.654 .416 .546 r
.59958 .53354 m .57253 .5498 L .57685 .54746 L F
.722 .686 .815 r
.56732 .54729 m .57253 .5498 L p .58754 .54178 L F P
0 g
s
.779 .671 .744 r
.57253 .5498 m .56732 .54729 L p .563 .55496 L F P
0 g
s
.779 .671 .744 r
.55667 .55752 m .56193 .56188 L p .561 .55541 L F P
0 g
s
.678 .404 .5 r
.57138 .55535 m .57253 .5498 L p .55486 .55726 L F P
0 g
s
.678 .404 .5 r
.57253 .5498 m .56162 .55371 L .55486 .55726 L F
.683 .435 .541 r
.57432 .54113 m .57441 .52453 L .55723 .54218 L p F P
0 g
s
.722 .686 .815 r
.58754 .54178 m .57568 .53853 L .56732 .54729 L p F P
0 g
s
.634 .741 .925 r
.57568 .53853 m .58754 .54178 L .59095 .53378 L p F P
0 g
s
.634 .741 .925 r
.59095 .53378 m .57844 .53212 L .57568 .53853 L p F P
0 g
s
.903 .68 .591 r
.58034 .52372 m .59864 .51228 L p .58285 .53101 L F P
0 g
s
.321 .761 .966 r
.57844 .53212 m .59095 .53378 L .59094 .53378 L p F P
0 g
s
.321 .761 .966 r
.58725 .53251 m .57844 .53212 L .59094 .53378 L F
.69 .465 .577 r
.5571 .52383 m .55723 .54218 L .57441 .52453 L p F P
0 g
s
.695 .415 .496 r
.55723 .54218 m .54402 .55429 L p .55412 .55706 L F P
0 g
s
.865 .732 .714 r
.5433 .56513 m .54804 .56183 L p .55412 .55706 L F P
0 g
s
.865 .732 .714 r
.54804 .56183 m .55556 .55661 L p .55426 .55701 L F P
0 g
s
.865 .732 .714 r
.55426 .55701 m .55412 .55706 L .54804 .56183 L F
.819 .735 .772 r
.555 .55637 m .55556 .55661 L .55724 .55528 L p F P
0 g
s
.698 .385 .443 r
.54402 .55429 m .53453 .56208 L p .5388 .56555 L F P
0 g
s
.897 .703 .632 r
.54656 .57022 m .5433 .56513 L .53476 .57103 L p F P
0 g
s
.865 .732 .714 r
.54191 .56385 m .54298 .56483 L p .55317 .55772 L F P
0 g
s
.865 .732 .714 r
.55412 .55706 m .54191 .56385 L .55317 .55772 L F
.54298 .56483 m .5433 .56513 L p .55412 .55706 L F P
0 g
s
.835 .678 .689 r
.5433 .56513 m .54656 .57022 L .56193 .56188 L p F P
0 g
s
.696 .351 .388 r
.53453 .56208 m .52792 .56662 L p .5315 .57211 L F P
0 g
s
.964 .737 .547 r
.53424 .57632 m .5332 .57211 L .53095 .574 L p F P
0 g
s
.696 .351 .388 r
.52792 .56662 m .52708 .57663 L .52975 .575 L p F P
0 g
s
.696 .351 .388 r
.52977 .57498 m .52792 .56662 L .52975 .575 L F
.53179 .57257 m .52792 .56662 L .52977 .57499 L F
.53179 .57257 m .53252 .57133 L .5315 .57211 L F
.53279 .57112 m .53453 .56208 L p .5315 .57211 L F P
0 g
s
.698 .326 .339 r
.52708 .57663 m .52792 .56662 L .52308 .56871 L p F P
0 g
s
.975 .776 .572 r
.53176 .56867 m .52669 .57454 L p .53183 .57262 L F P
0 g
s
.975 .776 .572 r
.5332 .57211 m .5329 .57139 L p .53183 .57262 L F P
0 g
s
.919 .749 .655 r
.5332 .57211 m .53476 .57103 L p .53389 .57034 L F P
0 g
s
.919 .749 .655 r
.53389 .57034 m .53382 .57039 L .5332 .57211 L F
.53279 .57112 m .5332 .57211 L p .53382 .57039 L F P
0 g
s
.698 .385 .443 r
.53731 .56433 m .53279 .57112 L .53411 .57018 L F
.53966 .56624 m .53731 .56433 L .53411 .57018 L F
.53453 .56208 m .53279 .57112 L p .53731 .56433 L F P
0 g
s
.919 .749 .655 r
.5397 .56623 m .53176 .56867 L .53476 .57103 L F
.696 .351 .388 r
.52975 .575 m .52977 .57499 L p .52977 .57498 L F P
0 g
s
.698 .326 .339 r
.52308 .56871 m .52379 .57801 L .52708 .57663 L p F P
0 g
s
.964 .737 .547 r
.53095 .574 m .52977 .57499 L p .52914 .57707 L F P
0 g
s
.964 .737 .547 r
.53424 .57632 m .53095 .574 L .52914 .57707 L F
.52696 .58036 m .53424 .57632 L p .5276 .5773 L F P
0 g
s
.964 .737 .547 r
.5276 .5773 m .52741 .57743 L .52696 .58036 L F
.52689 .57778 m .52696 .58036 L p .52742 .57733 L F P
0 g
s
.956 .701 .51 r
.53475 .58074 m .53424 .57632 L .52696 .58036 L p F P
0 g
s
.956 .701 .51 r
.52696 .58036 m .52688 .58299 L .53475 .58074 L p F P
0 g
s
.647 .201 .179 r
.5255 .58083 m .52689 .57778 L .52476 .57962 L F
.52689 .57778 m .52708 .57663 L p .52476 .57962 L F P
0 g
s
.647 .201 .179 r
.52379 .57801 m .52448 .5827 L .52482 .58257 L p F P
0 g
s
.988 .746 .364 r
.52482 .58257 m .52696 .58036 L p .5255 .58083 L F P
0 g
s
.976 .709 .304 r
.52688 .58299 m .52696 .58036 L .52522 .58216 L p F P
0 g
s
.988 .746 .364 r
.52696 .58036 m .52689 .57778 L p .5255 .58083 L F P
0 g
s
.647 .201 .179 r
.52622 .58202 m .52689 .57778 L p .52619 .57933 L F P
0 g
s
.647 .201 .179 r
.52561 .58101 m .52619 .57933 L .5255 .58083 L F
.52622 .58202 m .52619 .57933 L .52561 .58101 L F
.976 .709 .304 r
.52522 .58216 m .52482 .58257 L p .52506 .58262 L F P
0 g
s
.976 .709 .304 r
.52688 .58299 m .52522 .58216 L .52506 .58262 L F
.52688 .58299 m .52482 .58257 L .52467 .58287 L F
.952 .667 .46 r
.53475 .58074 m .52688 .58299 L p .52706 .58303 L F P
0 g
s
.988 .873 .625 r
.52691 .58505 m .53559 .58481 L p .53398 .58463 L F P
0 g
s
.988 .873 .625 r
.52687 .58501 m .52691 .58505 L p .53398 .58463 L F P
0 g
s
.955 .671 .229 r
.52688 .58299 m .52469 .58401 L p .5266 .58494 L F P
0 g
s
.914 .769 .282 r
.52485 .58453 m .52477 .58461 L p .5266 .58494 L F P
0 g
s
.955 .671 .229 r
.52486 .58457 m .52668 .58498 L p .5266 .58494 L F P
0 g
s
.955 .671 .229 r
.52469 .58401 m .52485 .58453 L p .5254 .58436 L F P
0 g
s
.955 .671 .229 r
.5266 .58494 m .5254 .58436 L .52485 .58453 L F
.914 .769 .282 r
.5266 .58494 m .52504 .58435 L .52485 .58453 L F
.52503 .58435 m .52503 .58435 L p .52504 .58435 L F P
0 g
s
.232 0 0 r
.52497 .58429 m .52503 .58435 L p .52504 .58435 L F P
0 g
s
.232 0 0 r
.52503 .58435 m .52513 .58445 L p .52504 .58435 L F P
0 g
s
.914 .769 .282 r
.5266 .58494 m .52537 .58427 L .52521 .58442 L F
.52537 .58427 m .52525 .58421 L .52521 .58442 L F
.52521 .58442 m .52525 .58421 L .52504 .58435 L F
.232 0 0 r
.52552 .58413 m .52525 .58421 L p .52517 .58444 L F P
0 g
s
.914 .769 .282 r
.52604 .5837 m .52525 .58421 L p .5266 .58494 L F P
0 g
s
.89 .698 .183 r
.52557 .58408 m .52556 .58401 L .52604 .5837 L p F P
0 g
s
.232 0 0 r
.52517 .58447 m .52525 .58421 L .52504 .58435 L F
.52525 .58421 m .52497 .58429 L p .52504 .58435 L F P
0 g
s
.914 .769 .282 r
.52525 .58421 m .52503 .58435 L p .52504 .58435 L F P
0 g
s
.89 .698 .183 r
.52513 .58444 m .52503 .58435 L p .52523 .58422 L F P
0 g
s
.526 0 0 r
.52552 .58411 m .52568 .58366 L .52537 .58377 L F
.89 .698 .183 r
.52599 .58369 m .52568 .58366 L p .52557 .58408 L F P
0 g
s
.89 .698 .183 r
.52568 .58366 m .52549 .58365 L p .52556 .58401 L F P
0 g
s
.89 .698 .183 r
.52568 .58366 m .52556 .58401 L .52557 .58408 L F
.52557 .58408 m .52556 .58401 L .52552 .58412 L F
.52604 .5837 m .52599 .58369 L p .52557 .58408 L F P
0 g
s
.955 .671 .229 r
.5267 .58473 m .52688 .58299 L p .5266 .58494 L F P
0 g
s
.952 .667 .46 r
.52688 .58299 m .5267 .58473 L p .53398 .58463 L F P
0 g
s
.988 .873 .625 r
.52604 .5837 m .5267 .58473 L p .53398 .58463 L F P
0 g
s
.952 .667 .46 r
.53398 .58463 m .53467 .58422 L .52706 .58303 L F
.53467 .58422 m .53475 .58074 L p .52706 .58303 L F P
0 g
s
.998 .851 .541 r
.52604 .5837 m .53132 .58206 L p .52725 .58317 L F P
0 g
s
.976 .709 .304 r
.52469 .58401 m .52688 .58299 L p .5246 .58287 L F P
0 g
s
.526 0 0 r
.52448 .5827 m .52455 .58292 L p .5246 .58287 L F P
0 g
s
.976 .709 .304 r
.52454 .58286 m .52455 .58292 L p .5246 .58287 L F P
0 g
s
.976 .709 .304 r
.52455 .58292 m .52469 .58401 L p .5246 .58287 L F P
0 g
s
.526 0 0 r
.52497 .58429 m .52553 .58412 L p .5246 .58287 L F P
0 g
s
.526 0 0 r
.52455 .58292 m .52497 .58429 L p .5246 .58287 L F P
0 g
s
.605 .119 .075 r
.52725 .58317 m .52624 .58205 L .52569 .58366 L F
.998 .851 .541 r
.52725 .58317 m .52659 .58335 L .5265 .58341 L F
.52725 .58317 m .5265 .58341 L .52604 .5837 L F
.988 .873 .625 r
.53132 .58206 m .52604 .5837 L p .53433 .58467 L F P
0 g
s
.988 .873 .625 r
.53559 .58481 m .53467 .58422 L p .53433 .58467 L F P
0 g
s
.988 .873 .625 r
.53467 .58422 m .53132 .58206 L p .53433 .58467 L F P
0 g
s
.926 .842 .743 r
.55178 .58225 m .54907 .58222 L .54772 .58272 L F
.863 .814 .799 r
.56494 .57841 m .57295 .57608 L p .56867 .57643 L F P
0 g
s
.813 .806 .845 r
.58463 .57065 m .59402 .56629 L p .58857 .56722 L F P
0 g
s
.773 .822 .891 r
.58943 .56599 m .59402 .56629 L .59892 .56245 L p F P
0 g
s
.773 .822 .891 r
.59892 .56245 m .60915 .55444 L p .58943 .56599 L F P
0 g
s
.813 .806 .845 r
.59402 .56629 m .58943 .56599 L p .58703 .56749 L F P
0 g
s
.611 .511 .715 r
.6018 .55643 m .59448 .56209 L .59026 .56728 L F
.58943 .56599 m .58963 .5663 L p .59448 .56209 L F P
0 g
s
.611 .511 .715 r
.58963 .5663 m .59026 .56728 L p .59448 .56209 L F P
0 g
s
.813 .806 .845 r
.57295 .57608 m .58463 .57065 L p .58703 .56749 L F P
0 g
s
.813 .806 .845 r
.58857 .56722 m .58703 .56749 L .58463 .57065 L F
.712 .544 .66 r
.58703 .56749 m .5853 .5676 L .58031 .57055 L F
.813 .806 .845 r
.56962 .57542 m .57295 .57608 L p .58703 .56749 L F P
0 g
s
.863 .814 .799 r
.57295 .57608 m .56962 .57542 L p .56867 .57643 L F P
0 g
s
.712 .544 .66 r
.5853 .5676 m .57637 .56819 L .56979 .57584 L F
.56696 .56881 m .56962 .57542 L p .57637 .56819 L F P
0 g
s
.712 .544 .66 r
.56962 .57542 m .56979 .57584 L p .57637 .56819 L F P
0 g
s
.791 .578 .614 r
.56739 .57654 m .5648 .57649 L .55811 .57915 L F
.863 .814 .799 r
.54976 .5815 m .55178 .58225 L p .56739 .57654 L F P
0 g
s
.926 .842 .743 r
.55178 .58225 m .54976 .5815 L p .54907 .58222 L F P
0 g
s
.791 .578 .614 r
.5648 .57649 m .55473 .57632 L .54984 .58194 L F
.54886 .57623 m .54976 .5815 L p .55473 .57632 L F P
0 g
s
.791 .578 .614 r
.54976 .5815 m .54984 .58194 L p .55473 .57632 L F P
0 g
s
.87 .62 .558 r
.54822 .58221 m .5371 .58099 L .53505 .58417 L F
.53475 .58074 m .53467 .58422 L p .5371 .58099 L F P
0 g
s
.926 .842 .743 r
.54772 .58272 m .54822 .58221 L .53467 .58422 L F
.53467 .58422 m .53559 .58481 L .53701 .58459 L p F P
0 g
s
.926 .842 .743 r
.53701 .58459 m .55178 .58225 L p .53467 .58422 L F P
0 g
s
.87 .62 .558 r
.53467 .58422 m .53466 .58478 L p .5371 .58099 L F P
0 g
s
.87 .62 .558 r
.54886 .57623 m .53475 .58074 L p .54822 .58221 L F P
0 g
s
.926 .842 .743 r
.54907 .58222 m .54866 .58201 L .54822 .58221 L F
.87 .62 .558 r
.54976 .5815 m .54886 .57623 L p .54822 .58221 L F P
0 g
s
.926 .842 .743 r
.54976 .5815 m .54197 .57862 L p .54907 .58222 L F P
0 g
s
.87 .62 .558 r
.54992 .5824 m .54976 .5815 L p .54822 .58221 L F P
0 g
s
.926 .842 .743 r
.54197 .57862 m .53132 .58206 L p .54822 .58221 L F P
0 g
s
.926 .842 .743 r
.54866 .58201 m .54197 .57862 L .54822 .58221 L F
.791 .578 .614 r
.54984 .58194 m .54992 .5824 L p .5648 .57649 L F P
0 g
s
.81 .628 .655 r
.54656 .57022 m .54886 .57623 L .56696 .56881 L p F P
0 g
s
.791 .578 .614 r
.56696 .56881 m .54886 .57623 L p .56739 .57654 L F P
0 g
s
.863 .814 .799 r
.56867 .57643 m .568 .57623 L .56739 .57654 L F
.791 .578 .614 r
.56962 .57542 m .56696 .56881 L p .56739 .57654 L F P
0 g
s
.863 .814 .799 r
.56962 .57542 m .55638 .57277 L p .56867 .57643 L F P
0 g
s
.791 .578 .614 r
.57009 .57658 m .56962 .57542 L p .56739 .57654 L F P
0 g
s
.881 .66 .6 r
.53424 .57632 m .53475 .58074 L .54886 .57623 L p F P
0 g
s
.881 .66 .6 r
.54886 .57623 m .54656 .57022 L .53424 .57632 L p F P
0 g
s
.863 .814 .799 r
.55638 .57277 m .54197 .57862 L p .56739 .57654 L F P
0 g
s
.863 .814 .799 r
.568 .57623 m .55638 .57277 L .56739 .57654 L F
.712 .544 .66 r
.56979 .57584 m .57009 .57658 L p .5853 .5676 L F P
0 g
s
.813 .806 .845 r
.55638 .57277 m .56962 .57542 L p .58703 .56749 L F P
0 g
s
.712 .544 .66 r
.57009 .57658 m .59026 .56728 L p .58703 .56749 L F P
0 g
s
.712 .544 .66 r
.58703 .56749 m .58031 .57055 L .57009 .57658 L F
.863 .814 .799 r
.55178 .58225 m .56494 .57841 L p .56739 .57654 L F P
0 g
s
.863 .814 .799 r
.56867 .57643 m .56739 .57654 L .56494 .57841 L F
.54197 .57862 m .54976 .5815 L p .56739 .57654 L F P
0 g
s
.791 .578 .614 r
.54992 .5824 m .57009 .57658 L p .56739 .57654 L F P
0 g
s
.791 .578 .614 r
.56739 .57654 m .55811 .57915 L .54992 .5824 L F
.926 .842 .743 r
.54907 .58222 m .54822 .58221 L .54772 .58272 L F
.53132 .58206 m .53467 .58422 L p .54822 .58221 L F P
0 g
s
.87 .62 .558 r
.53466 .58478 m .54992 .5824 L p .54822 .58221 L F P
0 g
s
.87 .62 .558 r
.54822 .58221 m .53505 .58417 L .53466 .58478 L F
.605 .119 .075 r
.52553 .58412 m .52757 .58351 L p .52725 .58317 L F P
0 g
s
.998 .851 .541 r
.52568 .58366 m .52604 .5837 L p .52659 .58335 L F P
0 g
s
.605 .119 .075 r
.52725 .58317 m .52569 .58366 L .52553 .58412 L F
.52622 .58202 m .52568 .58366 L p .52624 .58205 L F P
0 g
s
.998 .851 .541 r
.53132 .58206 m .52979 .58185 L p .52725 .58317 L F P
0 g
s
.956 .86 .705 r
.53132 .58206 m .54197 .57862 L p .53173 .58088 L F P
0 g
s
.899 .849 .785 r
.54197 .57862 m .55638 .57277 L p .54237 .57625 L F P
0 g
s
.81 .628 .655 r
.56696 .56881 m .56193 .56188 L .54656 .57022 L p F P
0 g
s
.648 .386 .51 r
.57138 .55535 m .56793 .56296 L p .59671 .54828 L F P
0 g
s
.648 .386 .51 r
.59671 .54828 m .56793 .56296 L .57527 .56067 L F
.611 .511 .715 r
.58481 .55881 m .58943 .56599 L p .6018 .55643 L F P
0 g
s
.611 .511 .715 r
.59757 .54784 m .58481 .55881 L p .6018 .55643 L F P
0 g
s
.773 .822 .891 r
.60915 .55444 m .60364 .55476 L p .6018 .55643 L F P
0 g
s
.611 .511 .715 r
.60474 .55602 m .60364 .55476 L p .6018 .55643 L F P
0 g
s
.611 .511 .715 r
.60364 .55476 m .59757 .54784 L p .60163 .55609 L F P
0 g
s
.388 .45 .803 r
.59757 .54784 m .60364 .55476 L p .60421 .55311 L F P
0 g
s
.925 .744 .637 r
.60382 .54981 m .6056 .54495 L .60466 .55123 L F
.60214 .54698 m .60466 .55123 L .60466 .55124 L F
.6056 .54495 m .61958 .53671 L .60466 .55124 L F
.388 .45 .803 r
.60518 .55032 m .60299 .54951 L .60421 .55311 L F
.597 .352 .516 r
.6056 .54495 m .59818 .54772 L .60299 .54951 L F
.6056 .54495 m .60299 .54951 L .60382 .54982 L F
.925 .744 .637 r
.60776 .53963 m .60878 .53938 L p .60595 .54409 L F P
0 g
s
.925 .744 .637 r
.60878 .53938 m .61958 .53671 L p .6056 .54495 L F P
0 g
s
.388 .45 .803 r
.60334 .55052 m .59757 .54784 L .60421 .55311 L F
.60214 .54698 m .59818 .54772 L .60334 .55052 L F
.59818 .54772 m .59757 .54784 L .60334 .55052 L F
.597 .352 .516 r
.60621 .54084 m .59773 .54748 L p .6056 .54495 L F P
0 g
s
.388 .45 .803 r
.59773 .54748 m .59757 .54784 L p .59818 .54772 L F P
0 g
s
.597 .352 .516 r
.59773 .54748 m .59773 .54748 L p .59818 .54772 L F P
0 g
s
.597 .352 .516 r
.6056 .54495 m .59773 .54748 L .59818 .54772 L F
.388 .45 .803 r
.59823 .54771 m .59773 .54748 L .59818 .54772 L F
.597 .352 .516 r
.59773 .54748 m .59671 .54828 L p .59818 .54772 L F P
0 g
s
.925 .744 .637 r
.60534 .5451 m .60595 .54409 L .6056 .54495 L F
.60595 .54409 m .60878 .53938 L .6056 .54495 L F
.61958 .53671 m .61933 .53787 L p .61847 .53806 L F P
0 g
s
.925 .744 .637 r
.61933 .53787 m .61629 .55189 L p .61847 .53806 L F P
0 g
s
.739 .862 .937 r
.60467 .55228 m .6042 .55341 L .60601 .5532 L F
.60748 .55224 m .60601 .5532 L .60986 .55275 L F
.388 .45 .803 r
.60526 .55035 m .60364 .55476 L .60447 .55278 L F
.60518 .55032 m .60364 .55476 L .60526 .55035 L F
.739 .862 .937 r
.60492 .55168 m .60601 .5532 L .60748 .55224 L F
.925 .744 .637 r
.61629 .55189 m .60986 .55275 L p .61847 .53806 L F P
0 g
s
.925 .744 .637 r
.60686 .5521 m .61847 .53806 L .60986 .55275 L F
.987 .767 .517 r
.61629 .55189 m .61958 .53671 L .63891 .53557 L p F P
0 g
s
.597 .352 .516 r
.6324 .53491 m .6056 .54495 L .60448 .54801 L F
.6324 .53491 m .60448 .54801 L .60531 .54904 L F
.925 .744 .637 r
.60986 .55275 m .60588 .55329 L p .60686 .5521 L F P
0 g
s
.885 .652 .132 r
.64493 .53964 m .64989 .56261 L .64008 .55414 L p F P
0 g
s
.987 .767 .517 r
.63891 .53557 m .64008 .55414 L .61629 .55189 L p F P
0 g
s
.695 .804 .933 r
.64883 .54224 m .62906 .54296 L p .60986 .55275 L F P
0 g
s
.695 .804 .933 r
.62906 .54296 m .62576 .54388 L .60986 .55275 L F
.588 .319 .477 r
.62906 .54296 m .6324 .53491 L .61363 .5467 L p F P
0 g
s
.588 .319 .477 r
.61363 .5467 m .61199 .54773 L p .62906 .54296 L F P
0 g
s
.597 .352 .516 r
.6324 .53491 m .60382 .54982 L .60443 .55005 L F
.61199 .54773 m .6324 .53491 L p .60443 .55005 L F P
0 g
s
.597 .352 .516 r
.6324 .53491 m .60737 .54058 L .6056 .54495 L F
.6324 .53491 m .63484 .51844 L .60776 .53963 L p F P
0 g
s
.597 .352 .516 r
.6324 .53491 m .60776 .53963 L .60737 .54058 L F
.776 .476 0 r
.63624 .51628 m .64493 .53964 L .63891 .53557 L p F P
0 g
s
.54 .336 .553 r
.63484 .51844 m .6324 .53491 L .67859 .49464 L p F P
0 g
s
.658 .861 .977 r
.62906 .54296 m .64883 .54224 L .64598 .53886 L p F P
0 g
s
.597 .802 .978 r
.6771 .52984 m .66996 .5301 L p .64883 .54224 L F P
0 g
s
.597 .802 .978 r
.66996 .5301 m .66604 .53114 L .64883 .54224 L F
.496 .241 .458 r
.66996 .5301 m .67625 .51406 L .64725 .53485 L p F P
0 g
s
.496 .241 .458 r
.64725 .53485 m .64435 .53693 L p .66996 .5301 L F P
0 g
s
.516 .289 .509 r
.6324 .53491 m .6298 .54117 L p .67625 .51406 L F P
0 g
s
.516 .289 .509 r
.67625 .51406 m .6298 .54117 L .63396 .53996 L F
.64435 .53693 m .67625 .51406 L p .62906 .54296 L F P
0 g
s
.516 .289 .509 r
.67625 .51406 m .67859 .49464 L .6324 .53491 L p F P
0 g
s
.543 .867 .995 r
.63949 .53118 m .66996 .5301 L p .64838 .52231 L F P
0 g
s
.543 .867 .995 r
.6771 .52984 m .67447 .52915 L p .67151 .52977 L F P
0 g
s
.543 .867 .995 r
.67077 .53007 m .6771 .52984 L p .67151 .52977 L F P
0 g
s
.65 .746 .92 r
.68802 .54638 m .64883 .54224 L .64198 .55765 L p F P
0 g
s
.597 .802 .978 r
.64883 .54224 m .68802 .54638 L .6771 .52984 L p F P
0 g
s
.529 .738 .971 r
.71747 .53411 m .6771 .52984 L .68802 .54638 L p F P
0 g
s
.433 .797 .996 r
.6771 .52984 m .71747 .53411 L .69162 .52403 L p F P
0 g
s
.32 .079 .383 r
.69162 .52403 m .69793 .51929 L p .68575 .52495 L F P
0 g
s
.32 .079 .383 r
.68575 .52495 m .68297 .52625 L .69162 .52403 L F
.285 .7 .972 r
.70174 .52279 m .70079 .52291 L .70114 .52315 L F
.70174 .52279 m .70114 .52315 L .71747 .53411 L F
0 0 .106 r
.71067 .50972 m .70174 .52279 L p .73816 .48421 L F P
0 g
s
.285 .7 .972 r
.7194 .52474 m .70426 .52307 L p .71747 .53411 L F P
0 g
s
.285 .7 .972 r
.70426 .52307 m .70174 .52279 L p .70319 .52384 L F P
0 g
s
.285 .7 .972 r
.70426 .52307 m .70319 .52384 L .71747 .53411 L F
.274 0 .286 r
.70174 .52279 m .71067 .50972 L .69443 .52192 L p F P
0 g
s
.274 0 .286 r
.69443 .52192 m .69162 .52403 L p .70174 .52279 L F P
0 g
s
.285 .7 .972 r
.69162 .52403 m .71747 .53411 L p .70039 .52265 L F P
0 g
s
.285 .7 .972 r
.70174 .52279 m .70039 .52265 L p .70079 .52291 L F P
0 g
s
.32 .079 .383 r
.69793 .51929 m .71067 .50972 L p .68963 .52134 L F P
0 g
s
.32 .079 .383 r
.68963 .52134 m .68164 .52575 L .69203 .52163 L F
.68963 .52134 m .69203 .52163 L .69793 .51929 L F
.433 .797 .996 r
.67882 .52731 m .6771 .52984 L .69162 .52403 L F
.32 .079 .383 r
.68164 .52575 m .67882 .52731 L .69793 .51929 L F
.433 .797 .996 r
.67363 .52893 m .6771 .52984 L p .67882 .52731 L F P
0 g
s
.32 .079 .383 r
.67882 .52731 m .66891 .53279 L .68447 .52555 L F
.67882 .52731 m .68447 .52555 L .69793 .51929 L F
.371 .167 .468 r
.67625 .51406 m .6701 .52975 L p .72053 .48594 L F P
0 g
s
.543 .867 .995 r
.66996 .5301 m .67077 .53007 L p .67151 .52977 L F P
0 g
s
.543 .867 .995 r
.67447 .52915 m .67326 .52883 L p .66996 .5301 L F P
0 g
s
.371 .167 .468 r
.6701 .52975 m .66996 .5301 L p .67326 .52883 L F P
0 g
s
.371 .167 .468 r
.67326 .52883 m .72053 .48594 L p .6701 .52975 L F P
0 g
s
.543 .867 .995 r
.67326 .52883 m .64838 .52231 L p .66996 .5301 L F P
0 g
s
.371 .167 .468 r
.66996 .5301 m .66891 .53279 L .67326 .52883 L p F P
0 g
s
.32 .079 .383 r
.71067 .50972 m .72053 .48594 L .67326 .52883 L p F P
0 g
s
.433 .797 .996 r
.67326 .52883 m .67363 .52893 L p .67397 .52864 L F P
0 g
s
.32 .079 .383 r
.71067 .50972 m .67326 .52883 L .67882 .52731 L F
.433 .797 .996 r
.68325 .52076 m .67363 .52893 L .67882 .52731 L F
.32 .079 .383 r
.67326 .52883 m .66891 .53279 L p .67882 .52731 L F P
0 g
s
.433 .797 .996 r
.67399 .52862 m .67326 .52883 L .67397 .52864 L F
.68325 .52076 m .64838 .52231 L .67326 .52883 L p F P
0 g
s
.433 .797 .996 r
.68325 .52076 m .67326 .52883 L .67399 .52862 L F
.285 .7 .972 r
.70039 .52265 m .6837 .52094 L .69162 .52403 L p F P
0 g
s
.433 .797 .996 r
.69162 .52403 m .68325 .52076 L p .67882 .52731 L F P
0 g
s
.37 .83 .916 r
.64838 .52231 m .68325 .52076 L .63634 .52052 L p F P
0 g
s
.153 .691 .834 r
.66433 .51895 m .63634 .52052 L .68325 .52076 L p F P
0 g
s
.153 .691 .834 r
.68325 .52076 m .70039 .52265 L p .66433 .51895 L F P
0 g
s
.153 .691 .834 r
.70039 .52265 m .70174 .52279 L p .70091 .52271 L F P
0 g
s
.153 .691 .834 r
.66433 .51895 m .70039 .52265 L .70091 .52271 L F
.65 .746 .92 r
.64198 .55765 m .67845 .56676 L .68802 .54638 L p F P
0 g
s
.285 .7 .972 r
.71747 .53411 m .75858 .5448 L .7194 .52474 L p F P
0 g
s
.079 .553 .901 r
.75487 .53499 m .7194 .52474 L .75858 .5448 L p F P
0 g
s
.126 0 0 r
.7194 .52474 m .75487 .53499 L .70506 .52505 L p F P
0 g
s
0 0 0 r
.70516 .52471 m .69536 .53213 L .70506 .52505 L F
.126 0 0 r
.70551 .5236 m .7194 .52474 L .70506 .52505 L F
.70488 .52321 m .7194 .52474 L p .70551 .5236 L F P
0 g
s
0 0 0 r
.70577 .52341 m .70553 .52362 L .70662 .52361 L F
.6934 .53896 m .70486 .52691 L p .67581 .55201 L F P
0 g
s
.415 0 0 r
.70486 .52691 m .70487 .52682 L .7052 .52687 L F
.70486 .52691 m .7052 .52687 L .75487 .53499 L F
0 0 0 r
.70506 .52505 m .67581 .55201 L p .70486 .52691 L F P
0 g
s
.415 0 0 r
.70506 .52505 m .75487 .53499 L p .70434 .52673 L F P
0 g
s
.153 .691 .834 r
.7194 .52474 m .7078 .52352 L p .70448 .52312 L F P
0 g
s
.153 .691 .834 r
.70426 .52307 m .7194 .52474 L p .70448 .52312 L F P
0 g
s
0 0 .106 r
.70174 .52279 m .69536 .53213 L .70346 .52306 L p F P
0 g
s
.153 .691 .834 r
.70256 .52292 m .70174 .52279 L .70448 .52312 L F
.274 0 .286 r
.69536 .53213 m .70174 .52279 L p .65723 .54988 L F P
0 g
s
.274 0 .286 r
.69162 .52403 m .65723 .54988 L p .70174 .52279 L F P
0 g
s
.153 .691 .834 r
.70488 .52321 m .70346 .52306 L p .70448 .52312 L F P
0 g
s
.153 .691 .834 r
.70346 .52306 m .66433 .51895 L p .70247 .52291 L F P
0 g
s
.153 .691 .834 r
.70247 .52291 m .70448 .52312 L .70346 .52306 L F
.70174 .52279 m .70426 .52307 L p .70448 .52312 L F P
0 g
s
0 0 0 r
.718 .51311 m .73816 .48421 L .70346 .52306 L p F P
0 g
s
.126 0 0 r
.6925 .52254 m .66433 .51895 L .70346 .52306 L p F P
0 g
s
.126 0 0 r
.70346 .52306 m .70488 .52321 L p .7038 .52315 L F P
0 g
s
0 0 0 r
.70346 .52306 m .69536 .53213 L p .70551 .5236 L F P
0 g
s
.126 0 0 r
.6925 .52254 m .70346 .52306 L .7038 .52315 L F
.6925 .52254 m .70488 .52321 L .70551 .5236 L F
0 0 0 r
.70574 .52341 m .70346 .52306 L .70551 .5236 L F
.153 .691 .834 r
.7078 .52352 m .70488 .52321 L p .70448 .52312 L F P
0 g
s
0 0 0 r
.718 .51311 m .70346 .52306 L .70574 .52341 L F
0 0 .106 r
.70346 .52306 m .70595 .52028 L p .70174 .52279 L F P
0 g
s
.153 .691 .834 r
.66433 .51895 m .70174 .52279 L .70256 .52292 L F
0 0 0 r
.71681 .51411 m .70574 .52341 L .71728 .51378 L F
.70574 .52341 m .69536 .53213 L .70577 .52341 L F
.70574 .52341 m .70577 .52341 L .71728 .51378 L F
.70486 .52691 m .718 .51311 L .70506 .52505 L p F P
0 g
s
0 0 0 r
.70564 .52369 m .70522 .52467 L .70612 .52398 L F
.70553 .52362 m .70612 .52398 L .70662 .52361 L F
.70506 .52505 m .70662 .52361 L p .70516 .52471 L F P
0 g
s
0 0 0 r
.70662 .52361 m .71728 .51378 L p .70577 .52341 L F P
0 g
s
0 0 0 r
.71728 .51378 m .718 .51311 L p .71681 .51411 L F P
0 g
s
0 0 .106 r
.70595 .52028 m .73816 .48421 L p .70174 .52279 L F P
0 g
s
.026 0 .302 r
.72053 .48594 m .71067 .50972 L .75225 .45389 L p F P
0 g
s
0 0 .106 r
.73816 .48421 m .75225 .45389 L .71067 .50972 L p F P
0 g
s
.874 .988 .721 r
.718 .51311 m .70486 .52691 L p .71315 .4992 L F P
0 g
s
0 0 0 r
.70553 .52362 m .69536 .53213 L .70522 .52467 L F
.69536 .53213 m .6833 .54439 L p .70506 .52505 L F P
0 g
s
0 0 0 r
.6833 .54439 m .67581 .55201 L .68415 .54433 L p F P
0 g
s
0 0 0 r
.68415 .54433 m .70506 .52505 L p .6833 .54439 L F P
0 g
s
.944 .812 .684 r
.62694 .56871 m .62862 .56907 L p .62742 .56935 L F P
0 g
s
.699 .717 .863 r
.67845 .56676 m .64198 .55765 L .62694 .56871 L p F P
0 g
s
.699 .717 .863 r
.62694 .56871 m .6213 .57286 L p .62826 .57211 L F P
0 g
s
.944 .812 .684 r
.62721 .5694 m .62694 .56871 L .62742 .56935 L F
.62862 .56907 m .63732 .57092 L p .62934 .57197 L F P
0 g
s
.749 .714 .819 r
.6213 .57286 m .59274 .58423 L p .63253 .58497 L F P
0 g
s
.749 .714 .819 r
.63119 .57951 m .6213 .57286 L .63253 .58497 L F
.63411 .57813 m .6213 .57286 L p .63951 .58511 L F P
0 g
s
.944 .812 .684 r
.62826 .57211 m .62862 .56907 L .62934 .57197 L F
.699 .717 .863 r
.6213 .57286 m .63048 .57664 L p .62826 .57211 L F P
0 g
s
.804 .734 .787 r
.61495 .59789 m .59274 .58423 L .56379 .59006 L p F P
0 g
s
.831 .774 .798 r
.56379 .59006 m .59274 .58423 L p .55913 .5826 L F P
0 g
s
.831 .774 .798 r
.55178 .58225 m .55504 .58437 L p .55913 .5826 L F P
0 g
s
.831 .774 .798 r
.55504 .58437 m .56379 .59006 L p .55913 .5826 L F P
0 g
s
.831 .774 .798 r
.59274 .58423 m .57295 .57608 L .55178 .58225 L p F P
0 g
s
.681 .473 .598 r
.57094 .5843 m .59263 .57631 L p .57312 .57655 L F P
0 g
s
.681 .473 .598 r
.57009 .57658 m .57023 .5778 L p .57312 .57655 L F P
0 g
s
.681 .473 .598 r
.57023 .5778 m .57094 .5843 L p .57312 .57655 L F P
0 g
s
.91 .808 .733 r
.63096 .58519 m .62153 .5964 L .59938 .58756 L p F P
0 g
s
.447 .233 .494 r
.59263 .57631 m .59158 .58492 L .60188 .5785 L p F P
0 g
s
.645 .385 .511 r
.59158 .58492 m .59263 .57631 L .57094 .5843 L p F P
0 g
s
.804 .734 .787 r
.56379 .59006 m .57757 .60269 L .61495 .59789 L p F P
0 g
s
.875 .793 .767 r
.62153 .5964 m .60979 .60427 L .58998 .59478 L p F P
0 g
s
.282 0 .242 r
.59158 .58492 m .58715 .59214 L .59487 .58793 L p F P
0 g
s
.597 .266 .38 r
.58715 .59214 m .59158 .58492 L .56936 .59107 L p F P
0 g
s
.869 .776 .757 r
.57757 .60269 m .56379 .59006 L .54105 .59078 L p F P
0 g
s
.597 .266 .38 r
.56936 .59107 m .56547 .59615 L .58715 .59214 L p F P
0 g
s
.513 .083 .16 r
.57974 .59724 m .58715 .59214 L .56547 .59615 L p F P
0 g
s
.78 .696 .77 r
.57757 .60269 m .59249 .62042 L .63855 .61733 L p F P
0 g
s
.84 .773 .788 r
.60979 .60427 m .5966 .60878 L .5789 .59895 L p F P
0 g
s
0 0 0 r
.58715 .59214 m .57974 .59724 L .58548 .59458 L p F P
0 g
s
.742 .394 .391 r
.56547 .59615 m .56936 .59107 L .54784 .59235 L p F P
0 g
s
.869 .776 .757 r
.54105 .59078 m .54757 .60064 L .57757 .60269 L p F P
0 g
s
.513 .083 .16 r
.56547 .59615 m .55964 .59902 L .57974 .59724 L p F P
0 g
s
.337 0 0 r
.57009 .59975 m .57974 .59724 L .55964 .59902 L p F P
0 g
s
.846 .741 .748 r
.59249 .62042 m .57757 .60269 L .54757 .60064 L p F P
0 g
s
.806 .749 .801 r
.5966 .60878 m .58289 .61018 L .56696 .60013 L p F P
0 g
s
.742 .394 .391 r
.54784 .59235 m .54488 .595 L .56547 .59615 L p F P
0 g
s
.715 .293 .243 r
.55964 .59902 m .56547 .59615 L .54488 .595 L p F P
0 g
s
.337 0 0 r
.55964 .59902 m .55249 .59949 L .57009 .59975 L p F P
0 g
s
.025 0 0 r
.55921 .59963 m .57009 .59975 L .55249 .59949 L p F P
0 g
s
.947 .842 .707 r
.54757 .60064 m .54105 .59078 L .52812 .58849 L p F P
0 g
s
.655 .142 .012 r
.55249 .59949 m .55964 .59902 L .54102 .59572 L p F P
0 g
s
.947 .842 .707 r
.52812 .58849 m .52966 .59468 L .54757 .60064 L p F P
0 g
s
.655 .142 .012 r
.54102 .59572 m .53671 .59462 L .55249 .59949 L p F P
0 g
s
.513 0 0 r
.54482 .59775 m .55249 .59949 L .53671 .59462 L p F P
0 g
s
.025 0 0 r
.55249 .59949 m .54482 .59775 L .55921 .59963 L p F P
0 g
s
.259 .718 .951 r
.54831 .59724 m .55921 .59963 L .54482 .59775 L p F P
0 g
s
.772 .724 .808 r
.58289 .61018 m .56953 .60895 L .55512 .59876 L p F P
0 g
s
.854 .482 .346 r
.54488 .595 m .54784 .59235 L .53269 .5899 L p F P
0 g
s
.715 .293 .243 r
.54488 .595 m .54102 .59572 L .55964 .59902 L p F P
0 g
s
.846 .741 .748 r
.54757 .60064 m .55488 .61474 L .59249 .62042 L p F P
0 g
s
.844 .419 .223 r
.54102 .59572 m .54488 .595 L .53105 .59047 L p F P
0 g
s
.819 .344 .068 r
.53281 .59158 m .52935 .58983 L p .53303 .59222 L F P
0 g
s
.819 .344 .068 r
.53671 .59462 m .52935 .58983 L .52939 .58987 L F
.844 .419 .223 r
.53105 .59047 m .52923 .58977 L .53348 .59191 L p F P
0 g
s
.844 .419 .223 r
.53359 .5919 m .53105 .59047 L .53348 .59191 L F
.53656 .59337 m .53105 .59047 L .53494 .59265 L F
.982 .882 .524 r
.52812 .58849 m .52431 .58579 L p .52896 .59352 L F P
0 g
s
.982 .882 .524 r
.52966 .59468 m .52959 .59438 L p .52896 .59352 L F P
0 g
s
.982 .882 .524 r
.52959 .59438 m .52812 .58849 L p .52896 .59352 L F P
0 g
s
.982 .882 .524 r
.52431 .58579 m .52363 .58852 L .52966 .59468 L p F P
0 g
s
.953 .841 .412 r
.52477 .58461 m .52431 .58579 L .52812 .58849 L p F P
0 g
s
.953 .841 .412 r
.52812 .58849 m .52691 .58505 L .52477 .58461 L p F P
0 g
s
.955 .671 .229 r
.52485 .58453 m .52486 .58457 L p .5266 .58494 L F P
0 g
s
.899 .713 .206 r
.52513 .58445 m .52491 .58483 L .52522 .58457 L p F P
0 g
s
.244 .72 .938 r
.52512 .58449 m .52502 .58464 L .52502 .58464 L p F P
0 g
s
0 0 .14 r
.52477 .58461 m .52501 .58451 L p .52458 .5853 L F P
0 g
s
.914 .769 .282 r
.52477 .58461 m .52691 .58505 L p .5266 .58494 L F P
0 g
s
.921 .636 .152 r
.52636 .58611 m .52668 .58498 L .52536 .58468 L p F P
0 g
s
.921 .636 .152 r
.52536 .58468 m .52486 .58457 L p .5254 .58513 L F P
0 g
s
.921 .636 .152 r
.52636 .58611 m .52536 .58468 L .5254 .58513 L F
.99 .889 .599 r
.52363 .58852 m .52272 .59337 L .5315 .60412 L p F P
0 g
s
.99 .889 .599 r
.5315 .60412 m .52966 .59468 L .52372 .58861 L p F P
0 g
s
.99 .889 .599 r
.52372 .58861 m .52363 .58852 L p .52373 .58872 L F P
0 g
s
.99 .889 .599 r
.5315 .60412 m .52372 .58861 L .52373 .58872 L F
.985 .874 .64 r
.53356 .61706 m .5315 .60412 L .52321 .59397 L p F P
0 g
s
.985 .874 .64 r
.52321 .59397 m .52272 .59337 L p .52325 .59452 L F P
0 g
s
.985 .874 .64 r
.53356 .61706 m .52321 .59397 L .52325 .59452 L F
.974 .848 .656 r
.52031 .61105 m .53574 .63349 L p .52176 .60117 L F P
0 g
s
.974 .848 .656 r
.5216 .60078 m .52144 .60204 L p .52176 .60117 L F P
0 g
s
.974 .848 .656 r
.52144 .60204 m .52031 .61105 L p .52176 .60117 L F P
0 g
s
.962 .818 .655 r
.51891 .62424 m .53792 .6531 L p .52074 .61208 L F P
0 g
s
.962 .818 .655 r
.52031 .61105 m .52 .61392 L p .52074 .61208 L F P
0 g
s
.962 .818 .655 r
.52 .61392 m .51891 .62424 L p .52074 .61208 L F P
0 g
s
.952 .789 .643 r
.51749 .64018 m .53996 .67531 L p .51905 .62458 L F P
0 g
s
.952 .789 .643 r
.51891 .62424 m .51884 .62504 L p .51905 .62458 L F P
0 g
s
.952 .789 .643 r
.51884 .62504 m .51749 .64018 L p .51905 .62458 L F P
0 g
s
.944 .76 .623 r
.51749 .64018 m .51612 .65846 L .54176 .6993 L p F P
0 g
s
.944 .76 .623 r
.54176 .6993 m .53996 .67531 L .51749 .64018 L p F P
0 g
s
.709 .593 .725 r
.51055 .64327 m .51197 .64014 L .50214 .63586 L F
.51416 .63534 m .51183 .63544 L p .51197 .64014 L F P
0 g
s
.709 .593 .725 r
.51183 .63544 m .50214 .63586 L p .51197 .64014 L F P
0 g
s
.999 .814 .521 r
.51393 .69941 m .51491 .67848 L .5129 .66918 L p F P
0 g
s
.709 .593 .725 r
.50214 .63586 m .49922 .65003 L .51222 .6494 L p F P
0 g
s
.709 .593 .725 r
.51545 .64758 m .51457 .6468 L .51444 .6493 L F
.51457 .6468 m .51212 .64464 L .51444 .6493 L F
.999 .842 .544 r
.51491 .67848 m .51612 .65846 L .51444 .6493 L p F P
0 g
s
.709 .593 .725 r
.51222 .6494 m .51444 .6493 L p .51212 .64464 L F P
0 g
s
.709 .593 .725 r
.51212 .64464 m .50214 .63586 L .51222 .6494 L F
.51545 .64758 m .51416 .63534 L .51055 .64327 L F
.995 .867 .549 r
.51612 .65846 m .51749 .64018 L .51724 .63852 L p F P
0 g
s
.995 .867 .549 r
.51612 .65846 m .51724 .63852 L .51664 .6418 L F
.51612 .65846 m .51683 .63567 L .51673 .63655 L F
.51612 .65846 m .51676 .63523 L .51545 .64758 L F
.51447 .64941 m .51612 .65846 L p .51548 .64805 L F P
0 g
s
.995 .867 .549 r
.51548 .64805 m .51545 .64758 L .51467 .64903 L F
.51548 .64805 m .51467 .64903 L .51447 .64941 L F
.711 .547 .665 r
.50851 .65641 m .51206 .65216 L .49922 .65003 L F
.51444 .6493 m .51222 .6494 L p .51206 .65216 L F P
0 g
s
.711 .547 .665 r
.51222 .6494 m .49922 .65003 L p .51206 .65216 L F P
0 g
s
.999 .814 .521 r
.51263 .66795 m .51145 .66246 L p .5132 .6936 L F P
0 g
s
.711 .547 .665 r
.51312 .65958 m .51444 .6493 L .50851 .65641 L F
.7 .629 .774 r
.51701 .62143 m .50596 .62186 L p .51355 .63013 L F P
0 g
s
.7 .629 .774 r
.50596 .62186 m .50214 .63586 L .51676 .63523 L p F P
0 g
s
.983 .883 .53 r
.51676 .63523 m .51749 .64018 L p .51734 .63452 L F P
0 g
s
.983 .883 .53 r
.51734 .63452 m .51734 .63426 L .51676 .63523 L F
.995 .867 .549 r
.51724 .63852 m .51683 .63567 L p .51664 .6418 L F P
0 g
s
.995 .867 .549 r
.51683 .63567 m .51676 .63523 L p .51673 .63655 L F P
0 g
s
.7 .629 .774 r
.51676 .63523 m .51723 .63521 L p .51734 .63426 L F P
0 g
s
.983 .883 .53 r
.51891 .62424 m .51866 .62186 L p .51734 .63452 L F P
0 g
s
.983 .883 .53 r
.51734 .63452 m .51866 .62186 L .51734 .63426 L F
.51749 .64018 m .51884 .62504 L p .51734 .63452 L F P
0 g
s
.983 .883 .53 r
.51884 .62504 m .51891 .62424 L p .51734 .63452 L F P
0 g
s
.7 .629 .774 r
.51723 .63521 m .51817 .63517 L p .51734 .63426 L F P
0 g
s
.983 .883 .53 r
.51866 .62186 m .51861 .62137 L p .51734 .63426 L F P
0 g
s
.939 .707 .56 r
.51491 .67848 m .51393 .69941 L .51758 .70535 L p F P
0 g
s
.939 .707 .56 r
.51806 .70554 m .51491 .67848 L .51758 .70535 L F
.52724 .70807 m .51491 .67848 L .51814 .70626 L F
.94 .733 .596 r
.54176 .6993 m .51612 .65846 L p .5386 .71301 L F P
0 g
s
.94 .733 .596 r
.51612 .65846 m .51491 .67848 L .53834 .7163 L p F P
0 g
s
.686 .861 .965 r
.53861 .71629 m .53855 .71635 L .53834 .7163 L F
.53855 .71635 m .50558 .74501 L .53834 .7163 L F
.94 .733 .596 r
.53995 .71627 m .51612 .65846 L .53834 .7163 L F
.686 .861 .965 r
.53995 .71627 m .50558 .74501 L .53893 .71602 L F
.578 .905 .98 r
.54609 .72923 m .55008 .73728 L .50205 .7527 L p F P
0 g
s
.686 .861 .965 r
.54055 .71754 m .54609 .72923 L .53852 .71746 L F
.5428 .71763 m .54609 .72923 L p .53995 .71627 L F P
0 g
s
.745 .932 .95 r
.55509 .72 m .56045 .7145 L p .56549 .71362 L F P
0 g
s
.861 .663 .633 r
.56762 .71034 m .56631 .70869 L .56045 .7145 L F
.56631 .70869 m .53996 .67531 L .55912 .71196 L F
.56631 .70869 m .55912 .71196 L .56045 .7145 L F
.53996 .67531 m .54176 .6993 L .56045 .7145 L p F P
0 g
s
.761 .857 .921 r
.55266 .71368 m .55203 .71518 L .5493 .71503 L F
.54609 .72923 m .54324 .71918 L p .55203 .71518 L F P
0 g
s
.858 .636 .601 r
.54176 .6993 m .5428 .71763 L p .55266 .71368 L F P
0 g
s
.94 .733 .596 r
.5428 .71763 m .54276 .71696 L p .53995 .71627 L F P
0 g
s
.94 .733 .596 r
.54276 .71696 m .54176 .6993 L p .53995 .71627 L F P
0 g
s
.761 .857 .921 r
.54324 .71918 m .54194 .7146 L p .55203 .71518 L F P
0 g
s
.861 .663 .633 r
.57925 .70517 m .53996 .67531 L p .56631 .70869 L F P
0 g
s
.861 .663 .633 r
.56762 .71034 m .57745 .70597 L .56631 .70869 L F
.57745 .70597 m .57925 .70517 L .56631 .70869 L F
.761 .857 .921 r
.56364 .68771 m .57389 .70071 L .56045 .7145 L p F P
0 g
s
.761 .857 .921 r
.56045 .7145 m .54609 .72923 L p .55266 .71368 L F P
0 g
s
.858 .636 .601 r
.56045 .7145 m .54176 .6993 L p .55266 .71368 L F P
0 g
s
.761 .857 .921 r
.56364 .68771 m .56045 .7145 L .55266 .71368 L F
.745 .932 .95 r
.56549 .71362 m .55008 .73728 L .55509 .72 L F
.867 .689 .66 r
.57925 .70517 m .58377 .70861 L p .58037 .70449 L F P
0 g
s
.867 .689 .66 r
.58037 .70449 m .53792 .6531 L .57925 .70517 L F
.745 .932 .95 r
.57389 .70071 m .58402 .70839 L .58377 .70861 L p F P
0 g
s
.745 .932 .95 r
.58377 .70861 m .55008 .73728 L p .56762 .71034 L F P
0 g
s
.861 .663 .633 r
.58377 .70861 m .57925 .70517 L p .58044 .70896 L F P
0 g
s
.861 .663 .633 r
.58962 .73821 m .57925 .70517 L .56762 .71034 L F
.745 .932 .95 r
.57389 .70071 m .58377 .70861 L .56762 .71034 L F
.861 .663 .633 r
.58094 .71055 m .58377 .70861 L .58044 .70896 L F
.858 .636 .601 r
.5933 .76725 m .58962 .73821 L .56045 .7145 L p F P
0 g
s
.642 .965 .893 r
.56534 .72641 m .55366 .73767 L .55491 .73317 L F
.858 .636 .601 r
.5933 .76725 m .56045 .7145 L .55266 .71368 L F
.761 .857 .921 r
.54194 .7146 m .56364 .68771 L p .55345 .71182 L F P
0 g
s
.761 .857 .921 r
.55345 .71182 m .55266 .71368 L .54205 .71459 L F
.55345 .71182 m .54205 .71459 L .54194 .7146 L F
.858 .636 .601 r
.55604 .71813 m .55266 .71368 L .5428 .71763 L F
.761 .857 .921 r
.55266 .71368 m .5493 .71503 L .54194 .7146 L F
.745 .932 .95 r
.56045 .7145 m .56212 .71279 L p .56302 .71301 L F P
0 g
s
.745 .932 .95 r
.56302 .71301 m .56549 .71362 L .56045 .7145 L F
.56762 .71034 m .56549 .71362 L .56212 .71279 L F
.861 .663 .633 r
.56045 .7145 m .58962 .73821 L p .56762 .71034 L F P
0 g
s
.858 .636 .601 r
.54317 .72408 m .5933 .76725 L p .55604 .71813 L F P
0 g
s
.858 .636 .601 r
.5428 .71763 m .54317 .72408 L p .55604 .71813 L F P
0 g
s
.686 .861 .965 r
.54609 .72923 m .50558 .74501 L p .53852 .71746 L F P
0 g
s
.686 .861 .965 r
.53995 .71627 m .54055 .71754 L .53852 .71746 L F
.54194 .7146 m .5428 .71763 L p .53995 .71627 L F P
0 g
s
.94 .733 .596 r
.54317 .72408 m .5428 .71763 L p .53995 .71627 L F P
0 g
s
.939 .707 .56 r
.5441 .7485 m .54317 .72408 L .53834 .7163 L p F P
0 g
s
.939 .707 .56 r
.53603 .71257 m .51491 .67848 L p .52724 .70807 L F P
0 g
s
.719 .801 .915 r
.52794 .70722 m .52724 .70807 L .52207 .70403 L F
.52559 .71009 m .50931 .72994 L .5204 .70743 L F
.686 .861 .965 r
.50558 .74501 m .50931 .72994 L .53834 .7163 L p F P
0 g
s
.719 .801 .915 r
.52072 .70678 m .50931 .72994 L .51814 .70626 L F
.94 .733 .596 r
.53995 .71627 m .5402 .71388 L .5386 .71301 L F
.5402 .71388 m .54176 .6993 L .5386 .71301 L F
.719 .801 .915 r
.53792 .69505 m .54194 .7146 L .53834 .7163 L p F P
0 g
s
.719 .801 .915 r
.53834 .7163 m .50931 .72994 L p .52724 .70807 L F P
0 g
s
.939 .707 .56 r
.53834 .7163 m .53603 .71257 L p .53404 .71311 L F P
0 g
s
.939 .707 .56 r
.52982 .71424 m .53603 .71257 L .52724 .70807 L F
.719 .801 .915 r
.53792 .69505 m .53834 .7163 L .52724 .70807 L F
.939 .707 .56 r
.52982 .71424 m .53834 .7163 L .53404 .71311 L F
.941 .68 .513 r
.54445 .7713 m .5441 .7485 L .51814 .70626 L p F P
0 g
s
.941 .68 .513 r
.51758 .70535 m .51393 .69941 L p .51593 .70412 L F P
0 g
s
.731 .751 .868 r
.51637 .68496 m .53425 .67265 L p .51593 .70412 L F P
0 g
s
.719 .801 .915 r
.50931 .72994 m .51298 .70919 L .51814 .70626 L p F P
0 g
s
.731 .751 .868 r
.53425 .67265 m .53792 .69505 L .51814 .70626 L p F P
0 g
s
.731 .751 .868 r
.51814 .70626 m .51298 .70919 L p .51593 .70412 L F P
0 g
s
.941 .68 .513 r
.51814 .70626 m .51758 .70535 L p .51722 .70537 L F P
0 g
s
.939 .707 .56 r
.51758 .70535 m .51814 .70626 L p .51806 .70554 L F P
0 g
s
.731 .751 .868 r
.53425 .67265 m .51814 .70626 L .51593 .70412 L F
.941 .68 .513 r
.51648 .70541 m .51814 .70626 L .51722 .70537 L F
.51328 .72032 m .54445 .7713 L p .51593 .70412 L F P
0 g
s
.941 .68 .513 r
.51393 .69941 m .51381 .70322 L p .51593 .70412 L F P
0 g
s
.731 .751 .868 r
.51593 .70412 m .51565 .7046 L .51568 .70401 L F
.51298 .70919 m .51373 .70385 L p .51423 .70405 L F P
0 g
s
.731 .751 .868 r
.51565 .7046 m .51504 .70565 L .51423 .70405 L F
.51504 .70565 m .51298 .70919 L .51423 .70405 L F
.701 .741 .882 r
.51298 .70919 m .48569 .71012 L p .50715 .69252 L F P
0 g
s
.666 .777 .932 r
.51298 .70919 m .50931 .72994 L .47384 .73031 L p F P
0 g
s
.666 .777 .932 r
.47384 .73031 m .48569 .71012 L .51298 .70919 L p F P
0 g
s
.701 .741 .882 r
.48569 .71012 m .49662 .68621 L .50373 .68576 L p F P
0 g
s
.711 .547 .665 r
.49922 .65003 m .49749 .66306 L .50857 .66247 L p F P
0 g
s
.999 .842 .544 r
.51364 .66506 m .51438 .65053 L .51312 .65958 L F
.51438 .65053 m .51444 .6493 L .51312 .65958 L F
.701 .741 .882 r
.50715 .69252 m .48569 .71012 L .50373 .68576 L F
.994 .748 .421 r
.51302 .74015 m .51328 .72032 L .50373 .68576 L p F P
0 g
s
.664 .343 .419 r
.49712 .6737 m .49782 .67858 L p .50229 .68054 L F P
0 g
s
.664 .343 .419 r
.50229 .68054 m .49782 .67858 L .49855 .67959 L F
.50004 .68069 m .50229 .68054 L p .49794 .67943 L F P
0 g
s
.721 .709 .838 r
.50373 .68576 m .49662 .68621 L p .4993 .68308 L F P
0 g
s
.721 .709 .838 r
.50032 .68242 m .50373 .68576 L .4993 .68308 L F
.50201 .68133 m .50314 .68424 L .50032 .68242 L F
.50314 .68424 m .50373 .68576 L .50032 .68242 L F
.672 .71 .877 r
.49662 .68621 m .48569 .71012 L .46537 .69863 L p F P
0 g
s
.672 .71 .877 r
.49662 .68621 m .46537 .69863 L .47097 .69619 L F
.49662 .68621 m .4651 .69848 L .48275 .69107 L F
.619 .724 .922 r
.44492 .71569 m .462 .69939 L p .48569 .71012 L F P
0 g
s
.703 .478 .58 r
.49749 .66306 m .49712 .6737 L .50743 .67307 L p F P
0 g
s
.703 .478 .58 r
.50762 .67144 m .49749 .66306 L .50743 .67307 L F
.51014 .66934 m .49749 .66306 L .50824 .67196 L F
.999 .814 .521 r
.50743 .67307 m .51393 .69941 L p .51032 .67076 L F P
0 g
s
.999 .814 .521 r
.51032 .67076 m .51014 .66934 L .50743 .67307 L F
.51075 .67418 m .51144 .66263 L .51138 .66291 L F
.711 .547 .665 r
.50857 .66247 m .51142 .66231 L p .50852 .65642 L F P
0 g
s
.711 .547 .665 r
.51154 .66057 m .50852 .65642 L .51142 .66231 L F
.51312 .65958 m .50852 .65642 L .51206 .66129 L F
.999 .842 .544 r
.51142 .66231 m .51491 .67848 L p .5132 .66041 L F P
0 g
s
.999 .842 .544 r
.5132 .66041 m .51312 .65958 L .51142 .66231 L F
.51491 .67848 m .51444 .6493 L .51364 .66506 L F
.703 .478 .58 r
.51655 .67252 m .5167 .66203 L .51142 .66231 L p F P
0 g
s
.703 .478 .58 r
.51142 .66231 m .50857 .66247 L p .50981 .66403 L F P
0 g
s
.703 .478 .58 r
.51086 .66535 m .51142 .66231 L .50981 .66403 L F
.999 .814 .521 r
.51032 .67076 m .51142 .66231 L .51014 .66934 L F
.51065 .67334 m .51093 .66923 L .51032 .67076 L F
.51093 .66923 m .51142 .66231 L .51032 .67076 L F
.51075 .67418 m .51142 .66231 L .51065 .67334 L F
.5132 .6936 m .51145 .66246 L .51075 .67418 L F
.5129 .66918 m .51263 .66795 L p .51384 .69866 L F P
0 g
s
.999 .814 .521 r
.51384 .69866 m .51263 .66795 L .5132 .6936 L F
.51393 .69941 m .5129 .66918 L .51384 .69866 L F
.703 .478 .58 r
.51655 .67252 m .50857 .66247 L .50798 .66827 L F
.711 .547 .665 r
.50852 .65642 m .49922 .65003 L .50857 .66247 L F
.525 .47 .737 r
.50682 .6308 m .5032 .64682 L .50682 .64101 L p F P
0 g
s
.525 .47 .737 r
.51012 .62776 m .50712 .63052 L .50682 .64101 L F
.50712 .63052 m .50682 .6308 L .50682 .64101 L F
.7 .629 .774 r
.51734 .63426 m .50596 .62186 L .51676 .63523 L F
.999 .842 .544 r
.50682 .64101 m .50698 .64176 L p .50994 .62851 L F P
0 g
s
.999 .842 .544 r
.50748 .64408 m .51142 .66231 L p .51028 .63639 L F P
0 g
s
.999 .842 .544 r
.51444 .6493 m .51123 .63175 L p .51312 .65958 L F P
0 g
s
.999 .842 .544 r
.51123 .63175 m .51024 .62632 L p .51092 .63412 L F P
0 g
s
.999 .842 .544 r
.51312 .65958 m .51123 .63175 L .51092 .63412 L F
.664 .343 .419 r
.50743 .67307 m .49712 .6737 L p .50408 .67576 L F P
0 g
s
.721 .709 .838 r
.50104 .68104 m .50201 .68133 L .4993 .68308 L F
.994 .748 .421 r
.50353 .68501 m .50229 .68054 L p .502 .68184 L F P
0 g
s
.527 .42 .676 r
.49738 .68352 m .49875 .68128 L p .49781 .68042 L F P
0 g
s
.527 .42 .676 r
.49875 .68128 m .49907 .68075 L p .49844 .68059 L F P
0 g
s
.527 .42 .676 r
.49844 .68059 m .49781 .68042 L .49875 .68128 L F
.664 .343 .419 r
.49782 .67858 m .49794 .67943 L p .49855 .67959 L F P
0 g
s
.527 .42 .676 r
.49826 .67981 m .49794 .67944 L .49781 .68042 L F
.664 .343 .419 r
.49907 .68075 m .50004 .68069 L p .49794 .67943 L F P
0 g
s
.664 .343 .419 r
.50276 .67842 m .49712 .6737 L .50229 .68054 L F
.50487 .67794 m .49712 .6737 L .50365 .67916 L F
.50601 .67633 m .49712 .6737 L .50487 .67794 L F
.998 .783 .481 r
.50152 .67776 m .50229 .68054 L p .50248 .67335 L F P
0 g
s
.517 .386 .641 r
.50133 .67707 m .49907 .68075 L p .50109 .67913 L F P
0 g
s
.994 .748 .421 r
.50152 .67776 m .50133 .67707 L p .50154 .67954 L F P
0 g
s
.517 .386 .641 r
.50146 .67883 m .50133 .67707 L .50109 .67913 L F
.994 .748 .421 r
.50154 .67954 m .50133 .67707 L .5015 .67936 L F
.517 .386 .641 r
.50156 .67875 m .50133 .67707 L .50146 .67883 L F
.449 0 0 r
.50229 .68054 m .49907 .68075 L p .5019 .68096 L F P
0 g
s
.449 0 0 r
.5019 .68096 m .49907 .68075 L .49973 .68088 L F
.50013 .68094 m .49994 .68089 L .49952 .68087 L F
.517 .386 .641 r
.50154 .6799 m .49907 .68075 L .50029 .68098 L F
.664 .343 .419 r
.50636 .67644 m .50601 .67633 L .50487 .67794 L F
.998 .783 .481 r
.50747 .67323 m .50745 .67314 L p .50686 .67922 L F P
0 g
s
.998 .783 .481 r
.50745 .67314 m .50743 .67307 L p .50742 .67323 L F P
0 g
s
.998 .783 .481 r
.50686 .67922 m .50745 .67314 L .50742 .67323 L F
.664 .343 .419 r
.50636 .67644 m .50743 .67307 L .50408 .67576 L F
.998 .783 .481 r
.50679 .67878 m .50743 .67307 L .50639 .67633 L F
.50686 .67922 m .50743 .67307 L .50679 .67878 L F
.5087 .67822 m .50747 .67323 L p .50881 .69144 L F P
0 g
s
.998 .783 .481 r
.50881 .69144 m .50747 .67323 L .50686 .67922 L F
.703 .478 .58 r
.50857 .66247 m .49749 .66306 L p .50798 .66827 L F P
0 g
s
.998 .783 .481 r
.5087 .69125 m .50881 .69144 L .50394 .66102 L F
.999 .842 .544 r
.50698 .64176 m .50748 .64408 L p .51007 .63162 L F P
0 g
s
.999 .842 .544 r
.51028 .63639 m .51007 .63162 L .50748 .64408 L F
.51048 .62977 m .51024 .62632 L .51021 .62672 L F
.51312 .65958 m .51051 .62945 L .51048 .62977 L F
.51051 .62945 m .51024 .62632 L .51048 .62977 L F
.999 .814 .521 r
.51142 .66231 m .50698 .64176 L p .51014 .66934 L F P
0 g
s
.999 .814 .521 r
.50698 .64176 m .50682 .64101 L p .50695 .64218 L F P
0 g
s
.999 .814 .521 r
.51014 .66934 m .50698 .64176 L .50695 .64218 L F
.529 .447 .707 r
.50554 .64998 m .50628 .64404 L .50379 .65217 L F
.5 .66457 m .50381 .65839 L p .50379 .65217 L F P
0 g
s
.999 .814 .521 r
.50381 .65839 m .50399 .65912 L p .50647 .64549 L F P
0 g
s
.999 .814 .521 r
.50399 .65912 m .50743 .67307 L p .5066 .64914 L F P
0 g
s
.999 .814 .521 r
.5066 .64914 m .50647 .64549 L .50399 .65912 L F
.998 .783 .481 r
.5087 .69125 m .50394 .66102 L .50394 .6611 L F
.50743 .67307 m .50399 .65912 L p .50639 .67633 L F P
0 g
s
.999 .814 .521 r
.51014 .66934 m .50695 .64218 L .50688 .6435 L F
.50695 .64218 m .50682 .64101 L .50688 .6435 L F
.999 .842 .544 r
.51312 .65958 m .51048 .62977 L .51039 .63059 L F
.51007 .63162 m .50994 .62851 L .50698 .64176 L F
.685 .661 .82 r
.5103 .60921 m .50596 .62186 L .51861 .62137 L p F P
0 g
s
.952 .879 .476 r
.51891 .62424 m .52 .61392 L p .51954 .61707 L F P
0 g
s
.952 .879 .476 r
.51891 .62424 m .52021 .60934 L .51896 .6208 L F
.51861 .62137 m .51891 .62424 L p .51896 .6208 L F P
0 g
s
.952 .789 .643 r
.52141 .62804 m .51901 .62439 L p .5212 .62971 L F P
0 g
s
.952 .789 .643 r
.51901 .62439 m .51891 .62424 L p .51901 .62448 L F P
0 g
s
.952 .789 .643 r
.52028 .62757 m .51901 .62439 L .51901 .62448 L F
.53996 .67531 m .52029 .62749 L .52028 .62757 L F
.52029 .62749 m .51901 .62439 L .52028 .62757 L F
.53996 .67531 m .53792 .6531 L .52141 .62804 L p F P
0 g
s
.952 .789 .643 r
.53996 .67531 m .52141 .62804 L .5212 .62971 L F
.962 .818 .655 r
.53792 .6531 m .53574 .63349 L .52435 .61693 L p F P
0 g
s
.962 .818 .655 r
.52435 .61693 m .52031 .61105 L p .52398 .61983 L F P
0 g
s
.962 .818 .655 r
.53792 .6531 m .52435 .61693 L .52398 .61983 L F
.578 .456 .677 r
.53369 .65067 m .53301 .63886 L .52054 .64701 L p F P
0 g
s
.578 .456 .677 r
.52054 .64701 m .51876 .64818 L p .52036 .64844 L F P
0 g
s
.578 .456 .677 r
.53369 .65067 m .52054 .64701 L .52036 .64844 L F
.51876 .64818 m .51725 .64916 L p .51868 .64929 L F P
0 g
s
.578 .456 .677 r
.53369 .65067 m .51876 .64818 L .51868 .64929 L F
.7 .629 .774 r
.51817 .63517 m .51936 .62134 L .5189 .62136 L p F P
0 g
s
.7 .629 .774 r
.5189 .62136 m .51861 .62137 L p .51853 .62385 L F P
0 g
s
.7 .629 .774 r
.51817 .63517 m .5189 .62136 L .51853 .62385 L F
.952 .879 .476 r
.52031 .61105 m .52021 .60934 L p .51954 .61707 L F P
0 g
s
.952 .879 .476 r
.52 .61392 m .52031 .61105 L p .51954 .61707 L F P
0 g
s
.711 .547 .665 r
.51142 .66231 m .51275 .66224 L p .51154 .66057 L F P
0 g
s
.999 .842 .544 r
.51312 .65958 m .51012 .62776 L .51142 .66231 L F
.515 .489 .766 r
.51055 .61706 m .50682 .6308 L .51011 .62559 L p F P
0 g
s
.952 .879 .476 r
.52021 .60934 m .52018 .60887 L p .51896 .6208 L F P
0 g
s
.685 .661 .82 r
.52018 .60887 m .51888 .60891 L p .51924 .61809 L F P
0 g
s
.685 .661 .82 r
.51936 .62134 m .51888 .60891 L .51595 .61677 L F
.661 .69 .866 r
.51473 .59885 m .5103 .60921 L .52018 .60887 L p F P
0 g
s
.685 .661 .82 r
.51936 .62134 m .52071 .60885 L .52042 .60886 L p F P
0 g
s
.888 .839 .377 r
.52018 .60887 m .52031 .61105 L p .52047 .60845 L F P
0 g
s
.685 .661 .82 r
.52042 .60886 m .52018 .60887 L p .52 .61166 L F P
0 g
s
.685 .661 .82 r
.51936 .62134 m .52042 .60886 L .52 .61166 L F
.888 .839 .377 r
.5216 .60078 m .52161 .59904 L p .52087 .60583 L F P
0 g
s
.888 .839 .377 r
.52031 .61105 m .52144 .60204 L p .52087 .60583 L F P
0 g
s
.888 .839 .377 r
.52144 .60204 m .5216 .60078 L p .52087 .60583 L F P
0 g
s
.685 .661 .82 r
.51896 .6208 m .5103 .60921 L .51861 .62137 L F
.661 .69 .866 r
.52047 .60845 m .51473 .59885 L .52018 .60887 L F
.685 .661 .82 r
.51888 .60891 m .5103 .60921 L p .51595 .61677 L F P
0 g
s
.974 .848 .656 r
.53574 .63349 m .53356 .61706 L .52257 .60211 L p F P
0 g
s
.974 .848 .656 r
.53574 .63349 m .52257 .60211 L .5226 .60299 L F
.53574 .63349 m .52171 .60094 L .52172 .60108 L F
.593 .558 .785 r
.53196 .6263 m .53066 .61415 L .52306 .61899 L p F P
0 g
s
.593 .558 .785 r
.52306 .61899 m .51936 .62134 L p .52317 .62284 L F P
0 g
s
.593 .558 .785 r
.53196 .6263 m .52306 .61899 L .52317 .62284 L F
.974 .848 .656 r
.52257 .60211 m .52171 .60094 L p .5226 .60299 L F P
0 g
s
.974 .848 .656 r
.52171 .60094 m .5216 .60078 L p .52172 .60108 L F P
0 g
s
.581 .595 .831 r
.52071 .60885 m .51936 .62134 L .52306 .61899 L p F P
0 g
s
.581 .595 .831 r
.52306 .61899 m .53066 .61415 L p .52237 .60973 L F P
0 g
s
.581 .595 .831 r
.52237 .60973 m .52071 .60885 L .52306 .61899 L F
.985 .874 .64 r
.52272 .59337 m .5216 .60078 L .53356 .61706 L p F P
0 g
s
.621 .716 .914 r
.5219 .59827 m .51879 .59136 L .52161 .59864 L F
0 0 .14 r
.52501 .58451 m .52512 .58446 L p .52503 .58462 L F P
0 g
s
0 0 .237 r
.52502 .58463 m .52487 .58456 L .52503 .58462 L F
.52502 .58464 m .52486 .58457 L .52487 .58456 L p F P
0 g
s
0 0 .14 r
.52431 .58579 m .52496 .5846 L .5249 .58482 L F
.52496 .5846 m .52501 .58451 L .52498 .5846 L F
.52496 .5846 m .52498 .5846 L .5249 .58482 L F
.52498 .5846 m .52501 .58451 L .52503 .58462 L F
0 0 .237 r
.52487 .58456 m .52508 .58446 L p .52503 .58462 L F P
0 g
s
.914 .769 .282 r
.52503 .58435 m .52485 .58453 L p .52504 .58435 L F P
0 g
s
0 0 .15 r
.52486 .58457 m .52485 .58453 L p .5251 .58444 L F P
0 g
s
.243 0 0 r
.52503 .58435 m .52497 .58429 L p .52497 .5843 L F P
0 g
s
0 0 .15 r
.525 .58437 m .52496 .58429 L .52502 .58435 L F
.52485 .58453 m .52494 .58432 L .525 .58437 L F
.52494 .58432 m .52496 .58429 L .525 .58437 L F
.268 0 0 r
.52472 .58429 m .52436 .58418 L p .52503 .58443 L F P
0 g
s
.243 0 0 r
.52513 .58445 m .52503 .58435 L p .52502 .58435 L F P
0 g
s
0 0 .15 r
.52509 .58444 m .52502 .58436 L .5251 .58444 L F
.52485 .58453 m .525 .58437 L .52509 .58444 L F
.438 .844 .657 r
.52497 .5844 m .52503 .58435 L .52502 .58435 L F
0 0 .15 r
.525 .58437 m .52502 .58435 L .52509 .58444 L F
.438 .844 .657 r
.52502 .58435 m .52495 .58438 L p .52497 .5844 L F P
0 g
s
.243 0 0 r
.5251 .58444 m .52502 .58435 L .52495 .58438 L F
.52513 .58445 m .52502 .58435 L .5251 .58444 L F
0 0 .15 r
.52502 .58435 m .5251 .58444 L p .5251 .58444 L F P
0 g
s
0 0 .15 r
.52502 .58436 m .52502 .58435 L .5251 .58444 L F
.243 0 0 r
.52513 .58445 m .52513 .58445 L p .52495 .58438 L F P
0 g
s
.243 0 0 r
.52502 .58435 m .52497 .5843 L .52495 .58438 L F
.52503 .58435 m .52497 .5843 L .52502 .58435 L F
0 0 .15 r
.52469 .58401 m .52493 .58426 L p .52472 .58408 L F P
0 g
s
0 0 .118 r
.52469 .58401 m .52462 .58345 L p .52481 .58414 L F P
0 g
s
0 0 .118 r
.52462 .58345 m .52455 .58292 L p .5247 .58363 L F P
0 g
s
0 0 .118 r
.52462 .58345 m .5247 .58363 L .52481 .58414 L F
0 0 .15 r
.52489 .58445 m .52472 .58408 L .52496 .58429 L F
.52493 .58426 m .52496 .58429 L p .52472 .58408 L F P
0 g
s
.505 0 0 r
.52327 .58271 m .52462 .58417 L p .52496 .58429 L F P
0 g
s
.505 0 0 r
.52481 .58415 m .52327 .58271 L .52496 .58429 L F
.52348 .58271 m .52327 .58271 L p .52457 .58392 L F P
0 g
s
.505 0 0 r
.52481 .58415 m .52348 .58271 L .52457 .58392 L F
.52496 .58429 m .52497 .58429 L p .52481 .58415 L F P
0 g
s
0 0 .118 r
.52496 .58429 m .52469 .58401 L p .52481 .58415 L F P
0 g
s
0 0 .118 r
.52481 .58415 m .52488 .58421 L .52485 .58419 L F
.52469 .58401 m .52481 .58414 L .52481 .58415 L F
.505 0 0 r
.52497 .58429 m .52455 .58292 L p .52481 .58415 L F P
0 g
s
0 0 .118 r
.52481 .58414 m .52488 .58421 L .52481 .58415 L F
.505 0 0 r
.52448 .5827 m .52348 .58271 L p .52481 .58415 L F P
0 g
s
.523 .133 .244 r
.52097 .58116 m .52103 .58155 L p .52144 .58183 L F P
0 g
s
.52 0 0 r
.52472 .58429 m .52327 .58271 L .52162 .58206 L p F P
0 g
s
.487 0 0 r
.52162 .58206 m .52105 .5817 L p .52183 .58223 L F P
0 g
s
.52 0 0 r
.52162 .58206 m .52154 .58203 L p .52183 .58223 L F P
0 g
s
.52 0 0 r
.52472 .58429 m .52162 .58206 L .52183 .58223 L F
0 0 .15 r
.52482 .58445 m .52469 .58401 L p .52489 .58445 L F P
0 g
s
.505 0 0 r
.52478 .58429 m .52496 .58429 L p .52462 .58417 L F P
0 g
s
.243 0 0 r
.52497 .58429 m .52472 .58429 L p .52495 .58438 L F P
0 g
s
.487 0 0 r
.52495 .58438 m .52461 .58397 L .52162 .58206 L p F P
0 g
s
.487 0 0 r
.52495 .58438 m .52162 .58206 L .52183 .58223 L F
.523 .133 .244 r
.52241 .58257 m .52461 .58397 L p .52147 .58185 L F P
0 g
s
.523 .133 .244 r
.52147 .58185 m .52103 .58155 L .52151 .5819 L F
.674 .184 .077 r
.52162 .58206 m .52327 .58271 L p .52097 .58116 L F P
0 g
s
.523 .133 .244 r
.52147 .58185 m .52151 .5819 L .52241 .58257 L F
.674 .184 .077 r
.51797 .57665 m .52097 .58116 L p .52327 .58271 L F P
0 g
s
.523 .133 .244 r
.52103 .58155 m .52105 .5817 L .52241 .58257 L p F P
0 g
s
.674 .184 .077 r
.52097 .58116 m .52154 .58203 L .52162 .58206 L p F P
0 g
s
.708 .208 .049 r
.51759 .57639 m .51314 .57337 L p .52097 .58116 L F P
0 g
s
.587 .392 .585 r
.50694 .56821 m .50279 .56474 L p .50759 .56931 L F P
0 g
s
.87 .512 .369 r
.4763 .52296 m .479 .53946 L .48012 .54072 L p F P
0 g
s
.894 .578 .443 r
.46167 .49753 m .4607 .51425 L .479 .53946 L p F P
0 g
s
.894 .578 .443 r
.479 .53946 m .4763 .52296 L .46167 .49753 L p F P
0 g
s
.892 .512 .308 r
.479 .53946 m .4607 .51425 L p .4718 .53252 L F P
0 g
s
.892 .512 .308 r
.4793 .54023 m .479 .53946 L p .4718 .53252 L F P
0 g
s
.677 .549 .702 r
.46984 .5423 m .48406 .55657 L p .47979 .54049 L F P
0 g
s
.847 .412 .192 r
.47979 .54049 m .47969 .54037 L .47973 .54046 L F
.479 .53946 m .4793 .54023 L p .47969 .54037 L F P
0 g
s
.627 .525 .719 r
.48095 .54164 m .49062 .55321 L p .49059 .55126 L F P
0 g
s
.627 .525 .719 r
.49059 .55126 m .49057 .54961 L .48095 .54164 L F
.847 .412 .192 r
.48095 .54164 m .48075 .54141 L p .48082 .54151 L F P
0 g
s
.677 .549 .702 r
.48406 .55657 m .49062 .55321 L .48095 .54164 L p F P
0 g
s
.847 .412 .192 r
.48083 .54152 m .48095 .54164 L .48082 .54151 L F
.48075 .54141 m .479 .53946 L p .47979 .54049 L F P
0 g
s
.677 .549 .702 r
.48095 .54164 m .4797 .54014 L p .47979 .54049 L F P
0 g
s
.677 .549 .702 r
.48406 .55657 m .48095 .54164 L .47979 .54049 L F
.636 .476 .649 r
.49062 .55321 m .48406 .55657 L .49954 .5684 L p F P
0 g
s
.636 .476 .649 r
.49954 .5684 m .50279 .56474 L .49062 .55321 L p F P
0 g
s
.587 .392 .585 r
.50279 .56474 m .49954 .5684 L .51263 .57676 L p F P
0 g
s
.847 .412 .192 r
.48458 .55354 m .4994 .56667 L p .47979 .54049 L F P
0 g
s
.847 .412 .192 r
.4994 .56667 m .50089 .56799 L p .5003 .56722 L F P
0 g
s
.847 .412 .192 r
.5003 .56722 m .47979 .54049 L .4994 .56667 L F
.721 .559 .67 r
.46984 .5423 m .46189 .54693 L .47924 .56155 L p F P
0 g
s
.721 .559 .67 r
.47924 .56155 m .48406 .55657 L .46984 .5423 L p F P
0 g
s
.766 .65 .734 r
.46189 .54693 m .46984 .5423 L .46067 .52775 L p F P
0 g
s
.766 .65 .734 r
.46067 .52775 m .45046 .53122 L .46189 .54693 L p F P
0 g
s
.925 .605 .418 r
.44176 .47961 m .43991 .49579 L .46043 .52581 L p F P
0 g
s
.892 .512 .308 r
.4607 .51425 m .46286 .52694 L p .46576 .52875 L F P
0 g
s
.892 .512 .308 r
.4718 .53252 m .47064 .5306 L .46576 .52875 L F
.47064 .5306 m .4607 .51425 L .46576 .52875 L F
.709 .703 .843 r
.4614 .52709 m .4624 .52713 L .4619 .52664 L F
.925 .605 .418 r
.46299 .5277 m .46298 .52764 L p .4619 .52664 L F P
0 g
s
.925 .605 .418 r
.46298 .52764 m .4607 .51425 L p .4619 .52664 L F P
0 g
s
.925 .605 .418 r
.4607 .51425 m .44176 .47961 L p .4619 .52664 L F P
0 g
s
.925 .605 .418 r
.4617 .52617 m .44176 .47961 L .46043 .52581 L F
.709 .703 .843 r
.47194 .51756 m .45923 .51589 L .46036 .52522 L p F P
0 g
s
.925 .605 .418 r
.4619 .52664 m .4617 .52617 L .46064 .52587 L F
.4619 .52664 m .46064 .52587 L .46043 .52581 L F
.709 .703 .843 r
.46043 .52581 m .46067 .52775 L p .4616 .52691 L F P
0 g
s
.709 .703 .843 r
.46067 .52775 m .46299 .5277 L p .4614 .52709 L F P
0 g
s
.706 .621 .76 r
.46067 .52775 m .46984 .5423 L p .47075 .53775 L F P
0 g
s
.892 .512 .308 r
.46286 .52694 m .46299 .5277 L p .4718 .53252 L F P
0 g
s
.706 .621 .76 r
.47075 .53775 m .4718 .53252 L .46243 .52771 L F
.46299 .5277 m .46243 .52771 L p .4718 .53252 L F P
0 g
s
.706 .621 .76 r
.46243 .52771 m .46067 .52775 L p .47075 .53775 L F P
0 g
s
.892 .512 .308 r
.46299 .5277 m .4634 .53016 L p .4718 .53252 L F P
0 g
s
.706 .621 .76 r
.47282 .52746 m .46299 .5277 L p .4718 .53252 L F P
0 g
s
.538 .549 .813 r
.47667 .5518 m .46959 .54468 L .46925 .54447 L F
.47071 .54628 m .46925 .54447 L .46782 .5436 L F
.47667 .5518 m .46925 .54447 L .47071 .54628 L F
.794 .771 .831 r
.45046 .53122 m .46067 .52775 L .46043 .52581 L p F P
0 g
s
.794 .771 .831 r
.45046 .53122 m .46043 .52581 L .45797 .52512 L F
.916 .531 .265 r
.45468 .52042 m .45971 .52514 L .43991 .49579 L F
.46043 .52581 m .46025 .52554 L p .45971 .52514 L F P
0 g
s
.916 .531 .265 r
.46025 .52554 m .43991 .49579 L p .45971 .52514 L F P
0 g
s
.563 .339 .533 r
.4337 .50509 m .43666 .51578 L p .39441 .50937 L F P
0 g
s
.563 .339 .533 r
.43666 .51578 m .43793 .52036 L p .43005 .51837 L F P
0 g
s
.563 .339 .533 r
.39441 .50937 m .43666 .51578 L .43005 .51837 L F
.39441 .50937 m .43793 .52036 L .43729 .52052 L F
.43607 .52088 m .39441 .50937 L p .43742 .52055 L F P
0 g
s
.563 .339 .533 r
.43742 .52055 m .43803 .52071 L .43607 .52088 L F
.598 .412 .601 r
.40007 .52913 m .39978 .52858 L p .40104 .52881 L F P
0 g
s
.598 .412 .601 r
.39978 .52858 m .39898 .52706 L .40328 .52795 L p F P
0 g
s
.682 .721 .879 r
.40007 .52913 m .40237 .52918 L p .40227 .52839 L F P
0 g
s
.636 .677 .872 r
.40369 .5292 m .43859 .53474 L .43627 .52201 L p F P
0 g
s
.636 .677 .872 r
.40369 .5292 m .43627 .52201 L .4209 .52478 L F
.40369 .5292 m .43607 .52088 L .4141 .52615 L F
.682 .721 .879 r
.40237 .52918 m .40369 .5292 L .4036 .5287 L p F P
0 g
s
.598 .412 .601 r
.40328 .52795 m .40347 .52799 L p .39978 .52858 L F P
0 g
s
.682 .721 .879 r
.4036 .5287 m .40347 .52799 L p .40237 .52918 L F P
0 g
s
.682 .721 .879 r
.40237 .52918 m .40347 .52799 L .40227 .52839 L F
.58 .377 .571 r
.39898 .52706 m .39441 .50937 L .42878 .51886 L p F P
0 g
s
.58 .377 .571 r
.42878 .51886 m .43594 .52084 L p .41132 .52498 L F P
0 g
s
.58 .377 .571 r
.39898 .52706 m .42878 .51886 L .41132 .52498 L F
.636 .677 .872 r
.40347 .52799 m .4036 .5287 L p .41788 .52474 L F P
0 g
s
.636 .677 .872 r
.43627 .52201 m .43607 .52088 L p .4209 .52478 L F P
0 g
s
.58 .377 .571 r
.43594 .52084 m .43607 .52088 L p .42227 .52375 L F P
0 g
s
.58 .377 .571 r
.40978 .52552 m .43594 .52084 L .42227 .52375 L F
.39898 .52706 m .41132 .52498 L .40978 .52552 L F
.41132 .52498 m .43594 .52084 L .40978 .52552 L F
.40347 .52799 m .39898 .52706 L p .42227 .52375 L F P
0 g
s
.451 .25 .515 r
.39441 .50937 m .39898 .52706 L .35289 .5273 L p F P
0 g
s
.483 .308 .567 r
.35827 .54708 m .35289 .5273 L .39846 .52706 L p F P
0 g
s
.483 .308 .567 r
.39846 .52706 m .39898 .52706 L p .39785 .52761 L F P
0 g
s
.483 .308 .567 r
.35827 .54708 m .39846 .52706 L .39785 .52761 L F
.246 .106 .484 r
.35289 .5273 m .35827 .54708 L .32088 .56286 L p F P
0 g
s
.326 .215 .571 r
.32838 .58437 m .32088 .56286 L .35827 .54708 L p F P
0 g
s
.326 .215 .571 r
.35827 .54708 m .36349 .55592 L p .32838 .58437 L F P
0 g
s
.326 .215 .571 r
.36349 .55592 m .36442 .55751 L p .3628 .55872 L F P
0 g
s
.326 .215 .571 r
.32838 .58437 m .36349 .55592 L .3628 .55872 L F
0 0 .399 r
.31107 .61361 m .30687 .58831 L .32088 .56286 L p F P
0 g
s
0 0 .399 r
.32088 .56286 m .32838 .58437 L .31107 .61361 L p F P
0 g
s
.055 .088 .578 r
.32158 .63488 m .31107 .61361 L .32838 .58437 L p F P
0 g
s
.055 .088 .578 r
.32838 .58437 m .34163 .60257 L .32158 .63488 L p F P
0 g
s
.23 .259 .685 r
.33774 .65104 m .32158 .63488 L .34163 .60257 L p F P
0 g
s
.23 .259 .685 r
.34163 .60257 m .34925 .60848 L p .33774 .65104 L F P
0 g
s
.23 .259 .685 r
.34925 .60848 m .3493 .60852 L p .34929 .60859 L F P
0 g
s
.23 .259 .685 r
.33774 .65104 m .34925 .60848 L .34929 .60859 L F
.711 .397 0 r
.31107 .61361 m .32158 .63488 L .33078 .6702 L p F P
0 g
s
.806 .323 0 r
.33078 .6702 m .34377 .68804 L .37775 .71958 L p F P
0 g
s
0 0 .562 r
.34377 .68804 m .33078 .6702 L .32158 .63488 L p F P
0 g
s
0 0 .562 r
.32158 .63488 m .33774 .65104 L .34377 .68804 L p F P
0 g
s
.057 .275 .767 r
.36147 .69896 m .34377 .68804 L .33774 .65104 L p F P
0 g
s
.057 .275 .767 r
.33774 .65104 m .3585 .66139 L .36147 .69896 L p F P
0 g
s
.295 .442 .839 r
.38275 .70257 m .36147 .69896 L .3585 .66139 L p F P
0 g
s
.295 .442 .839 r
.3585 .66139 m .37107 .66364 L p .38275 .70257 L F P
0 g
s
.682 .555 .704 r
.37915 .65185 m .37107 .66364 L p .42888 .6643 L F P
0 g
s
.295 .442 .839 r
.38253 .67346 m .38256 .67747 L p .37107 .66364 L F P
0 g
s
.295 .442 .839 r
.38256 .67747 m .38275 .70257 L p .37107 .66364 L F P
0 g
s
.682 .555 .704 r
.37107 .66364 m .36148 .67763 L .38253 .67346 L p F P
0 g
s
.682 .555 .704 r
.38253 .67346 m .42888 .6643 L p .37107 .66364 L F P
0 g
s
.295 .442 .839 r
.37107 .66364 m .38247 .66568 L .38253 .67346 L p F P
0 g
s
.358 .376 .743 r
.36531 .65083 m .3585 .66139 L p .35915 .63763 L F P
0 g
s
.358 .376 .743 r
.3585 .66139 m .33774 .65104 L .35469 .62448 L p F P
0 g
s
.724 .609 .728 r
.37915 .65185 m .39923 .62919 L .35524 .62362 L p F P
0 g
s
.358 .376 .743 r
.35469 .62448 m .35524 .62362 L p .35915 .6376 L F P
0 g
s
.358 .376 .743 r
.3585 .66139 m .35469 .62448 L .35915 .6376 L F
.23 .259 .685 r
.33774 .65104 m .3493 .60852 L .35063 .61246 L F
.702 .61 .75 r
.3651 .60025 m .3514 .61015 L p .39923 .62919 L F P
0 g
s
.23 .259 .685 r
.35358 .62622 m .3514 .61015 L .35162 .61092 L F
.702 .61 .75 r
.35524 .62362 m .39923 .62919 L p .3514 .61015 L F P
0 g
s
.23 .259 .685 r
.35524 .62362 m .35358 .62622 L p .35154 .61026 L F P
0 g
s
.23 .259 .685 r
.3493 .60852 m .3514 .61015 L p .35063 .61246 L F P
0 g
s
.23 .259 .685 r
.35358 .62622 m .33774 .65104 L p .3514 .61015 L F P
0 g
s
.702 .61 .75 r
.3514 .61015 m .33613 .62119 L .35524 .62362 L p F P
0 g
s
.23 .259 .685 r
.3514 .61015 m .35154 .61026 L p .35162 .61092 L F P
0 g
s
.23 .259 .685 r
.35154 .61026 m .35971 .61661 L .35524 .62362 L p F P
0 g
s
.724 .609 .728 r
.35524 .62362 m .33613 .62119 L p .35912 .63757 L F P
0 g
s
.724 .609 .728 r
.35915 .6376 m .35524 .62362 L .35912 .63757 L F
.37915 .65185 m .35524 .62362 L .35844 .63505 L F
.37915 .65185 m .35844 .63505 L .35948 .63783 L F
.36531 .65083 m .37915 .65185 L p .35948 .63783 L F P
0 g
s
.724 .609 .728 r
.35948 .63783 m .35915 .6376 L .36531 .65083 L F
.743 .602 .701 r
.37915 .65185 m .36531 .65083 L p .36791 .65639 L F P
0 g
s
.743 .602 .701 r
.37107 .66364 m .37915 .65185 L p .36783 .65642 L F P
0 g
s
.452 .456 .772 r
.37106 .66363 m .36904 .66327 L p .36982 .66089 L F P
0 g
s
.452 .456 .772 r
.37106 .66363 m .36982 .66089 L .38134 .62599 L F
.36904 .66327 m .3585 .66139 L .36471 .65176 L p F P
0 g
s
.452 .456 .772 r
.36471 .65176 m .36531 .65083 L p .36904 .66327 L F P
0 g
s
.743 .602 .701 r
.36783 .65642 m .36791 .65639 L .36768 .65608 L F
.452 .456 .772 r
.36904 .66327 m .36531 .65083 L .36983 .66087 L F
.743 .602 .701 r
.36531 .65083 m .36355 .6507 L p .36791 .65639 L F P
0 g
s
.452 .456 .772 r
.36531 .65083 m .38134 .62599 L p .36983 .66087 L F P
0 g
s
.743 .602 .701 r
.36577 .65725 m .36783 .65642 L .36355 .6507 L F
.36783 .65642 m .36768 .65608 L .36355 .6507 L F
.37107 .66364 m .36783 .65642 L .36577 .65725 L F
.666 .562 .728 r
.39923 .62919 m .37915 .65185 L .44154 .64294 L p F P
0 g
s
.682 .555 .704 r
.42888 .6643 m .44154 .64294 L .37915 .65185 L p F P
0 g
s
.452 .456 .772 r
.38247 .66568 m .37107 .66364 L p .38134 .62599 L F P
0 g
s
.452 .456 .772 r
.37107 .66364 m .37106 .66363 L p .37106 .66361 L F P
0 g
s
.452 .456 .772 r
.37107 .66364 m .37106 .66361 L .38134 .62599 L F
.724 .609 .728 r
.35948 .63783 m .35844 .63505 L .35915 .6376 L F
.358 .376 .743 r
.35524 .62362 m .35971 .61661 L p .35915 .6376 L F P
0 g
s
.724 .609 .728 r
.36355 .6507 m .3636 .65071 L p .35912 .63757 L F P
0 g
s
.724 .609 .728 r
.3636 .65071 m .36531 .65083 L p .3592 .63776 L F P
0 g
s
.724 .609 .728 r
.3592 .63776 m .35912 .63757 L .3636 .65071 L F
.358 .376 .743 r
.35915 .63763 m .35915 .6376 L .36531 .65083 L F
.724 .609 .728 r
.35915 .6376 m .35912 .63757 L .36531 .65083 L F
.358 .376 .743 r
.35915 .6376 m .35971 .61661 L .36531 .65083 L F
.35971 .61661 m .38134 .62599 L .36531 .65083 L p F P
0 g
s
.743 .602 .701 r
.36897 .6667 m .37107 .66364 L p .36577 .65725 L F P
0 g
s
.743 .602 .701 r
.36148 .67763 m .36897 .6667 L p .30956 .64673 L F P
0 g
s
.743 .602 .701 r
.36355 .6507 m .30956 .64673 L p .36897 .6667 L F P
0 g
s
.724 .609 .728 r
.33613 .62119 m .30956 .64673 L .36355 .6507 L p F P
0 g
s
.724 .609 .728 r
.35912 .63757 m .33613 .62119 L .36355 .6507 L F
.396 .304 .633 r
.35456 .5956 m .34163 .60257 L p .35695 .58133 L F P
0 g
s
.722 .657 .785 r
.3651 .60025 m .35822 .5814 L .35734 .58485 L F
.35456 .5956 m .3651 .60025 L p .35696 .5841 L F P
0 g
s
.753 .667 .766 r
.3651 .60025 m .35456 .5956 L p .35282 .60604 L F P
0 g
s
.753 .667 .766 r
.3514 .61015 m .3651 .60025 L p .35223 .60632 L F P
0 g
s
.457 .375 .676 r
.35091 .60977 m .34163 .60257 L .35456 .5956 L p F P
0 g
s
.753 .667 .766 r
.35223 .60632 m .35282 .60604 L .35321 .60182 L F
.457 .375 .676 r
.35091 .60977 m .35456 .5956 L .35163 .60911 L F
.753 .667 .766 r
.35456 .5956 m .35382 .59527 L p .35282 .60604 L F P
0 g
s
.326 .215 .571 r
.32838 .58437 m .36442 .55751 L .36356 .56059 L F
.722 .657 .785 r
.3651 .60025 m .3948 .5844 L .36216 .5681 L p F P
0 g
s
.326 .215 .571 r
.36216 .5681 m .36056 .56887 L p .36446 .56127 L F P
0 g
s
.326 .215 .571 r
.36056 .56887 m .32838 .58437 L p .36547 .55929 L F P
0 g
s
.753 .667 .766 r
.35382 .59527 m .35325 .59502 L p .3499 .61124 L F P
0 g
s
.396 .304 .633 r
.34163 .60257 m .32838 .58437 L .36027 .56901 L p F P
0 g
s
.396 .304 .633 r
.34163 .60257 m .36027 .56901 L .35916 .57313 L F
.34163 .60257 m .36073 .5705 L .35778 .58018 L F
.36073 .5705 m .36216 .5681 L .35778 .58018 L F
.722 .657 .785 r
.35141 .56273 m .3141 .57772 L .35325 .59502 L p F P
0 g
s
.722 .657 .785 r
.35325 .59502 m .35382 .59527 L p .3537 .59356 L F P
0 g
s
.722 .657 .785 r
.3537 .59356 m .35141 .56273 L .35325 .59502 L F
.753 .667 .766 r
.35325 .59502 m .3141 .57772 L p .34908 .61047 L F P
0 g
s
.753 .667 .766 r
.3499 .61124 m .35325 .59502 L .34908 .61047 L F
.396 .304 .633 r
.36027 .56901 m .36216 .5681 L p .35916 .57313 L F P
0 g
s
.722 .657 .785 r
.35794 .58061 m .36216 .5681 L .35778 .58018 L F
.3651 .60025 m .36216 .5681 L .35794 .58061 L F
.326 .215 .571 r
.36446 .56127 m .36547 .55929 L .36216 .5681 L F
.36442 .55751 m .36547 .55929 L p .36356 .56059 L F P
0 g
s
.688 .642 .799 r
.38808 .55376 m .36547 .55929 L p .3948 .5844 L F P
0 g
s
.688 .642 .799 r
.36547 .55929 m .35141 .56273 L .35898 .56651 L p F P
0 g
s
.688 .642 .799 r
.35898 .56651 m .3948 .5844 L p .36547 .55929 L F P
0 g
s
.515 .36 .609 r
.36547 .55929 m .35827 .54708 L .37773 .54568 L p F P
0 g
s
.515 .36 .609 r
.37773 .54568 m .38035 .54549 L p .36547 .55929 L F P
0 g
s
.483 .308 .567 r
.39898 .52706 m .40007 .52913 L p .35827 .54708 L F P
0 g
s
.678 .67 .835 r
.40369 .5292 m .40007 .52913 L p .38808 .55376 L F P
0 g
s
.678 .67 .835 r
.38035 .54549 m .38808 .55376 L p .40007 .52913 L F P
0 g
s
.678 .67 .835 r
.38808 .55376 m .42228 .55032 L .40369 .5292 L p F P
0 g
s
.483 .308 .567 r
.40007 .52913 m .40767 .54351 L .38035 .54549 L p F P
0 g
s
.483 .308 .567 r
.38035 .54549 m .35827 .54708 L p .40007 .52913 L F P
0 g
s
.678 .67 .835 r
.40007 .52913 m .36438 .52843 L .38035 .54549 L p F P
0 g
s
.719 .699 .83 r
.36777 .55481 m .37045 .55467 L .37931 .54438 L F
.38808 .55376 m .38035 .54549 L p .37045 .55467 L F P
0 g
s
.719 .699 .83 r
.38035 .54549 m .37931 .54438 L p .37045 .55467 L F P
0 g
s
.719 .699 .83 r
.36547 .55929 m .38808 .55376 L p .36777 .55481 L F P
0 g
s
.515 .36 .609 r
.38035 .54549 m .40767 .54351 L p .36547 .55929 L F P
0 g
s
.688 .642 .799 r
.3948 .5844 m .42363 .57372 L .38808 .55376 L p F P
0 g
s
.65 .621 .807 r
.42228 .55032 m .38808 .55376 L .42363 .57372 L p F P
0 g
s
.515 .36 .609 r
.36878 .5649 m .36547 .55929 L p .40767 .54351 L F P
0 g
s
.396 .304 .633 r
.36216 .5681 m .36878 .5649 L p .35778 .58018 L F P
0 g
s
.722 .657 .785 r
.36216 .5681 m .35141 .56273 L p .35778 .58018 L F P
0 g
s
.326 .215 .571 r
.36547 .55929 m .36878 .5649 L .36216 .5681 L p F P
0 g
s
.457 .375 .676 r
.35456 .5956 m .3836 .57994 L p .35163 .60911 L F P
0 g
s
.753 .667 .766 r
.35096 .60692 m .35223 .60632 L .35382 .59527 L F
.35223 .60632 m .35321 .60182 L .35382 .59527 L F
.3514 .61015 m .35223 .60632 L .35096 .60692 L F
.702 .61 .75 r
.39923 .62919 m .42049 .61038 L .3651 .60025 L p F P
0 g
s
.675 .604 .769 r
.3948 .5844 m .3651 .60025 L .42049 .61038 L p F P
0 g
s
.457 .375 .676 r
.35971 .61661 m .3514 .61015 L p .3836 .57994 L F P
0 g
s
.457 .375 .676 r
.3514 .61015 m .35091 .60977 L p .35163 .60911 L F P
0 g
s
.457 .375 .676 r
.3514 .61015 m .35163 .60911 L .3836 .57994 L F
.722 .657 .785 r
.35734 .58485 m .35794 .58061 L .35696 .5841 L F
.35822 .5814 m .35794 .58061 L .35734 .58485 L F
.396 .304 .633 r
.35695 .58133 m .35778 .58018 L .35456 .5956 L F
.722 .657 .785 r
.35382 .59527 m .35456 .5956 L p .35696 .5841 L F P
0 g
s
.722 .657 .785 r
.35794 .58061 m .35141 .56273 L .35382 .59527 L F
.396 .304 .633 r
.35778 .58018 m .36878 .5649 L .35456 .5956 L F
.36878 .5649 m .3836 .57994 L .35456 .5956 L p F P
0 g
s
.753 .667 .766 r
.3499 .61124 m .3514 .61015 L p .35096 .60692 L F P
0 g
s
.753 .667 .766 r
.33613 .62119 m .3499 .61124 L p .3141 .57772 L F P
0 g
s
.719 .699 .83 r
.36183 .56018 m .36547 .55929 L p .36777 .55481 L F P
0 g
s
.719 .699 .83 r
.35141 .56273 m .36183 .56018 L p .36438 .52843 L F P
0 g
s
.719 .699 .83 r
.37931 .54438 m .36438 .52843 L p .36183 .56018 L F P
0 g
s
.682 .721 .879 r
.36438 .52843 m .39951 .52912 L p .40002 .50923 L F P
0 g
s
.682 .721 .879 r
.39951 .52912 m .40007 .52913 L p .40007 .52892 L F P
0 g
s
.598 .412 .601 r
.39978 .52858 m .40347 .52799 L .40104 .52881 L F
.682 .721 .879 r
.39951 .52912 m .40007 .52892 L .40002 .50923 L F
.636 .677 .872 r
.43607 .52088 m .43586 .51975 L p .42227 .52375 L F P
0 g
s
.636 .677 .872 r
.4141 .52615 m .43607 .52088 L .42227 .52375 L F
.59 .629 .859 r
.43859 .53474 m .44411 .53439 L .43647 .52084 L F
.43607 .52088 m .43859 .53474 L p .43647 .52084 L F P
0 g
s
.916 .531 .265 r
.43991 .49579 m .44192 .51223 L .44853 .52008 L p F P
0 g
s
.916 .531 .265 r
.44926 .52028 m .43991 .49579 L .44853 .52008 L F
.45535 .522 m .45379 .51937 L .44926 .52028 L F
.45379 .51937 m .43991 .49579 L .44926 .52028 L F
.59 .629 .859 r
.44411 .53439 m .44192 .52326 L .44126 .52288 L F
.43932 .52459 m .44126 .52288 L .43739 .52063 L F
.44411 .53439 m .44126 .52288 L .43932 .52459 L F
.44411 .53439 m .43739 .52063 L .43629 .52051 L F
.636 .677 .872 r
.4036 .5287 m .40369 .5292 L p .4141 .52615 L F P
0 g
s
.636 .677 .872 r
.4141 .52615 m .43586 .51975 L .4036 .5287 L F
.634 .636 .835 r
.43859 .53474 m .40369 .5292 L .42228 .55032 L p F P
0 g
s
.598 .412 .601 r
.40347 .52799 m .4338 .53429 L p .40104 .52881 L F P
0 g
s
.826 .663 .681 r
.46189 .54693 m .45046 .53122 L p .45573 .54986 L F P
0 g
s
.826 .663 .681 r
.45774 .55223 m .46189 .54693 L p .45573 .54986 L F P
0 g
s
.559 .555 .806 r
.45248 .55155 m .47325 .56632 L p .47423 .56406 L F P
0 g
s
.559 .555 .806 r
.45753 .55249 m .45248 .55155 L p .47423 .56406 L F P
0 g
s
.669 .472 .61 r
.48406 .55657 m .47924 .56155 L .49769 .57279 L p F P
0 g
s
.758 .551 .616 r
.47924 .56155 m .46189 .54693 L p .4738 .56347 L F P
0 g
s
.758 .551 .616 r
.47423 .56406 m .47448 .56393 L .4738 .56347 L F
.47448 .56393 m .47924 .56155 L .4738 .56347 L F
.46189 .54693 m .45753 .55249 L p .47423 .56406 L F P
0 g
s
.826 .663 .681 r
.45753 .55249 m .45774 .55223 L p .45573 .54986 L F P
0 g
s
.588 .596 .828 r
.45714 .55192 m .47763 .55626 L .45573 .54986 L F
.45753 .55249 m .45813 .55261 L p .45714 .55192 L F P
0 g
s
.588 .596 .828 r
.45813 .55261 m .47763 .55626 L p .45714 .55192 L F P
0 g
s
.758 .551 .616 r
.47711 .56666 m .47924 .56155 L p .47423 .56406 L F P
0 g
s
.504 .508 .794 r
.47325 .56632 m .49498 .57672 L p .49428 .57458 L F P
0 g
s
.504 .508 .794 r
.47711 .56666 m .47325 .56632 L p .49428 .57458 L F P
0 g
s
.669 .472 .61 r
.49769 .57279 m .49954 .5684 L .48406 .55657 L p F P
0 g
s
.691 .448 .55 r
.49769 .57279 m .47924 .56155 L p .49319 .57363 L F P
0 g
s
.691 .448 .55 r
.49428 .57458 m .4947 .57435 L .49319 .57363 L F
.4947 .57435 m .49769 .57279 L .49319 .57363 L F
.47924 .56155 m .47711 .56666 L p .49428 .57458 L F P
0 g
s
.559 .555 .806 r
.47552 .56522 m .49211 .56798 L .47423 .56406 L F
.47711 .56666 m .47886 .56681 L p .47552 .56522 L F P
0 g
s
.559 .555 .806 r
.47886 .56681 m .49211 .56798 L p .47552 .56522 L F P
0 g
s
.691 .448 .55 r
.49752 .57672 m .49769 .57279 L p .49428 .57458 L F P
0 g
s
.608 .37 .53 r
.49954 .5684 m .49769 .57279 L .51274 .57985 L p F P
0 g
s
.414 .452 .791 r
.49498 .57672 m .51228 .5823 L p .51079 .58073 L F P
0 g
s
.608 .37 .53 r
.51274 .57985 m .51263 .57676 L .49954 .5684 L p F P
0 g
s
.614 .318 .443 r
.51274 .57985 m .49769 .57279 L p .50886 .57956 L F P
0 g
s
.614 .318 .443 r
.51079 .58073 m .51145 .58044 L .50886 .57956 L F
.51145 .58044 m .51274 .57985 L .50886 .57956 L F
.49769 .57279 m .49752 .57672 L p .51079 .58073 L F P
0 g
s
.504 .508 .794 r
.49449 .57472 m .50695 .57673 L .49428 .57458 L F
.49752 .57672 m .50043 .57672 L p .49449 .57472 L F P
0 g
s
.504 .508 .794 r
.50043 .57672 m .50695 .57673 L p .49449 .57472 L F P
0 g
s
.614 .318 .443 r
.51364 .5822 m .51274 .57985 L p .51079 .58073 L F P
0 g
s
.54 .217 .369 r
.51263 .57676 m .51274 .57985 L .52178 .58329 L p F P
0 g
s
.251 .382 .801 r
.51228 .5823 m .52215 .58423 L p .52071 .58337 L F P
0 g
s
.261 0 0 r
.52433 .58417 m .52178 .58329 L p .52402 .58407 L F P
0 g
s
.54 .217 .369 r
.52178 .58329 m .52105 .5817 L .51263 .57676 L p F P
0 g
s
.504 .077 .163 r
.52178 .58329 m .51274 .57985 L p .51902 .58263 L F P
0 g
s
.504 .077 .163 r
.51274 .57985 m .51364 .5822 L p .52071 .58337 L F P
0 g
s
.414 .452 .791 r
.51823 .58189 m .50695 .57673 L p .51043 .58036 L F P
0 g
s
.414 .452 .791 r
.51079 .58073 m .51336 .58113 L .51043 .58036 L F
.51336 .58113 m .51823 .58189 L .51043 .58036 L F
.504 .077 .163 r
.52071 .58337 m .52159 .5833 L .51902 .58263 L F
.52159 .5833 m .52178 .58329 L .51902 .58263 L F
.251 .382 .801 r
.52215 .58423 m .52267 .58419 L p .52071 .58337 L F P
0 g
s
.504 .077 .163 r
.52276 .58428 m .52267 .58419 L p .52071 .58337 L F P
0 g
s
.504 .077 .163 r
.52267 .58419 m .52178 .58329 L p .52071 .58337 L F P
0 g
s
.251 .382 .801 r
.52071 .58337 m .52401 .58407 L .51943 .58261 L F
.438 .844 .657 r
.52513 .58445 m .52512 .58446 L p .52509 .58444 L F P
0 g
s
.438 .844 .657 r
.52512 .58445 m .52513 .58445 L p .52509 .58444 L F P
0 g
s
.438 .844 .657 r
.52483 .58453 m .52497 .5844 L .52495 .58438 L F
.52509 .58444 m .52496 .58439 L .5251 .58444 L F
.52511 .58445 m .5251 .58444 L .52511 .58445 L F
.52509 .58444 m .5251 .58444 L .52511 .58445 L F
.243 0 0 r
.52511 .58446 m .52513 .58445 L p .5251 .58444 L F P
0 g
s
.438 .844 .657 r
.52495 .58438 m .52495 .58438 L .52495 .58438 L F
.52495 .58438 m .52495 .58438 L .52512 .58446 L F
.243 0 0 r
.5251 .58444 m .52495 .58438 L .5251 .58445 L F
.5251 .58444 m .5251 .58445 L .52511 .58446 L F
.144 .199 .662 r
.52508 .58445 m .52509 .58445 L .52412 .5841 L F
.52508 .58445 m .52412 .5841 L .5241 .5841 L F
.438 .844 .657 r
.52483 .58453 m .52495 .58438 L .52495 .58438 L F
.52477 .58461 m .52485 .58453 L p .52483 .58453 L F P
0 g
s
.438 .844 .657 r
.52485 .58453 m .52501 .58437 L p .52483 .58453 L F P
0 g
s
.438 .844 .657 r
.52501 .58437 m .52503 .58435 L p .52501 .58437 L F P
0 g
s
.438 .844 .657 r
.52501 .58437 m .52501 .58437 L .52483 .58453 L F
.52477 .58461 m .52495 .58438 L .5251 .58445 L F
.52512 .58446 m .52487 .58456 L p .5251 .58445 L F P
0 g
s
0 0 .15 r
.5251 .58444 m .5251 .58444 L p .52486 .58457 L F P
0 g
s
0 0 .15 r
.52487 .58456 m .52486 .58457 L p .5251 .58444 L F P
0 g
s
.438 .844 .657 r
.52487 .58456 m .52477 .58461 L p .5251 .58445 L F P
0 g
s
0 0 .15 r
.5251 .58444 m .52509 .58446 L .52487 .58456 L p F P
0 g
s
.268 0 0 r
.5251 .58445 m .52494 .58438 L p .5251 .58445 L F P
0 g
s
.268 0 0 r
.52494 .58438 m .52472 .58429 L p .52494 .58438 L F P
0 g
s
.268 0 0 r
.52494 .58438 m .52494 .58438 L .52509 .58444 L F
.52494 .58438 m .52494 .58438 L .52503 .58443 L F
.144 .199 .662 r
.52509 .58445 m .52418 .58412 L .52402 .58407 L F
.268 0 0 r
.5251 .58445 m .52436 .58418 L .52433 .58417 L F
.261 0 0 r
.52513 .58445 m .52436 .58418 L .52433 .58417 L F
.144 .199 .662 r
.52509 .58444 m .52415 .58411 L p .5251 .58444 L F P
0 g
s
.261 0 0 r
.52433 .58417 m .52433 .58417 L .52402 .58407 L F
.144 .199 .662 r
.52415 .58411 m .52402 .58407 L p .52418 .58412 L F P
0 g
s
.144 .199 .662 r
.5251 .58444 m .52415 .58411 L .52418 .58412 L F
.268 0 0 r
.52509 .58445 m .52509 .58444 L .5251 .58445 L F
.52494 .58438 m .52509 .58444 L .52509 .58445 L F
.52509 .58445 m .52509 .58444 L .52503 .58443 L F
.52509 .58444 m .52494 .58438 L .52503 .58443 L F
.52509 .58444 m .52503 .58443 L .52503 .58443 L F
.144 .199 .662 r
.52509 .58445 m .5251 .58444 L .52418 .58412 L F
.5251 .58445 m .5251 .58444 L p .52508 .58445 L F P
0 g
s
.268 0 0 r
.5251 .58445 m .52509 .58445 L .52503 .58443 L F
.144 .199 .662 r
.52402 .58407 m .52215 .58423 L .52509 .58446 L p F P
0 g
s
.261 0 0 r
.52276 .58428 m .5251 .58445 L p .5241 .5841 L F P
0 g
s
.268 0 0 r
.52511 .58446 m .5251 .58445 L p .5251 .58445 L F P
0 g
s
.438 .844 .657 r
.52511 .58445 m .5251 .58444 L .52512 .58445 L F
.5251 .58444 m .52512 .58445 L p .5251 .58444 L F P
0 g
s
.268 0 0 r
.52415 .58411 m .52513 .58445 L .52513 .58445 L p F P
0 g
s
.268 0 0 r
.52513 .58445 m .52511 .58446 L p .52433 .58417 L F P
0 g
s
.261 0 0 r
.52513 .58445 m .52513 .58445 L p .52433 .58417 L F P
0 g
s
.268 0 0 r
.52433 .58417 m .52415 .58411 L .52513 .58445 L F
.261 0 0 r
.5251 .58445 m .52513 .58445 L p .52433 .58417 L F P
0 g
s
.261 0 0 r
.52433 .58417 m .5241 .5841 L .5251 .58445 L F
.52178 .58329 m .5219 .58341 L p .5241 .5841 L F P
0 g
s
.261 0 0 r
.5219 .58341 m .52276 .58428 L p .5241 .5841 L F P
0 g
s
.144 .199 .662 r
.5241 .5841 m .52412 .5841 L .52402 .58407 L F
.52509 .58446 m .5251 .58445 L p .52508 .58445 L F P
0 g
s
.144 .199 .662 r
.5251 .58444 m .5251 .58444 L .52509 .58444 L p F P
0 g
s
.243 0 0 r
.52472 .58429 m .52494 .58438 L p .52495 .58438 L F P
0 g
s
.243 0 0 r
.52494 .58438 m .52511 .58446 L p .52495 .58438 L F P
0 g
s
.268 0 0 r
.52494 .58438 m .52472 .58429 L .52494 .58438 L F
.251 .382 .801 r
.52267 .58419 m .52401 .58407 L p .52071 .58337 L F P
0 g
s
.505 0 0 r
.52462 .58417 m .52472 .58429 L .52478 .58429 L p F P
0 g
s
.487 0 0 r
.52105 .5817 m .52178 .58329 L .52436 .58418 L p F P
0 g
s
.52 0 0 r
.52436 .58418 m .52472 .58429 L p .52183 .58223 L F P
0 g
s
.487 0 0 r
.52436 .58418 m .52495 .58438 L p .52183 .58223 L F P
0 g
s
.487 0 0 r
.52183 .58223 m .52105 .5817 L .52436 .58418 L F
.52 0 0 r
.52154 .58203 m .52413 .5841 L p .52436 .58418 L F P
0 g
s
.092 .286 .767 r
.52493 .58431 m .52213 .58261 L p .52389 .58397 L F P
0 g
s
.092 .286 .767 r
.52402 .58407 m .52413 .5841 L p .52389 .58397 L F P
0 g
s
.092 .286 .767 r
.52413 .5841 m .52493 .58431 L p .52389 .58397 L F P
0 g
s
.438 .844 .657 r
.52495 .58438 m .5251 .58444 L p .5251 .58444 L F P
0 g
s
.438 .844 .657 r
.52496 .58439 m .52495 .58438 L .52511 .58445 L F
.243 0 0 r
.52495 .58438 m .52472 .58429 L .52513 .58445 L F
.261 0 0 r
.52513 .58445 m .52495 .58438 L .52436 .58418 L p F P
0 g
s
.52 0 0 r
.52485 .58429 m .52413 .5841 L p .52509 .58444 L F P
0 g
s
.52 0 0 r
.52413 .5841 m .52403 .58407 L p .52415 .58411 L F P
0 g
s
.52 0 0 r
.52415 .58411 m .52417 .58412 L p .52413 .5841 L F P
0 g
s
.52 0 0 r
.52417 .58412 m .52436 .58418 L p .52413 .5841 L F P
0 g
s
.261 0 0 r
.52436 .58418 m .52433 .58417 L p .52433 .58417 L F P
0 g
s
.268 0 0 r
.52436 .58418 m .52415 .58411 L p .52433 .58417 L F P
0 g
s
.52 0 0 r
.52509 .58444 m .52413 .5841 L .52415 .58411 L F
.52413 .5841 m .52415 .58411 L .52415 .58411 L p F P
0 g
s
.52 0 0 r
.52183 .58223 m .52154 .58203 L .52436 .58418 L F
.251 .382 .801 r
.52402 .58407 m .51823 .58189 L p .51943 .58261 L F P
0 g
s
.251 .382 .801 r
.52401 .58407 m .52402 .58407 L p .51943 .58261 L F P
0 g
s
.504 .077 .163 r
.51378 .58255 m .52276 .58428 L p .52071 .58337 L F P
0 g
s
.251 .382 .801 r
.51364 .5822 m .51228 .5823 L p .52071 .58337 L F P
0 g
s
.504 .077 .163 r
.51364 .5822 m .51378 .58255 L p .52071 .58337 L F P
0 g
s
.251 .382 .801 r
.51823 .58189 m .51364 .5822 L p .52071 .58337 L F P
0 g
s
.414 .452 .791 r
.51228 .5823 m .51364 .5822 L p .51079 .58073 L F P
0 g
s
.414 .452 .791 r
.51364 .5822 m .51823 .58189 L p .51079 .58073 L F P
0 g
s
.614 .318 .443 r
.51378 .58255 m .51364 .5822 L p .51079 .58073 L F P
0 g
s
.614 .318 .443 r
.49749 .57736 m .51378 .58255 L p .51079 .58073 L F P
0 g
s
.414 .452 .791 r
.49752 .57672 m .49498 .57672 L p .51079 .58073 L F P
0 g
s
.614 .318 .443 r
.49752 .57672 m .49749 .57736 L p .51079 .58073 L F P
0 g
s
.414 .452 .791 r
.50695 .57673 m .49752 .57672 L p .51079 .58073 L F P
0 g
s
.504 .508 .794 r
.50695 .57673 m .49211 .56798 L p .49428 .57458 L F P
0 g
s
.504 .508 .794 r
.49498 .57672 m .49752 .57672 L p .49428 .57458 L F P
0 g
s
.691 .448 .55 r
.49749 .57736 m .49752 .57672 L p .49428 .57458 L F P
0 g
s
.691 .448 .55 r
.47674 .56754 m .49749 .57736 L p .49428 .57458 L F P
0 g
s
.691 .448 .55 r
.47711 .56666 m .47674 .56754 L p .49428 .57458 L F P
0 g
s
.504 .508 .794 r
.49211 .56798 m .47711 .56666 L p .49428 .57458 L F P
0 g
s
.559 .555 .806 r
.49211 .56798 m .47763 .55626 L p .47423 .56406 L F P
0 g
s
.559 .555 .806 r
.47325 .56632 m .47711 .56666 L p .47423 .56406 L F P
0 g
s
.758 .551 .616 r
.47674 .56754 m .47711 .56666 L p .47423 .56406 L F P
0 g
s
.758 .551 .616 r
.45676 .55348 m .47674 .56754 L p .47423 .56406 L F P
0 g
s
.758 .551 .616 r
.45753 .55249 m .45676 .55348 L p .47423 .56406 L F P
0 g
s
.559 .555 .806 r
.47763 .55626 m .45753 .55249 L p .47423 .56406 L F P
0 g
s
.588 .596 .828 r
.47763 .55626 m .46782 .5436 L p .45573 .54986 L F P
0 g
s
.588 .596 .828 r
.45248 .55155 m .45753 .55249 L p .45573 .54986 L F P
0 g
s
.588 .596 .828 r
.45248 .55155 m .45573 .54986 L .44441 .53651 L F
.4444 .5365 m .43859 .53474 L .44498 .54247 L p F P
0 g
s
.588 .596 .828 r
.44498 .54247 m .45248 .55155 L p .4444 .5365 L F P
0 g
s
.826 .663 .681 r
.44331 .53746 m .45676 .55348 L p .45573 .54986 L F P
0 g
s
.826 .663 .681 r
.45046 .53122 m .44578 .5353 L p .45355 .54666 L F P
0 g
s
.826 .663 .681 r
.45542 .54874 m .45046 .53122 L .45355 .54666 L F
.44578 .5353 m .4444 .5365 L p .45573 .54986 L F P
0 g
s
.588 .596 .828 r
.44441 .53651 m .44441 .53651 L .4444 .5365 L F
.826 .663 .681 r
.45573 .54986 m .45542 .54874 L .45355 .54666 L F
.588 .596 .828 r
.45573 .54986 m .46782 .5436 L .44441 .53651 L F
.826 .663 .681 r
.4444 .5365 m .44331 .53746 L p .45573 .54986 L F P
0 g
s
.588 .596 .828 r
.46782 .5436 m .4444 .5365 L p .44441 .53651 L F P
0 g
s
.896 .836 .779 r
.44417 .5348 m .4444 .5365 L .44418 .53475 L F
.59 .629 .859 r
.43859 .53474 m .4444 .5365 L p .44259 .53449 L F P
0 g
s
.896 .836 .779 r
.4444 .5365 m .44451 .53641 L p .44429 .53529 L F P
0 g
s
.896 .836 .779 r
.4444 .5365 m .44429 .53529 L .44418 .53475 L F
.44451 .53641 m .45046 .53122 L p .44418 .53475 L F P
0 g
s
.59 .629 .859 r
.4444 .5365 m .46782 .5436 L p .4442 .53507 L F P
0 g
s
.59 .629 .859 r
.4444 .5365 m .4442 .53507 L .44259 .53449 L F
.937 .563 .211 r
.44192 .51223 m .43964 .50824 L p .44209 .51564 L F P
0 g
s
.794 .771 .831 r
.4488 .52039 m .45046 .53122 L p .4542 .52469 L F P
0 g
s
.794 .771 .831 r
.4542 .52469 m .45568 .5221 L .4488 .52039 L F
.896 .836 .779 r
.44417 .5348 m .4488 .52039 L .44411 .53439 L F
.45046 .53122 m .4488 .52039 L p .44418 .53475 L F P
0 g
s
.59 .629 .859 r
.46782 .5436 m .46768 .5428 L p .44411 .53439 L F P
0 g
s
.853 .395 .042 r
.46768 .5428 m .46635 .54123 L p .46009 .53496 L F P
0 g
s
.916 .531 .265 r
.45568 .5221 m .46043 .52581 L .45468 .52042 L F
.794 .771 .831 r
.4542 .52469 m .45793 .52385 L .45568 .5221 L F
.45634 .52644 m .46014 .52336 L .4542 .52469 L F
.46043 .52581 m .46014 .52336 L p .45797 .52512 L F P
0 g
s
.677 .549 .702 r
.4793 .54023 m .46984 .5423 L p .47979 .54049 L F P
0 g
s
.847 .412 .192 r
.47979 .54049 m .47973 .54046 L .48458 .55354 L F
.4793 .54023 m .48458 .55354 L p .47969 .54037 L F P
0 g
s
.706 .621 .76 r
.47808 .53979 m .4797 .54014 L .47099 .53658 L F
.47913 .54027 m .4793 .54023 L p .47808 .53979 L F P
0 g
s
.706 .621 .76 r
.4793 .54023 m .4797 .54014 L p .47808 .53979 L F P
0 g
s
.706 .621 .76 r
.47099 .53658 m .4789 .53982 L .47541 .53623 L F
.47099 .53658 m .47749 .53607 L .4718 .53252 L F
.46984 .5423 m .47913 .54027 L p .47099 .53658 L F P
0 g
s
.892 .512 .308 r
.48458 .55354 m .4793 .54023 L p .4718 .53252 L F P
0 g
s
.892 .512 .308 r
.4634 .53016 m .48458 .55354 L p .4718 .53252 L F P
0 g
s
.538 .549 .813 r
.46897 .54413 m .46782 .5436 L p .46925 .54447 L F P
0 g
s
.846 .388 .099 r
.48412 .55523 m .48311 .55401 L .46897 .54413 L F
.4634 .53016 m .46896 .5441 L p .48311 .55401 L F P
0 g
s
.846 .388 .099 r
.46896 .5441 m .46897 .54413 L p .48311 .55401 L F P
0 g
s
.916 .531 .265 r
.46866 .54374 m .46043 .52581 L .45568 .5221 L F
.46866 .54374 m .46043 .52581 L .46866 .54374 L F
.46891 .54405 m .4689 .54402 L .46866 .54375 L F
.4689 .54402 m .46043 .52581 L .46866 .54374 L F
.4689 .54402 m .46866 .54374 L .46866 .54375 L F
.542 .577 .84 r
.46838 .54369 m .46866 .54374 L .46776 .54326 L F
.916 .531 .265 r
.46852 .54351 m .43991 .49579 L .46796 .54304 L F
.46891 .54405 m .46856 .54317 L .46844 .54304 L F
.46897 .54413 m .4634 .53016 L p .46891 .54405 L F P
0 g
s
.847 .412 .192 r
.49892 .5654 m .48095 .54164 L .48083 .54152 L F
.50032 .56724 m .49893 .56541 L .49892 .5654 L F
.49893 .56541 m .48095 .54164 L .49892 .5654 L F
.542 .577 .84 r
.46866 .54374 m .4748 .54477 L .46835 .54337 L F
.847 .412 .192 r
.50032 .56724 m .49893 .56541 L .50032 .56724 L F
.49893 .56541 m .48095 .54164 L .49893 .56541 L F
.49893 .56541 m .49893 .56541 L .50032 .56724 L F
.916 .531 .265 r
.46796 .54304 m .43991 .49579 L .46741 .54249 L F
.4634 .53016 m .46043 .52581 L p .46844 .54304 L F P
0 g
s
.916 .531 .265 r
.46856 .54317 m .4634 .53016 L .46844 .54304 L F
.542 .577 .84 r
.46835 .54337 m .47447 .54449 L .46762 .5425 L F
.84 .45 .311 r
.49828 .55551 m .49989 .55704 L .48949 .5414 L F
.50021 .55398 m .49463 .54743 L p .5018 .55954 L F P
0 g
s
.84 .45 .311 r
.49463 .54743 m .48949 .5414 L p .50386 .56301 L F P
0 g
s
.845 .523 .442 r
.48775 .523 m .48949 .5414 L .50021 .55398 L p F P
0 g
s
.87 .512 .369 r
.48949 .5414 m .4763 .52296 L p .48836 .54549 L F P
0 g
s
.87 .512 .369 r
.4808 .54102 m .4763 .52296 L .48012 .54072 L F
.49057 .54961 m .4763 .52296 L .48095 .54164 L F
.865 .567 .482 r
.47732 .50466 m .4763 .52296 L .48949 .5414 L p F P
0 g
s
.645 .582 .77 r
.48568 .53041 m .47282 .52746 L .47652 .53428 L p F P
0 g
s
.645 .582 .77 r
.47652 .53428 m .4797 .54014 L p .48081 .53834 L F P
0 g
s
.645 .582 .77 r
.48081 .53834 m .48568 .53041 L .47652 .53428 L F
.87 .512 .369 r
.49057 .54961 m .49026 .54729 L .48836 .54549 L F
.49026 .54729 m .48949 .5414 L .48836 .54549 L F
.627 .525 .719 r
.49062 .55321 m .49308 .55278 L p .49057 .54961 L F P
0 g
s
.594 .464 .673 r
.49062 .55321 m .50279 .56474 L p .50111 .56005 L F P
0 g
s
.84 .45 .311 r
.50251 .56174 m .50386 .56301 L .49989 .55704 L F
.50111 .56005 m .49989 .55704 L .49828 .55551 L F
.594 .464 .673 r
.50279 .56474 m .50423 .56391 L p .50111 .56005 L F P
0 g
s
.553 .394 .62 r
.50423 .56391 m .50279 .56474 L .50694 .56821 L p F P
0 g
s
.806 .398 .278 r
.50021 .55398 m .50423 .56391 L p .51314 .57337 L F P
0 g
s
.553 .394 .62 r
.50694 .56821 m .51183 .5723 L p .50423 .56391 L F P
0 g
s
.806 .398 .278 r
.50423 .56391 m .50554 .56716 L .51183 .5723 L p F P
0 g
s
.806 .398 .278 r
.51183 .5723 m .51314 .57337 L p .50423 .56391 L F P
0 g
s
.806 .398 .278 r
.50831 .562 m .50021 .55398 L p .50928 .56758 L F P
0 g
s
.806 .398 .278 r
.51314 .57337 m .51174 .57007 L p .50928 .56758 L F P
0 g
s
.806 .398 .278 r
.51174 .57007 m .50831 .562 L p .50928 .56758 L F P
0 g
s
.84 .45 .311 r
.5026 .56191 m .49989 .55704 L .50111 .56005 L F
.50291 .56065 m .50021 .55398 L p .5018 .55954 L F P
0 g
s
.594 .464 .673 r
.50702 .5623 m .49817 .55189 L p .5007 .55891 L F P
0 g
s
.594 .464 .673 r
.50111 .56005 m .50226 .56049 L .5007 .55891 L F
.84 .45 .311 r
.50386 .56301 m .50291 .56065 L p .5018 .55954 L F P
0 g
s
.594 .464 .673 r
.50226 .56049 m .50702 .5623 L .5007 .55891 L F
.771 .359 .271 r
.50831 .562 m .51314 .57337 L .51797 .57665 L p F P
0 g
s
.553 .394 .62 r
.51183 .5723 m .51344 .57365 L p .50423 .56391 L F P
0 g
s
.553 .394 .62 r
.50702 .5623 m .50423 .56391 L p .51344 .57365 L F P
0 g
s
.84 .45 .311 r
.50554 .56716 m .50423 .56391 L p .50251 .56174 L F P
0 g
s
.84 .45 .311 r
.50423 .56391 m .50413 .56369 L p .50392 .56343 L F P
0 g
s
.84 .45 .311 r
.50423 .56391 m .50392 .56343 L .50251 .56174 L F
.50554 .56716 m .5026 .56191 L .50111 .56005 L F
.50413 .56369 m .50386 .56301 L p .50251 .56174 L F P
0 g
s
.594 .464 .673 r
.50423 .56391 m .50702 .5623 L p .50111 .56005 L F P
0 g
s
.84 .45 .311 r
.49425 .55648 m .50554 .56716 L p .50111 .56005 L F P
0 g
s
.84 .45 .311 r
.48949 .5414 m .49308 .55278 L p .50111 .56005 L F P
0 g
s
.594 .464 .673 r
.49308 .55278 m .49062 .55321 L p .50111 .56005 L F P
0 g
s
.84 .45 .311 r
.49308 .55278 m .49425 .55648 L p .50111 .56005 L F P
0 g
s
.594 .464 .673 r
.49481 .55248 m .49308 .55278 L p .50111 .56005 L F P
0 g
s
.594 .464 .673 r
.49817 .55189 m .49481 .55248 L p .50111 .56005 L F P
0 g
s
.87 .512 .369 r
.49425 .55648 m .49308 .55278 L p .49057 .54961 L F P
0 g
s
.87 .512 .369 r
.48012 .54072 m .48095 .54164 L p .4808 .54102 L F P
0 g
s
.627 .525 .719 r
.4797 .54014 m .48095 .54164 L p .48776 .54628 L F P
0 g
s
.87 .512 .369 r
.49299 .55249 m .48949 .5414 L p .49057 .54961 L F P
0 g
s
.627 .525 .719 r
.48776 .54628 m .49054 .54817 L .48739 .54584 L F
.48776 .54628 m .48739 .54584 L .4797 .54014 L F
.87 .512 .369 r
.49308 .55278 m .49299 .55249 L p .49057 .54961 L F P
0 g
s
.627 .525 .719 r
.49057 .54961 m .49481 .55248 L .49054 .54817 L F
.49308 .55278 m .49481 .55248 L p .49057 .54961 L F P
0 g
s
.627 .525 .719 r
.49817 .55189 m .49042 .54074 L p .49054 .54817 L F P
0 g
s
.627 .525 .719 r
.49481 .55248 m .49817 .55189 L p .49054 .54817 L F P
0 g
s
.847 .412 .192 r
.49425 .55648 m .48095 .54164 L p .49893 .56541 L F P
0 g
s
.847 .412 .192 r
.50042 .56738 m .48075 .54141 L .47979 .54049 L F
.50089 .56799 m .50043 .5674 L .50042 .56738 L F
.50043 .5674 m .48075 .54141 L .50042 .56738 L F
.538 .549 .813 r
.47667 .5518 m .4825 .55367 L .46959 .54468 L F
.846 .388 .099 r
.48458 .55354 m .4634 .53016 L p .4803 .55061 L F P
0 g
s
.846 .388 .099 r
.48412 .55523 m .48439 .55422 L .4803 .55061 L F
.48439 .55422 m .48458 .55354 L .4803 .55061 L F
.794 .771 .831 r
.45046 .53122 m .45634 .52644 L .4542 .52469 L F
.853 .395 .042 r
.46635 .54123 m .4488 .52039 L p .45996 .53478 L F P
0 g
s
.853 .395 .042 r
.46009 .53496 m .46635 .54123 L .45996 .53478 L F
.59 .629 .859 r
.45666 .53359 m .46768 .5428 L .45864 .53346 L F
.44411 .53439 m .46768 .5428 L .45666 .53359 L F
.896 .836 .779 r
.44717 .5226 m .4488 .52039 L .44769 .5206 L F
.44785 .52322 m .4488 .52039 L .44717 .5226 L F
.59 .629 .859 r
.4442 .53507 m .46782 .5436 L .44411 .53439 L F
.853 .395 .042 r
.45992 .53475 m .4488 .52039 L .44876 .52036 L F
.45996 .53478 m .4488 .52039 L .45992 .53475 L F
.896 .836 .779 r
.44769 .5206 m .4488 .52039 L .4479 .51982 L F
.853 .395 .042 r
.45795 .53257 m .44877 .52037 L .4479 .51982 L F
.45913 .53373 m .44877 .52037 L .45795 .53257 L F
.916 .531 .265 r
.4488 .52039 m .46741 .54249 L p .45536 .52202 L F P
0 g
s
.709 .703 .843 r
.46036 .52522 m .46043 .52581 L p .4619 .52664 L F P
0 g
s
.709 .703 .843 r
.4616 .52691 m .4619 .52664 L .46043 .52581 L F
.4619 .52664 m .47194 .51756 L .46036 .52522 L F
.4624 .52713 m .46271 .52714 L .4619 .52664 L F
.46299 .5277 m .47282 .52746 L p .4614 .52709 L F P
0 g
s
.925 .605 .418 r
.4634 .53016 m .46299 .5277 L p .4619 .52664 L F P
0 g
s
.925 .605 .418 r
.46043 .52581 m .4634 .53016 L p .4619 .52664 L F P
0 g
s
.709 .703 .843 r
.47282 .52746 m .47194 .51756 L p .4619 .52664 L F P
0 g
s
.709 .703 .843 r
.46271 .52714 m .47282 .52746 L .4619 .52664 L F
.896 .836 .779 r
.44411 .53439 m .44785 .52322 L .44717 .5226 L F
.44411 .53439 m .44717 .5226 L .44189 .52274 L F
.44717 .5226 m .44769 .5206 L .44574 .52132 L F
.44717 .5226 m .44574 .52132 L .44189 .52274 L F
.44769 .5206 m .4479 .51982 L .44306 .52153 L F
.853 .395 .042 r
.4479 .51982 m .44716 .51888 L .44471 .5204 L F
.44192 .51223 m .44471 .5204 L p .44716 .51888 L F P
0 g
s
.644 .43 .578 r
.43803 .52071 m .4337 .50509 L p .44034 .51035 L F P
0 g
s
.937 .563 .211 r
.44378 .52074 m .4447 .52036 L .44327 .51906 L F
.44326 .51916 m .44327 .51906 L .44321 .51901 L F
.44378 .52074 m .44327 .51906 L .44326 .51916 L F
.644 .43 .578 r
.43803 .52071 m .44034 .51035 L .44326 .51916 L F
.586 .924 .715 r
.44257 .52172 m .44438 .52052 L .44368 .52082 L F
.644 .43 .578 r
.44208 .52118 m .44379 .52074 L .44305 .52129 L F
.586 .924 .715 r
.44305 .52129 m .44368 .52082 L .44349 .52091 L F
.44257 .52172 m .44368 .52082 L .44305 .52129 L F
.644 .43 .578 r
.44208 .52118 m .44326 .51916 L .44379 .52074 L F
.586 .924 .715 r
.44182 .52238 m .44471 .5204 L p .44257 .52172 L F P
0 g
s
.937 .563 .211 r
.44471 .5204 m .4447 .52036 L p .44468 .52037 L F P
0 g
s
.937 .563 .211 r
.44471 .5204 m .44468 .52037 L .44447 .52049 L F
.853 .395 .042 r
.4488 .52039 m .44192 .51223 L p .4476 .51943 L F P
0 g
s
.937 .563 .211 r
.4447 .52036 m .44192 .51223 L p .44222 .51811 L F P
0 g
s
.586 .924 .715 r
.44471 .5204 m .44841 .51786 L p .44438 .52052 L F P
0 g
s
.586 .924 .715 r
.44471 .5204 m .44438 .52052 L .44257 .52172 L F
.937 .563 .211 r
.44471 .5204 m .44447 .52049 L .44367 .52093 L F
.896 .836 .779 r
.44471 .5204 m .44306 .52153 L p .4479 .51982 L F P
0 g
s
.644 .43 .578 r
.44305 .52129 m .44379 .52074 L .44401 .5214 L F
.43803 .52071 m .44326 .51916 L .44208 .52118 L F
.896 .836 .779 r
.44306 .52153 m .44182 .52238 L p .44769 .5206 L F P
0 g
s
.896 .836 .779 r
.44769 .5206 m .44182 .52238 L .44193 .52273 L F
.853 .395 .042 r
.45795 .53257 m .4479 .51982 L .44603 .52424 L F
.44471 .5204 m .44603 .52424 L p .4479 .51982 L F P
0 g
s
.937 .563 .211 r
.44603 .52424 m .44471 .5204 L p .44382 .52085 L F P
0 g
s
.937 .563 .211 r
.44401 .5214 m .44382 .52085 L .44367 .52093 L F
.44603 .52424 m .44382 .52085 L .44401 .5214 L F
.552 .647 .897 r
.44687 .52212 m .44627 .52367 L .44692 .52213 L F
.937 .563 .211 r
.44396 .52149 m .44406 .52163 L .44367 .52093 L F
.44406 .52163 m .44603 .52424 L .44393 .5213 L F
.44406 .52163 m .44393 .5213 L .44367 .52093 L F
.552 .647 .897 r
.44281 .52147 m .44511 .52302 L .4441 .52168 L F
.44214 .52137 m .44263 .52164 L .44281 .52147 L F
.586 .924 .715 r
.44301 .52129 m .44286 .52143 L .44349 .52091 L F
.552 .647 .897 r
.44138 .52098 m .44206 .52135 L .44137 .52094 L F
.586 .924 .715 r
.44281 .52147 m .44182 .52238 L .44305 .52129 L F
.552 .647 .897 r
.44206 .52135 m .44261 .52166 L .44214 .52137 L F
.44261 .52166 m .44263 .52164 L .44214 .52137 L F
.644 .43 .578 r
.4425 .52142 m .43803 .52071 L .44305 .52129 L F
.44289 .52142 m .44305 .52129 L .44401 .5214 L F
.4425 .52142 m .44305 .52129 L .44289 .52142 L F
.563 .339 .533 r
.43793 .52036 m .43803 .52071 L p .43729 .52052 L F P
0 g
s
.552 .647 .897 r
.43586 .51975 m .44183 .52239 L p .44127 .52092 L F P
0 g
s
.552 .647 .897 r
.44183 .52239 m .44603 .52424 L p .44249 .52177 L F P
0 g
s
.552 .647 .897 r
.44183 .52239 m .44249 .52177 L .44127 .52092 L F
.644 .43 .578 r
.44237 .52178 m .4424 .52176 L .44239 .52179 L F
.59 .629 .859 r
.44603 .52424 m .44182 .52238 L p .45395 .53003 L F P
0 g
s
.853 .395 .042 r
.45795 .53257 m .44603 .52424 L .45671 .53205 L F
.896 .836 .779 r
.44193 .52273 m .44182 .52238 L .44189 .52274 L F
.59 .629 .859 r
.4574 .5322 m .44182 .52238 L .44199 .5233 L F
.45286 .53383 m .45864 .53346 L .44794 .52693 L F
.45286 .53383 m .44794 .52693 L .44199 .5233 L F
.853 .395 .042 r
.45864 .53346 m .45795 .53257 L .45671 .53205 L F
.59 .629 .859 r
.45864 .53346 m .4574 .5322 L .45513 .53089 L F
.45864 .53346 m .45513 .53089 L .44199 .5233 L F
.853 .395 .042 r
.44734 .52807 m .47705 .55684 L p .45864 .53346 L F P
0 g
s
.853 .395 .042 r
.45864 .53346 m .45671 .53205 L .44734 .52807 L F
.44603 .52424 m .44734 .52807 L p .45671 .53205 L F P
0 g
s
.59 .629 .859 r
.4522 .52697 m .44603 .52424 L p .4574 .5322 L F P
0 g
s
.59 .629 .859 r
.4574 .5322 m .44603 .52424 L .45395 .53003 L F
.44182 .52238 m .43586 .51975 L p .44199 .5233 L F P
0 g
s
.896 .836 .779 r
.44182 .52238 m .44062 .52321 L p .44189 .52274 L F P
0 g
s
.644 .43 .578 r
.43824 .52148 m .4424 .52176 L .44237 .52178 L F
.552 .647 .897 r
.44603 .52424 m .4522 .52697 L p .44127 .52092 L F P
0 g
s
.644 .43 .578 r
.43824 .52148 m .4425 .52142 L .4424 .52176 L F
.4425 .52142 m .44289 .52142 L .44281 .52147 L F
.4425 .52142 m .44281 .52147 L .44239 .52179 L F
.44108 .52279 m .43824 .52148 L p .44239 .52179 L F P
0 g
s
.552 .647 .897 r
.44261 .52166 m .4522 .52697 L .44263 .52164 L F
.644 .43 .578 r
.44239 .52179 m .44332 .52157 L .44418 .52192 L F
.44332 .52157 m .44401 .5214 L .4441 .52169 L F
.44332 .52157 m .4441 .52169 L .44418 .52192 L F
.44401 .5214 m .44379 .52074 L .45606 .52281 L F
.53 .214 .376 r
.40903 .45796 m .42293 .44446 L .44339 .45798 L p F P
0 g
s
.53 .214 .376 r
.44339 .45798 m .43607 .47245 L .40903 .45796 L p F P
0 g
s
.536 .255 .436 r
.39941 .47387 m .40903 .45796 L .43607 .47245 L p F P
0 g
s
.536 .255 .436 r
.43607 .47245 m .43286 .48845 L .39941 .47387 L p F P
0 g
s
.884 .654 .585 r
.45749 .45154 m .44765 .46457 L .46167 .49753 L p F P
0 g
s
.884 .654 .585 r
.46167 .49753 m .46671 .48084 L .45749 .45154 L p F P
0 g
s
.878 .612 .532 r
.46671 .48084 m .46167 .49753 L .4763 .52296 L p F P
0 g
s
.909 .641 .519 r
.44765 .46457 m .44176 .47961 L .4607 .51425 L p F P
0 g
s
.909 .641 .519 r
.4607 .51425 m .46167 .49753 L .44765 .46457 L p F P
0 g
s
.621 .366 .509 r
.43685 .47299 m .44022 .4753 L p .43761 .48883 L F P
0 g
s
.947 .689 .514 r
.43991 .49579 m .44176 .47961 L .44022 .4753 L p F P
0 g
s
.947 .689 .514 r
.43991 .49579 m .44022 .4753 L .43934 .48155 L F
.621 .366 .509 r
.43761 .48883 m .44022 .4753 L .43831 .48888 L F
.961 .651 .394 r
.44192 .51223 m .43991 .49579 L .43795 .49153 L p F P
0 g
s
.632 .399 .547 r
.4337 .50509 m .43286 .48845 L .43795 .49153 L p F P
0 g
s
.632 .399 .547 r
.4337 .50509 m .43795 .49153 L .43802 .49223 L F
.961 .651 .394 r
.43818 .49337 m .43795 .49153 L .4381 .49298 L F
.44192 .51223 m .43795 .49153 L .43818 .49337 L F
.632 .399 .547 r
.4337 .50509 m .43802 .49223 L .43731 .50537 L F
.621 .366 .509 r
.43761 .48883 m .43831 .48888 L .43795 .49153 L F
.43795 .49153 m .43286 .48845 L p .43761 .48883 L F P
0 g
s
.621 .366 .509 r
.43286 .48845 m .43607 .47245 L .43685 .47299 L p F P
0 g
s
.621 .366 .509 r
.43286 .48845 m .43685 .47299 L .43761 .48883 L F
.389 0 .137 r
.44036 .43411 m .42293 .44446 L .40702 .43571 L p F P
0 g
s
.373 .009 .21 r
.3868 .44954 m .40702 .43571 L .42293 .44446 L p F P
0 g
s
.373 .009 .21 r
.42293 .44446 m .40903 .45796 L .3868 .44954 L p F P
0 g
s
.531 .177 .312 r
.42293 .44446 m .44036 .43411 L .4546 .44585 L p F P
0 g
s
.531 .177 .312 r
.4546 .44585 m .44339 .45798 L .42293 .44446 L p F P
0 g
s
.947 .689 .514 r
.42597 .43547 m .41868 .44966 L .43991 .49579 L p F P
0 g
s
.632 .399 .547 r
.43802 .49223 m .43821 .49169 L .43811 .4931 L F
.43802 .49223 m .43811 .4931 L .43731 .50537 L F
.961 .651 .394 r
.44192 .51223 m .4381 .49298 L .43944 .50554 L F
.947 .689 .514 r
.43991 .49579 m .43922 .47854 L .43863 .48529 L F
.43991 .49579 m .43863 .48529 L .43837 .48915 L F
.632 .399 .547 r
.43731 .50537 m .43755 .50171 L .43866 .50548 L F
.548 .298 .488 r
.39449 .49132 m .39941 .47387 L .43286 .48845 L p F P
0 g
s
.548 .298 .488 r
.43286 .48845 m .4337 .50509 L .39449 .49132 L p F P
0 g
s
.961 .651 .394 r
.43964 .50824 m .44192 .51223 L p .43944 .50554 L F P
0 g
s
.794 .771 .831 r
.45923 .51589 m .44974 .51762 L p .45568 .5221 L F P
0 g
s
.794 .771 .831 r
.46014 .52336 m .45923 .51589 L p .45568 .5221 L F P
0 g
s
.878 .612 .532 r
.4763 .52296 m .47732 .50466 L .46671 .48084 L p F P
0 g
s
.61 .786 .965 r
.45923 .51589 m .47194 .51756 L .4774 .51273 L p F P
0 g
s
.61 .786 .965 r
.4774 .51273 m .4661 .5097 L .45923 .51589 L p F P
0 g
s
.672 .921 .974 r
.44841 .51786 m .45923 .51589 L .46599 .5098 L p F P
0 g
s
.672 .921 .974 r
.46599 .5098 m .4661 .5097 L p .46556 .50995 L F P
0 g
s
.672 .921 .974 r
.44841 .51786 m .46599 .5098 L .46556 .50995 L F
.586 .924 .715 r
.45166 .51489 m .45184 .51472 L p .45163 .51488 L F P
0 g
s
.586 .924 .715 r
.44396 .52061 m .45166 .51489 L .45163 .51488 L F
.44841 .51786 m .45166 .51489 L p .44396 .52061 L F P
0 g
s
.672 .921 .974 r
.4661 .5097 m .46499 .50979 L p .44841 .51786 L F P
0 g
s
.632 .399 .547 r
.45184 .51472 m .44002 .50845 L p .46499 .50979 L F P
0 g
s
.632 .399 .547 r
.44002 .50845 m .43964 .50824 L p .46499 .50979 L F P
0 g
s
.672 .921 .974 r
.46499 .50979 m .45652 .51045 L .45184 .51472 L p F P
0 g
s
.672 .921 .974 r
.45184 .51472 m .44841 .51786 L p .46499 .50979 L F P
0 g
s
.632 .399 .547 r
.46499 .50979 m .46887 .52376 L .45184 .51472 L p F P
0 g
s
.848 .597 .558 r
.48262 .4854 m .47732 .50466 L .48775 .523 L p F P
0 g
s
.848 .597 .558 r
.48775 .523 m .48996 .50187 L .48262 .4854 L p F P
0 g
s
.865 .567 .482 r
.48949 .5414 m .48775 .523 L .47732 .50466 L p F P
0 g
s
.017 .559 .841 r
.4661 .5097 m .4774 .51273 L .48781 .51447 L p F P
0 g
s
.674 .439 .558 r
.48554 .51021 m .48558 .51036 L p .46435 .50749 L F P
0 g
s
.836 .566 .53 r
.48996 .50187 m .48775 .523 L .49706 .53635 L p F P
0 g
s
.845 .523 .442 r
.50021 .55398 m .49706 .53635 L .48775 .523 L p F P
0 g
s
.633 .636 .836 r
.48522 .5227 m .47194 .51756 L .47282 .52746 L p F P
0 g
s
.633 .636 .836 r
.47282 .52746 m .48568 .53041 L .48522 .5227 L p F P
0 g
s
.836 .566 .53 r
.49706 .53635 m .49722 .51451 L .48996 .50187 L p F P
0 g
s
.818 .535 .511 r
.49722 .51451 m .49706 .53635 L .5049 .54544 L p F P
0 g
s
.56 .566 .816 r
.49783 .53081 m .48522 .5227 L .48568 .53041 L p F P
0 g
s
.473 .573 .875 r
.50055 .52859 m .48926 .51925 L .48522 .5227 L p F P
0 g
s
.473 .573 .875 r
.48522 .5227 m .49783 .53081 L .50055 .52859 L p F P
0 g
s
.541 .672 .923 r
.47194 .51756 m .48522 .5227 L .48926 .51925 L p F P
0 g
s
.541 .672 .923 r
.48926 .51925 m .4774 .51273 L .47194 .51756 L p F P
0 g
s
.184 .562 .934 r
.4774 .51273 m .48926 .51925 L .49682 .52105 L p F P
0 g
s
.184 .562 .934 r
.49682 .52105 m .48781 .51447 L .4774 .51273 L p F P
0 g
s
.288 0 0 r
.46499 .50979 m .46515 .50978 L p .46558 .5098 L F P
0 g
s
.685 .469 .588 r
.46499 .50979 m .46554 .5098 L .48954 .52743 L F
.017 .559 .841 r
.48781 .51447 m .48718 .51422 L p .4661 .5097 L F P
0 g
s
.017 .559 .841 r
.4661 .5097 m .48718 .51422 L .47628 .51182 L F
.46731 .50984 m .4661 .5097 L p .4864 .51392 L F P
0 g
s
.288 0 0 r
.46515 .50978 m .4661 .5097 L .46731 .50984 L p F P
0 g
s
.685 .469 .588 r
.46731 .50984 m .48954 .52743 L p .46554 .5098 L F P
0 g
s
.288 0 0 r
.46515 .50978 m .46731 .50984 L .46558 .5098 L F
.685 .469 .588 r
.46485 .50929 m .46731 .50984 L .46554 .5098 L F
.017 .559 .841 r
.48718 .51422 m .4864 .51392 L p .47628 .51182 L F P
0 g
s
.674 .439 .558 r
.4864 .51392 m .48954 .52743 L .46731 .50984 L p F P
0 g
s
.288 0 0 r
.46731 .50984 m .46862 .50998 L p .46558 .5098 L F P
0 g
s
.674 .439 .558 r
.46731 .50984 m .48055 .51022 L .4864 .51392 L F
.48558 .51036 m .4864 .51392 L p .48055 .51022 L F P
0 g
s
.017 .559 .841 r
.48304 .5132 m .4794 .51119 L .46731 .50984 L p F P
0 g
s
.818 .535 .511 r
.5049 .54544 m .50403 .52357 L .49722 .51451 L p F P
0 g
s
.796 .508 .502 r
.50403 .52357 m .5049 .54544 L .51141 .55102 L p F P
0 g
s
.796 .508 .502 r
.51141 .55102 m .51034 .52937 L .50403 .52357 L p F P
0 g
s
.224 .484 .892 r
.50554 .53026 m .49682 .52105 L .48926 .51925 L p F P
0 g
s
.772 .486 .501 r
.51034 .52937 m .51141 .55102 L .51706 .55365 L p F P
0 g
s
0 .178 .696 r
.49682 .52105 m .50554 .53026 L .51165 .53574 L p F P
0 g
s
0 .178 .696 r
.51165 .53574 m .50605 .52807 L .49682 .52105 L p F P
0 g
s
.471 0 0 r
.48781 .51447 m .49682 .52105 L .50605 .52807 L p F P
0 g
s
.82 .591 .592 r
.49679 .47887 m .48996 .50187 L .49722 .51451 L p F P
0 g
s
.82 .591 .592 r
.49722 .51451 m .50162 .48909 L .49679 .47887 L p F P
0 g
s
.808 .57 .578 r
.50162 .48909 m .49722 .51451 L .50403 .52357 L p F P
0 g
s
.697 .461 .562 r
.49961 .50905 m .50179 .52316 L p .48554 .51021 L F P
0 g
s
.66 .107 0 r
.4864 .51392 m .48644 .51393 L p .48668 .51409 L F P
0 g
s
.707 .493 .596 r
.4864 .51392 m .4884 .51511 L .50254 .52805 L F
.471 0 0 r
.50605 .52807 m .50198 .52426 L p .48781 .51447 L F P
0 g
s
.471 0 0 r
.48781 .51447 m .50198 .52426 L .50153 .52394 L F
.49264 .51766 m .48781 .51447 L p .50195 .52423 L F P
0 g
s
.66 .107 0 r
.48644 .51393 m .48781 .51447 L .49264 .51766 L p F P
0 g
s
.707 .493 .596 r
.49264 .51766 m .50254 .52805 L p .4884 .51511 L F P
0 g
s
.66 .107 0 r
.48644 .51393 m .49264 .51766 L .48668 .51409 L F
.707 .493 .596 r
.48622 .51312 m .49264 .51766 L .4884 .51511 L F
.697 .461 .562 r
.49264 .51766 m .50053 .5224 L .50195 .52423 L F
.50179 .52316 m .50195 .52423 L p .50053 .5224 L F P
0 g
s
.772 .486 .501 r
.51706 .55365 m .51631 .53221 L .51034 .52937 L p F P
0 g
s
.796 .311 0 r
.50407 .52692 m .50605 .52807 L .50422 .52711 L F
.50195 .52423 m .50605 .52807 L p .50405 .52692 L F P
0 g
s
.717 .501 .597 r
.50254 .52805 m .50201 .52459 L p .50422 .52711 L F P
0 g
s
.717 .501 .597 r
.50201 .52459 m .50195 .52423 L p .50422 .52711 L F P
0 g
s
.206 .391 .825 r
.51316 .54117 m .50554 .53026 L .50055 .52859 L p F P
0 g
s
.206 .391 .825 r
.50055 .52859 m .51029 .53982 L .51316 .54117 L p F P
0 g
s
.224 .484 .892 r
.48926 .51925 m .50055 .52859 L .50554 .53026 L p F P
0 g
s
.751 .471 .507 r
.51631 .53221 m .51706 .55365 L .52252 .55366 L p F P
0 g
s
.15 .283 .746 r
.51911 .55268 m .51316 .54117 L .51029 .53982 L p F P
0 g
s
0 .179 .714 r
.51671 .54502 m .51165 .53574 L .50554 .53026 L p F P
0 g
s
0 .179 .714 r
.50554 .53026 m .51316 .54117 L .51671 .54502 L p F P
0 g
s
.739 .409 .424 r
.52308 .56871 m .52252 .55366 L .51706 .55365 L p F P
0 g
s
0 .121 .662 r
.51316 .54117 m .51911 .55268 L .52077 .55498 L p F P
0 g
s
.717 .501 .597 r
.51391 .5426 m .50254 .52805 L p .50422 .52711 L F P
0 g
s
0 0 .492 r
.51165 .53574 m .51671 .54502 L .52023 .55087 L p F P
0 g
s
0 0 .492 r
.52023 .55087 m .51758 .54422 L .51165 .53574 L p F P
0 g
s
.638 .186 0 r
.50605 .52807 m .51165 .53574 L .51758 .54422 L p F P
0 g
s
.638 .186 0 r
.51758 .54422 m .5148 .53917 L .50605 .52807 L p F P
0 g
s
.796 .311 0 r
.50422 .52711 m .5048 .52778 L .51316 .53733 L F
.5148 .53917 m .51316 .53733 L p .5048 .52778 L F P
0 g
s
.774 .531 .567 r
.51631 .53221 m .51716 .50433 L .51188 .50179 L p F P
0 g
s
.756 .517 .57 r
.51716 .50433 m .51631 .53221 L .52231 .53224 L p F P
0 g
s
.774 .531 .567 r
.51188 .50179 m .51034 .52937 L .51631 .53221 L p F P
0 g
s
.751 .471 .507 r
.52252 .55366 m .52231 .53224 L .51631 .53221 L p F P
0 g
s
.727 .53 .624 r
.51116 .52323 m .51925 .53404 L p .51552 .54002 L F P
0 g
s
0 .121 .662 r
.52077 .55498 m .51671 .54502 L .51316 .54117 L p F P
0 g
s
.722 .406 .445 r
.52252 .55366 m .52308 .56871 L .52792 .56662 L p F P
0 g
s
0 0 .305 r
.51758 .54422 m .52023 .55087 L .52314 .55792 L p F P
0 g
s
0 0 .305 r
.52314 .55792 m .52224 .55435 L .51758 .54422 L p F P
0 g
s
.796 .405 0 r
.5148 .53917 m .51758 .54422 L .52224 .55435 L p F P
0 g
s
.796 .405 0 r
.52224 .55435 m .52138 .55229 L .5148 .53917 L p F P
0 g
s
.903 .504 .094 r
.5148 .53917 m .52138 .55229 L p .51575 .54246 L F P
0 g
s
.734 .464 .52 r
.52231 .53224 m .52252 .55366 L .52854 .55107 L p F P
0 g
s
0 0 .411 r
.52399 .56258 m .52314 .55792 L .52023 .55087 L p F P
0 g
s
0 0 .347 r
.52314 .55792 m .52399 .56258 L .5251 .56705 L p F P
0 g
s
0 0 .347 r
.5251 .56705 m .52508 .56523 L .52314 .55792 L p F P
0 g
s
.934 .614 .161 r
.52138 .55229 m .52505 .56507 L p .52097 .55282 L F P
0 g
s
.934 .614 .161 r
.52076 .55202 m .52138 .55229 L p .52097 .55282 L F P
0 g
s
.736 .551 .643 r
.52081 .55253 m .52076 .55202 L p .52096 .55285 L F P
0 g
s
0 0 .526 r
.52249 .5584 m .52023 .55087 L .51671 .54502 L p F P
0 g
s
0 0 .411 r
.52023 .55087 m .52249 .5584 L .52399 .56258 L p F P
0 g
s
.903 .504 .094 r
.52138 .55229 m .52076 .55202 L p .51575 .54246 L F P
0 g
s
.736 .551 .643 r
.52076 .55202 m .51925 .53404 L p .52092 .55232 L F P
0 g
s
.736 .551 .643 r
.52076 .55202 m .52092 .55232 L .52096 .55285 L F
.727 .53 .624 r
.51391 .5426 m .5132 .53762 L p .51491 .54099 L F P
0 g
s
.727 .53 .624 r
.5132 .53762 m .51316 .53733 L p .51491 .54099 L F P
0 g
s
0 0 .526 r
.51671 .54502 m .52077 .55498 L .52249 .5584 L p F P
0 g
s
.727 .53 .624 r
.52086 .55316 m .51391 .5426 L p .51491 .54099 L F P
0 g
s
.903 .504 .094 r
.51634 .54369 m .51575 .54246 L .51852 .54779 L F
.52076 .55202 m .5207 .552 L p .51575 .54246 L F P
0 g
s
.903 .504 .094 r
.51491 .54099 m .5149 .54076 L .51575 .54246 L F
.5149 .54076 m .5148 .53917 L .51575 .54246 L F
.727 .53 .624 r
.51925 .53404 m .52076 .55202 L p .51491 .54099 L F P
0 g
s
.727 .53 .624 r
.52076 .55202 m .52086 .55316 L p .51491 .54099 L F P
0 g
s
.903 .504 .094 r
.5207 .552 m .51737 .54583 L p .51634 .54369 L F P
0 g
s
.903 .504 .094 r
.51634 .54369 m .51852 .54779 L .5207 .552 L F
.717 .501 .597 r
.51316 .53733 m .51328 .53816 L p .50422 .52711 L F P
0 g
s
.717 .501 .597 r
.51328 .53816 m .51391 .5426 L p .50422 .52711 L F P
0 g
s
.903 .504 .094 r
.51737 .54583 m .51221 .53626 L p .51491 .54099 L F P
0 g
s
.903 .504 .094 r
.51491 .54099 m .51575 .54246 L .51737 .54583 L F
.934 .614 .161 r
.5207 .552 m .52076 .55202 L p .52097 .55282 L F P
0 g
s
.736 .551 .643 r
.51925 .53404 m .52494 .54124 L p .52097 .55282 L F P
0 g
s
.736 .551 .643 r
.52096 .55285 m .52096 .55275 L .52097 .55282 L F
.52096 .55275 m .51925 .53404 L .52097 .55282 L F
.52086 .55316 m .52081 .55253 L p .52096 .55285 L F P
0 g
s
.903 .504 .094 r
.51221 .53626 m .51316 .53733 L p .51491 .54099 L F P
0 g
s
.903 .504 .094 r
.51316 .53733 m .5148 .53917 L p .51491 .54099 L F P
0 g
s
.727 .53 .624 r
.51491 .54099 m .51316 .53733 L .51552 .54002 L F
.796 .311 0 r
.50605 .52807 m .5148 .53917 L p .50422 .52711 L F P
0 g
s
.727 .53 .624 r
.51316 .53733 m .51116 .52323 L p .51552 .54002 L F P
0 g
s
.792 .549 .57 r
.5067 .49673 m .50403 .52357 L .51034 .52937 L p F P
0 g
s
.792 .549 .57 r
.51034 .52937 m .51188 .50179 L .5067 .49673 L p F P
0 g
s
.717 .501 .597 r
.51116 .52323 m .51316 .53733 L p .50422 .52711 L F P
0 g
s
.796 .311 0 r
.51316 .53733 m .51239 .53646 L p .50422 .52711 L F P
0 g
s
.471 0 0 r
.50045 .52282 m .49264 .51766 L p .50129 .52377 L F P
0 g
s
.471 0 0 r
.50195 .52423 m .50045 .52282 L p .50129 .52377 L F P
0 g
s
.697 .461 .562 r
.50254 .52805 m .49264 .51766 L p .50129 .52377 L F P
0 g
s
.471 0 0 r
.50198 .52426 m .50195 .52423 L p .50153 .52394 L F P
0 g
s
.697 .461 .562 r
.50195 .52423 m .50201 .52459 L p .50129 .52377 L F P
0 g
s
.697 .461 .562 r
.50201 .52459 m .50254 .52805 L p .50129 .52377 L F P
0 g
s
.796 .311 0 r
.51221 .53626 m .51177 .53576 L p .50422 .52711 L F P
0 g
s
.796 .311 0 r
.51177 .53576 m .50045 .52282 L p .50403 .5269 L F P
0 g
s
.796 .311 0 r
.50403 .5269 m .50422 .52711 L .51177 .53576 L F
.51239 .53646 m .51221 .53626 L p .50422 .52711 L F P
0 g
s
.796 .311 0 r
.5038 .52661 m .50405 .52692 L .50403 .5269 L F
.50195 .52423 m .50405 .52692 L .5038 .52661 L F
.808 .57 .578 r
.50403 .52357 m .5067 .49673 L .50162 .48909 L p F P
0 g
s
.717 .501 .597 r
.49961 .50905 m .51116 .52323 L p .50422 .52711 L F P
0 g
s
.717 .501 .597 r
.50195 .52423 m .49961 .50905 L p .50422 .52711 L F P
0 g
s
.796 .311 0 r
.50403 .5269 m .50407 .52692 L .50422 .52711 L F
.50045 .52282 m .50195 .52423 L p .50403 .5269 L F P
0 g
s
.66 .107 0 r
.49264 .51766 m .49933 .52208 L p .48668 .51409 L F P
0 g
s
.66 .107 0 r
.4864 .51392 m .48668 .51409 L .49933 .52208 L F
.707 .493 .596 r
.48954 .52743 m .4864 .51392 L p .50254 .52805 L F P
0 g
s
.707 .493 .596 r
.4864 .51392 m .48622 .51312 L p .4884 .51511 L F P
0 g
s
.707 .493 .596 r
.48622 .51312 m .48554 .51021 L .49264 .51766 L p F P
0 g
s
.697 .461 .562 r
.49264 .51766 m .48554 .51021 L p .50179 .52316 L F P
0 g
s
.66 .107 0 r
.4794 .51119 m .4864 .51392 L p .50045 .52282 L F P
0 g
s
.66 .107 0 r
.49933 .52208 m .50045 .52282 L p .4864 .51392 L F P
0 g
s
.288 0 0 r
.46499 .50979 m .46558 .5098 L .46862 .50998 L F
.685 .469 .588 r
.46887 .52376 m .46499 .50979 L p .48954 .52743 L F P
0 g
s
.685 .469 .588 r
.46499 .50979 m .46485 .50929 L p .46554 .5098 L F P
0 g
s
.685 .469 .588 r
.46485 .50929 m .46435 .50749 L .46731 .50984 L p F P
0 g
s
.674 .439 .558 r
.46731 .50984 m .46435 .50749 L p .48558 .51036 L F P
0 g
s
.288 0 0 r
.45652 .51045 m .46499 .50979 L p .4794 .51119 L F P
0 g
s
.288 0 0 r
.46862 .50998 m .4794 .51119 L p .46499 .50979 L F P
0 g
s
.632 .399 .547 r
.46435 .50749 m .46499 .50979 L p .43964 .50824 L F P
0 g
s
.644 .43 .578 r
.44876 .51702 m .45163 .51488 L .46887 .52376 L F
.45184 .51472 m .45193 .51477 L p .45163 .51488 L F P
0 g
s
.644 .43 .578 r
.45193 .51477 m .46887 .52376 L p .45163 .51488 L F P
0 g
s
.632 .399 .547 r
.43964 .50824 m .4337 .50509 L p .43944 .50554 L F P
0 g
s
.632 .399 .547 r
.43944 .50554 m .46435 .50749 L .43964 .50824 L F
.961 .651 .394 r
.4393 .50766 m .43964 .50824 L p .43944 .50554 L F P
0 g
s
.961 .651 .394 r
.41868 .44966 m .4156 .46631 L .4393 .50766 L p F P
0 g
s
.632 .399 .547 r
.43821 .49169 m .44024 .49291 L p .43866 .50548 L F P
0 g
s
.632 .399 .547 r
.43866 .50548 m .44024 .49291 L .43944 .50554 L F
.43755 .50171 m .43821 .49169 L .43866 .50548 L F
.961 .651 .394 r
.43944 .50554 m .41868 .44966 L .4393 .50766 L F
.632 .399 .547 r
.44024 .49291 m .46435 .50749 L p .43944 .50554 L F P
0 g
s
.644 .43 .578 r
.4337 .50509 m .43964 .50824 L p .44034 .51035 L F P
0 g
s
.937 .563 .211 r
.43964 .50824 m .4393 .50766 L p .44209 .51564 L F P
0 g
s
.937 .563 .211 r
.4393 .50766 m .4156 .46631 L p .44112 .51383 L F P
0 g
s
.937 .563 .211 r
.44209 .51564 m .4393 .50766 L .44112 .51383 L F
.961 .651 .394 r
.43944 .50554 m .43771 .49102 L .43826 .50236 L F
.4381 .49298 m .43771 .49102 L .43944 .50554 L F
.43795 .49153 m .43771 .49102 L p .4381 .49298 L F P
0 g
s
.632 .399 .547 r
.43795 .49153 m .43821 .49169 L p .43802 .49223 L F P
0 g
s
.947 .689 .514 r
.43837 .48915 m .43863 .48529 L .43831 .48888 L F
.613 .33 .464 r
.43607 .47245 m .44389 .45837 L .44055 .47279 L F
.918 .699 .59 r
.44176 .47961 m .44765 .46457 L .44658 .46047 L p F P
0 g
s
.613 .33 .464 r
.44389 .45837 m .44658 .46047 L p .44055 .47279 L F P
0 g
s
.613 .33 .464 r
.44055 .47279 m .44658 .46047 L .44119 .47284 L F
.609 .294 .41 r
.44339 .45798 m .4546 .44585 L .45476 .446 L p F P
0 g
s
.181 .707 .86 r
.48914 .41319 m .46625 .41455 L .48005 .41663 L p F P
0 g
s
.19 0 0 r
.4799 .41596 m .45338 .41597 L .45717 .41414 L p F P
0 g
s
0 0 0 r
.46625 .41455 m .48914 .41319 L .48306 .41384 L p F P
0 g
s
0 0 0 r
.48306 .41384 m .45717 .41414 L .46625 .41455 L p F P
0 g
s
.19 0 0 r
.45717 .41414 m .48306 .41384 L .4799 .41596 L p F P
0 g
s
.368 .822 .716 r
.4021 .43403 m .42971 .42096 L .42645 .42145 L p F P
0 g
s
.368 .822 .716 r
.42645 .42145 m .42601 .42152 L p .4243 .42241 L F P
0 g
s
.368 .822 .716 r
.4021 .43403 m .42645 .42145 L .4243 .42241 L F
.42601 .42152 m .39924 .43239 L .4021 .43403 L p F P
0 g
s
.102 0 0 r
.43008 .42583 m .40702 .43571 L .40066 .433 L p F P
0 g
s
.102 0 0 r
.40066 .433 m .39924 .43239 L p .40454 .43126 L F P
0 g
s
.102 0 0 r
.40454 .43126 m .43008 .42583 L .40066 .433 L F
.223 0 0 r
.45472 .42039 m .43008 .42583 L .42601 .42152 L p F P
0 g
s
0 0 0 r
.42971 .42096 m .45717 .41414 L .45338 .41597 L p F P
0 g
s
0 0 0 r
.45338 .41597 m .42601 .42152 L .42971 .42096 L p F P
0 g
s
.223 0 0 r
.42601 .42152 m .45338 .41597 L .45472 .42039 L p F P
0 g
s
.367 0 0 r
.47964 .41963 m .45472 .42039 L .45338 .41597 L p F P
0 g
s
.367 0 0 r
.45338 .41597 m .4799 .41596 L .47964 .41963 L p F P
0 g
s
.427 0 .085 r
.46041 .42744 m .44036 .43411 L .43008 .42583 L p F P
0 g
s
.427 0 .085 r
.43008 .42583 m .45472 .42039 L .46041 .42744 L p F P
0 g
s
.487 .018 .066 r
.482 .4248 m .46041 .42744 L .45472 .42039 L p F P
0 g
s
.487 .018 .066 r
.45472 .42039 m .47964 .41963 L .482 .4248 L p F P
0 g
s
.564 .139 .194 r
.46041 .42744 m .482 .4248 L .48643 .43123 L p F P
0 g
s
.564 .139 .194 r
.48643 .43123 m .46918 .43677 L .46041 .42744 L p F P
0 g
s
.541 .15 .249 r
.44036 .43411 m .46041 .42744 L .46918 .43677 L p F P
0 g
s
.541 .15 .249 r
.46918 .43677 m .4546 .44585 L .44036 .43411 L p F P
0 g
s
.181 .707 .86 r
.48005 .41663 m .49778 .41381 L .48914 .41319 L p F P
0 g
s
.443 0 0 r
.50423 .42138 m .4799 .41596 L .48306 .41384 L p F P
0 g
s
.508 .001 0 r
.50353 .42353 m .47964 .41963 L .4799 .41596 L p F P
0 g
s
.508 .001 0 r
.4799 .41596 m .50423 .42138 L .50353 .42353 L p F P
0 g
s
.56 .084 .082 r
.50397 .42629 m .482 .4248 L .47964 .41963 L p F P
0 g
s
.56 .084 .082 r
.47964 .41963 m .50353 .42353 L .50397 .42629 L p F P
0 g
s
.607 .086 0 r
.5061 .41992 m .5252 .43179 L .50423 .42138 L closepath p F P
0 g
s
.614 .105 .016 r
.50423 .42138 m .5252 .43179 L .50353 .42353 L closepath p F P
0 g
s
.626 .136 .068 r
.50353 .42353 m .5252 .43179 L .50397 .42629 L closepath p F P
0 g
s
.6 .151 .155 r
.482 .4248 m .50397 .42629 L .50543 .42954 L p F P
0 g
s
.6 .151 .155 r
.50543 .42954 m .48643 .43123 L .482 .4248 L p F P
0 g
s
.643 .174 .123 r
.50397 .42629 m .5252 .43179 L .50543 .42954 L closepath p F P
0 g
s
.768 .613 .686 r
.50563 .43109 m .5252 .43179 L p .51071 .43046 L F P
0 g
s
.663 .212 .172 r
.50573 .43001 m .50543 .42954 L .51092 .43017 L p F P
0 g
s
.663 .212 .172 r
.51092 .43017 m .5252 .43179 L p .50573 .43001 L F P
0 g
s
.794 .636 .686 r
.4872 .4343 m .50563 .43109 L .50573 .43001 L p F P
0 g
s
.63 .203 .213 r
.49304 .43064 m .50543 .42954 L .50573 .43001 L p F P
0 g
s
.794 .636 .686 r
.50573 .43001 m .50646 .42213 L p .49455 .42966 L F P
0 g
s
.63 .203 .213 r
.48643 .43123 m .49304 .43064 L p .50547 .43004 L F P
0 g
s
.794 .636 .686 r
.4872 .4343 m .50573 .43001 L .49138 .43167 L F
.63 .203 .213 r
.5054 .43004 m .50547 .43004 L .50574 .43002 L F
.48643 .43123 m .50547 .43004 L .5054 .43004 L F
.50573 .43001 m .50574 .43002 L p .49304 .43064 L F P
0 g
s
.63 .203 .213 r
.48643 .43123 m .50574 .43002 L .49138 .43167 L F
.794 .636 .686 r
.49138 .43167 m .50573 .43001 L .49455 .42966 L F
.768 .613 .686 r
.50573 .43001 m .50563 .43109 L p .52032 .42928 L F P
0 g
s
.768 .607 .679 r
.50578 .43982 m .5252 .43179 L .50563 .43109 L closepath p F P
0 g
s
.663 .212 .172 r
.5252 .43179 m .50772 .43311 L .50573 .43001 L p F P
0 g
s
.768 .613 .686 r
.5252 .43179 m .52032 .42928 L p .51071 .43046 L F P
0 g
s
.768 .613 .686 r
.52032 .42928 m .50646 .42213 L .50573 .43001 L p F P
0 g
s
.797 .631 .675 r
.50563 .43109 m .4872 .4343 L .48911 .45114 L p F P
0 g
s
.797 .631 .675 r
.48911 .45114 m .50578 .43982 L .50563 .43109 L p F P
0 g
s
.63 .203 .213 r
.50574 .43002 m .50772 .43311 L p .49138 .43167 L F P
0 g
s
.794 .636 .686 r
.48721 .43221 m .4872 .4343 L p .49138 .43167 L F P
0 g
s
.63 .203 .213 r
.50772 .43311 m .49228 .43852 L .48721 .43221 L p F P
0 g
s
.821 .658 .68 r
.47088 .44125 m .4872 .4343 L .48721 .43221 L p F P
0 g
s
.63 .203 .213 r
.48721 .43221 m .48643 .43123 L p .4902 .43156 L F P
0 g
s
.616 .226 .282 r
.46918 .43677 m .48643 .43123 L .48721 .43221 L p F P
0 g
s
.821 .658 .68 r
.48721 .43221 m .48728 .41632 L p .47511 .43482 L F P
0 g
s
.821 .658 .68 r
.47088 .44125 m .48721 .43221 L .47361 .4371 L F
.616 .226 .282 r
.48721 .43221 m .4873 .43232 L p .48608 .43262 L F P
0 g
s
.616 .226 .282 r
.48067 .43395 m .48721 .43221 L .48608 .43262 L F
.46918 .43677 m .48721 .43221 L .48067 .43395 L F
.46918 .43677 m .4873 .43232 L .47361 .4371 L F
.821 .658 .68 r
.47361 .4371 m .48721 .43221 L .47511 .43482 L F
.63 .203 .213 r
.4902 .43156 m .49138 .43167 L .48721 .43221 L F
.49138 .43167 m .50772 .43311 L .48721 .43221 L F
.794 .636 .686 r
.49138 .43167 m .49292 .43069 L .48721 .43221 L F
.50646 .42213 m .48728 .41632 L .48721 .43214 L p F P
0 g
s
.794 .636 .686 r
.48721 .43214 m .48721 .43221 L p .48737 .43213 L F P
0 g
s
.794 .636 .686 r
.48737 .43213 m .50646 .42213 L .48721 .43214 L F
.49292 .43069 m .50646 .42213 L .48721 .43221 L F
.826 .645 .658 r
.4872 .4343 m .47088 .44125 L .47593 .46508 L p F P
0 g
s
.826 .645 .658 r
.47593 .46508 m .48911 .45114 L .4872 .4343 L p F P
0 g
s
.616 .226 .282 r
.4873 .43232 m .49228 .43852 L p .47361 .4371 L F P
0 g
s
.821 .658 .68 r
.47064 .43828 m .47088 .44125 L p .47361 .4371 L F P
0 g
s
.616 .226 .282 r
.49228 .43852 m .47963 .44766 L .47064 .43828 L p F P
0 g
s
.852 .677 .665 r
.45749 .45154 m .47088 .44125 L .47064 .43828 L p F P
0 g
s
.616 .226 .282 r
.47064 .43828 m .46918 .43677 L p .47291 .43705 L F P
0 g
s
.609 .258 .349 r
.4546 .44585 m .46918 .43677 L .47064 .43828 L p F P
0 g
s
.852 .677 .665 r
.45749 .45154 m .47064 .43828 L .45912 .44618 L F
.609 .258 .349 r
.47064 .43828 m .4709 .43856 L p .46898 .43942 L F P
0 g
s
.609 .258 .349 r
.4655 .44097 m .47064 .43828 L .46898 .43942 L F
.4546 .44585 m .4709 .43856 L .45912 .44618 L F
.852 .677 .665 r
.45912 .44618 m .47064 .43828 L .45972 .4442 L F
.609 .258 .349 r
.4546 .44585 m .47064 .43828 L .4655 .44097 L F
.852 .677 .665 r
.47064 .43828 m .46868 .41474 L p .45972 .4442 L F P
0 g
s
.616 .226 .282 r
.47291 .43705 m .47361 .4371 L .47064 .43828 L F
.47361 .4371 m .49228 .43852 L .47064 .43828 L F
.821 .658 .68 r
.47361 .4371 m .474 .43652 L .47064 .43828 L F
.48728 .41632 m .46868 .41474 L .47062 .43815 L p F P
0 g
s
.821 .658 .68 r
.47062 .43815 m .47064 .43828 L p .47078 .43809 L F P
0 g
s
.821 .658 .68 r
.47078 .43809 m .48728 .41632 L .47062 .43815 L F
.474 .43652 m .48728 .41632 L .47064 .43828 L F
.855 .653 .629 r
.47088 .44125 m .45749 .45154 L .46671 .48084 L p F P
0 g
s
.855 .653 .629 r
.46671 .48084 m .47593 .46508 L .47088 .44125 L p F P
0 g
s
.609 .258 .349 r
.4709 .43856 m .47963 .44766 L p .45912 .44618 L F P
0 g
s
.852 .677 .665 r
.45686 .44788 m .45749 .45154 L p .45912 .44618 L F P
0 g
s
.609 .258 .349 r
.47963 .44766 m .47034 .45996 L .45686 .44788 L p F P
0 g
s
.885 .692 .637 r
.44765 .46457 m .45749 .45154 L .45686 .44788 L p F P
0 g
s
.609 .258 .349 r
.45686 .44788 m .4546 .44585 L p .45851 .44614 L F P
0 g
s
.609 .294 .41 r
.44758 .45829 m .45034 .45357 L .45176 .45402 L F
.885 .692 .637 r
.44765 .46457 m .45686 .44788 L .44818 .45833 L F
.609 .294 .41 r
.44818 .45833 m .45176 .45402 L .47034 .45996 L F
.44758 .45829 m .45176 .45402 L .44818 .45833 L F
.45686 .44788 m .47034 .45996 L p .45034 .45357 L F P
0 g
s
.609 .294 .41 r
.44339 .45798 m .45476 .446 L .44758 .45829 L F
.885 .692 .637 r
.44818 .45833 m .45686 .44788 L .4483 .45696 L F
.609 .294 .41 r
.45476 .446 m .45686 .44788 L p .45034 .45357 L F P
0 g
s
.885 .692 .637 r
.45686 .44788 m .45166 .41751 L p .4483 .45696 L F P
0 g
s
.609 .258 .349 r
.45851 .44614 m .45912 .44618 L .45686 .44788 L F
.45912 .44618 m .47963 .44766 L .45686 .44788 L F
.852 .677 .665 r
.45912 .44618 m .45923 .44583 L .45686 .44788 L F
.46868 .41474 m .45166 .41751 L .45683 .44766 L p F P
0 g
s
.852 .677 .665 r
.45683 .44766 m .45686 .44788 L p .45698 .44757 L F P
0 g
s
.852 .677 .665 r
.45698 .44757 m .46868 .41474 L .45683 .44766 L F
.45923 .44583 m .46868 .41474 L .45686 .44788 L F
.609 .294 .41 r
.44658 .46047 m .44339 .45798 L p .44758 .45829 L F P
0 g
s
.389 0 .137 r
.40702 .43571 m .43008 .42583 L .44036 .43411 L p F P
0 g
s
.885 .692 .637 r
.45166 .41751 m .43716 .42454 L .44658 .46047 L p F P
0 g
s
.885 .692 .637 r
.44658 .46047 m .44765 .46457 L p .44818 .45833 L F P
0 g
s
.609 .294 .41 r
.44758 .45829 m .44818 .45833 L .44658 .46047 L F
.885 .692 .637 r
.44818 .45833 m .45166 .41751 L .44658 .46047 L F
.609 .294 .41 r
.44818 .45833 m .47034 .45996 L .44658 .46047 L F
.47034 .45996 m .46472 .47464 L .44658 .46047 L p F P
0 g
s
.918 .699 .59 r
.44658 .46047 m .44649 .46015 L p .44516 .46355 L F P
0 g
s
.918 .699 .59 r
.44442 .46543 m .44658 .46047 L .44516 .46355 L F
.44649 .46015 m .44586 .45774 L p .4449 .46288 L F P
0 g
s
.918 .699 .59 r
.44442 .46543 m .44649 .46015 L .4449 .46288 L F
.44176 .47961 m .44658 .46047 L .44442 .46543 L F
.44176 .47961 m .44586 .45774 L .44119 .47284 L F
.613 .33 .464 r
.44658 .46047 m .46472 .47464 L p .44119 .47284 L F P
0 g
s
.613 .33 .464 r
.44022 .4753 m .43607 .47245 L p .44119 .47284 L F P
0 g
s
.613 .33 .464 r
.43607 .47245 m .44339 .45798 L .44389 .45837 L p F P
0 g
s
.918 .699 .59 r
.43716 .42454 m .42597 .43547 L .44022 .4753 L p F P
0 g
s
.918 .699 .59 r
.44022 .4753 m .44176 .47961 L p .44119 .47284 L F P
0 g
s
.918 .699 .59 r
.44119 .47284 m .43716 .42454 L .44022 .4753 L F
.613 .33 .464 r
.44039 .47542 m .44022 .4753 L p .44119 .47284 L F P
0 g
s
.613 .33 .464 r
.46472 .47464 m .46281 .49081 L .44039 .47542 L p F P
0 g
s
.613 .33 .464 r
.44119 .47284 m .46472 .47464 L .44039 .47542 L F
.918 .699 .59 r
.44586 .45774 m .43716 .42454 L p .44119 .47284 L F P
0 g
s
.947 .689 .514 r
.43922 .47854 m .43895 .47176 L .4386 .48123 L F
.43922 .47854 m .4386 .48123 L .43831 .48888 L F
.621 .366 .509 r
.44022 .4753 m .46281 .49081 L p .43831 .48888 L F P
0 g
s
.947 .689 .514 r
.44022 .4753 m .43895 .47176 L p .43934 .48155 L F P
0 g
s
.947 .689 .514 r
.43895 .47176 m .42597 .43547 L p .43831 .48888 L F P
0 g
s
.621 .366 .509 r
.43831 .48888 m .46281 .49081 L .43821 .49152 L F
.43831 .48888 m .43821 .49152 L .43795 .49153 L F
.46281 .49081 m .46435 .50749 L .43795 .49153 L p F P
0 g
s
.961 .651 .394 r
.43771 .49102 m .41868 .44966 L p .43826 .50236 L F P
0 g
s
.644 .43 .578 r
.44379 .52074 m .44034 .51035 L .44876 .51702 L F
.586 .924 .715 r
.44438 .52052 m .44379 .52074 L .44368 .52082 L F
.44368 .52082 m .4437 .52078 L .44349 .52091 L F
.937 .563 .211 r
.44367 .52093 m .44382 .52085 L .44361 .52081 L F
.44382 .52085 m .44447 .52049 L .44379 .52074 L F
.586 .924 .715 r
.44379 .52074 m .4437 .52078 L .44368 .52082 L F
.937 .563 .211 r
.44382 .52085 m .44379 .52074 L .44361 .52081 L F
.44447 .52049 m .4447 .52036 L .44361 .52081 L F
.586 .924 .715 r
.44438 .52052 m .44841 .51786 L .4437 .52078 L F
.896 .836 .779 r
.44668 .51905 m .44471 .5204 L p .4479 .51982 L F P
0 g
s
.853 .395 .042 r
.44877 .52037 m .44876 .52036 L .4479 .51982 L F
.4479 .51982 m .44876 .52036 L .4476 .51943 L F
.896 .836 .779 r
.4488 .52039 m .44841 .51786 L p .4479 .51982 L F P
0 g
s
.896 .836 .779 r
.44841 .51786 m .44668 .51905 L p .4479 .51982 L F P
0 g
s
.916 .531 .265 r
.4488 .52039 m .45535 .522 L .4493 .52029 L F
.44853 .52008 m .4488 .52039 L p .4493 .52029 L F P
0 g
s
.916 .531 .265 r
.45536 .52202 m .45535 .522 L .4488 .52039 L F
.794 .771 .831 r
.44841 .51786 m .4488 .52039 L p .45568 .5221 L F P
0 g
s
.794 .771 .831 r
.44974 .51762 m .44841 .51786 L p .45568 .5221 L F P
0 g
s
.644 .43 .578 r
.44379 .52074 m .44876 .51702 L .45606 .52281 L F
.937 .563 .211 r
.44361 .52081 m .44378 .52074 L .44222 .51811 L F
.44378 .52074 m .44321 .51901 L .44222 .51811 L F
.644 .43 .578 r
.44876 .51702 m .44034 .51035 L .45184 .51472 L F
.43964 .50824 m .45184 .51472 L p .44034 .51035 L F P
0 g
s
.552 .647 .897 r
.43586 .51975 m .44295 .52128 L .44239 .52056 L F
.43927 .51656 m .43586 .51975 L p .44316 .52065 L F P
0 g
s
.552 .647 .897 r
.44137 .52094 m .44214 .52137 L .44315 .52153 L F
.644 .43 .578 r
.44289 .52142 m .44401 .5214 L .44239 .52179 L F
.586 .924 .715 r
.44281 .52147 m .44305 .52129 L .44315 .5212 L F
.552 .647 .897 r
.44295 .52128 m .44315 .52153 L .44415 .52169 L F
.44295 .52128 m .44415 .52169 L .44396 .52149 L F
.586 .924 .715 r
.44286 .52143 m .44281 .52147 L .44315 .5212 L F
.552 .647 .897 r
.44137 .52094 m .44315 .52153 L .44295 .52128 L F
.44239 .52056 m .44301 .52129 L .44316 .52065 L F
.44295 .52128 m .44301 .52129 L .44239 .52056 L F
.596 .705 .92 r
.40002 .50923 m .43586 .51975 L .43927 .51656 L p F P
0 g
s
.937 .563 .211 r
.44302 .51967 m .4156 .46631 L .44097 .51797 L F
.563 .339 .533 r
.39441 .50937 m .39449 .49132 L .4337 .50509 L p F P
0 g
s
.841 .402 0 r
.43927 .51656 m .41676 .48445 L p .43163 .50677 L F P
0 g
s
.841 .402 0 r
.43408 .51045 m .43927 .51656 L .43163 .50677 L F
.596 .705 .92 r
.43179 .51037 m .43927 .51656 L .43408 .51045 L F
.40002 .50923 m .43927 .51656 L .43179 .51037 L F
.586 .924 .715 r
.44264 .52136 m .44123 .52265 L p .44297 .52132 L F P
0 g
s
.586 .924 .715 r
.44123 .52265 m .44108 .52279 L p .44239 .52179 L F P
0 g
s
.586 .924 .715 r
.44108 .52279 m .44062 .52321 L p .442 .5221 L F P
0 g
s
.586 .924 .715 r
.442 .5221 m .44239 .52179 L .44108 .52279 L F
.59 .629 .859 r
.44411 .53439 m .45286 .53383 L .44199 .5233 L F
.44259 .53449 m .4442 .53507 L .44411 .53439 L F
.896 .836 .779 r
.44331 .53746 m .44411 .53439 L .44095 .52308 L F
.59 .629 .859 r
.44411 .53439 m .44199 .5233 L .44192 .52326 L F
.896 .836 .779 r
.44411 .53439 m .44189 .52274 L .44095 .52308 L F
.44068 .52351 m .44331 .53746 L p .44095 .52308 L F P
0 g
s
.634 .636 .835 r
.42228 .55032 m .45248 .55155 L .43859 .53474 L p F P
0 g
s
.993 .859 .596 r
.44006 .54575 m .44331 .53746 L .44068 .52351 L p F P
0 g
s
.993 .859 .596 r
.44068 .52351 m .44062 .52321 L p .44061 .5238 L F P
0 g
s
.993 .859 .596 r
.44006 .54575 m .44068 .52351 L .44061 .5238 L F
.607 .592 .81 r
.45248 .55155 m .42228 .55032 L .45016 .56792 L p F P
0 g
s
.65 .621 .807 r
.42363 .57372 m .45016 .56792 L .42228 .55032 L p F P
0 g
s
.598 .412 .601 r
.40767 .54351 m .40007 .52913 L p .43769 .53543 L F P
0 g
s
.598 .412 .601 r
.40767 .54351 m .43769 .53543 L .43769 .53545 L F
.833 .59 .04 r
.44114 .55518 m .43764 .53509 L .43804 .53818 L F
.598 .412 .601 r
.40007 .52913 m .40104 .52881 L .43758 .53533 L F
.993 .859 .596 r
.44006 .54575 m .44061 .5238 L .4399 .52651 L F
.43764 .53509 m .44006 .54575 L p .4399 .52651 L F P
0 g
s
.993 .859 .596 r
.4399 .52651 m .43988 .52478 L .43764 .53509 L F
.44062 .52321 m .43988 .52478 L p .4399 .52651 L F P
0 g
s
.993 .859 .596 r
.44061 .5238 m .44062 .52321 L .4399 .52651 L F
.896 .836 .779 r
.44062 .52321 m .44068 .52351 L p .44095 .52308 L F P
0 g
s
0 0 .061 r
.43988 .52478 m .44062 .52321 L .44108 .52279 L p F P
0 g
s
.658 .458 .603 r
.44108 .52279 m .44486 .52454 L p .43949 .52398 L F P
0 g
s
.841 .402 0 r
.45548 .54257 m .44734 .52807 L .44486 .52454 L p F P
0 g
s
.841 .402 0 r
.45548 .54257 m .44486 .52454 L .44826 .53065 L F
.586 .924 .715 r
.44239 .52179 m .44301 .52129 L .44123 .52265 L F
.552 .647 .897 r
.44263 .52164 m .44511 .52302 L .44281 .52147 L F
.644 .43 .578 r
.44486 .52454 m .44108 .52279 L p .44418 .52192 L F P
0 g
s
.586 .924 .715 r
.44062 .52321 m .44182 .52238 L p .44301 .52129 L F P
0 g
s
.644 .43 .578 r
.44239 .52179 m .44418 .52192 L .44108 .52279 L F
.937 .563 .211 r
.44264 .52136 m .44486 .52454 L p .44396 .52149 L F P
0 g
s
.937 .563 .211 r
.44486 .52454 m .44734 .52807 L p .44418 .52192 L F P
0 g
s
.937 .563 .211 r
.44418 .52192 m .44396 .52149 L .44486 .52454 L F
.644 .43 .578 r
.44529 .52474 m .44486 .52454 L p .44418 .52192 L F P
0 g
s
.937 .563 .211 r
.44734 .52807 m .44603 .52424 L p .44425 .52189 L F P
0 g
s
.937 .563 .211 r
.44448 .52252 m .44425 .52189 L .44396 .52149 L F
.44734 .52807 m .44425 .52189 L .44448 .52252 L F
.59 .629 .859 r
.45439 .52794 m .4522 .52697 L p .45948 .53341 L F P
0 g
s
.59 .629 .859 r
.45948 .53341 m .4522 .52697 L .4574 .5322 L F
.46693 .53881 m .46586 .533 L p .46072 .53333 L F P
0 g
s
.87 .512 .369 r
.48095 .54164 m .49425 .55648 L p .49057 .54961 L F P
0 g
s
.627 .525 .719 r
.49057 .54961 m .49054 .54817 L .48095 .54164 L F
.48223 .54028 m .4797 .54014 L p .49054 .54817 L F P
0 g
s
.542 .577 .84 r
.48935 .54723 m .46586 .533 L .46677 .53791 L p F P
0 g
s
.59 .629 .859 r
.46586 .533 m .45439 .52794 L p .45948 .53341 L F P
0 g
s
.677 .549 .702 r
.4797 .54014 m .47948 .54019 L p .47979 .54049 L F P
0 g
s
.677 .549 .702 r
.47948 .54019 m .4793 .54023 L p .47979 .54049 L F P
0 g
s
.706 .621 .76 r
.4797 .54014 m .47749 .53607 L p .47541 .53623 L F P
0 g
s
.706 .621 .76 r
.4789 .53982 m .4797 .54014 L .47541 .53623 L F
.627 .525 .719 r
.49042 .54074 m .48223 .54028 L p .49054 .54817 L F P
0 g
s
.645 .582 .77 r
.4797 .54014 m .49042 .54074 L .48568 .53041 L p F P
0 g
s
.82 .483 .418 r
.49706 .53635 m .50021 .55398 L .50831 .562 L p F P
0 g
s
.82 .483 .418 r
.50831 .562 m .5049 .54544 L .49706 .53635 L p F P
0 g
s
.57 .488 .723 r
.50093 .54406 m .49042 .54074 L .49817 .55189 L p F P
0 g
s
.504 .588 .871 r
.46586 .533 m .48935 .54723 L .49351 .54441 L p F P
0 g
s
.658 .458 .603 r
.44604 .52666 m .4459 .52641 L .47565 .53879 L F
.44486 .52454 m .44529 .52474 L p .4459 .52641 L F P
0 g
s
.658 .458 .603 r
.44529 .52474 m .47565 .53879 L p .4459 .52641 L F P
0 g
s
.658 .458 .603 r
.43949 .52398 m .44486 .52454 L .44604 .52666 L F
.44588 .53681 m .43988 .52478 L p .44604 .52666 L F P
0 g
s
.658 .458 .603 r
.43988 .52478 m .44019 .52427 L .44604 .52666 L F
.45098 .53715 m .44604 .52666 L .4519 .53721 L F
.44588 .53681 m .44598 .53078 L .45098 .53715 L F
.44598 .53078 m .44604 .52666 L .45098 .53715 L F
.841 .402 0 r
.45548 .54257 m .45 .53378 L .45002 .53382 L F
.45237 .53791 m .45002 .53382 L .4519 .53721 L F
.45548 .54257 m .45002 .53382 L .45237 .53791 L F
.656 .173 0 r
.4655 .55516 m .45548 .54257 L .45297 .53963 L p F P
0 g
s
.672 .484 .622 r
.45583 .55042 m .45297 .53963 L .45361 .54043 L F
.656 .173 0 r
.45695 .54459 m .45297 .53963 L .45452 .54157 L F
.4655 .55516 m .45297 .53963 L .45695 .54459 L F
.4655 .55516 m .45452 .54157 L .45883 .54701 L F
.46243 .5515 m .45883 .54701 L .4618 .55074 L F
.4655 .55516 m .45883 .54701 L .46243 .5515 L F
.588 .596 .828 r
.45753 .55249 m .45753 .55249 L p .45573 .54986 L F P
0 g
s
.826 .663 .681 r
.45676 .55348 m .45753 .55249 L p .45573 .54986 L F P
0 g
s
.607 .592 .81 r
.45016 .56792 m .47325 .56632 L .45248 .55155 L p F P
0 g
s
.558 .546 .797 r
.47325 .56632 m .45016 .56792 L .47979 .5794 L p F P
0 g
s
.558 .546 .797 r
.47979 .5794 m .49498 .57672 L .47325 .56632 L p F P
0 g
s
.786 .516 .529 r
.47691 .57382 m .47674 .56754 L .45676 .55348 L p F P
0 g
s
.672 .484 .622 r
.46082 .55069 m .45437 .54138 L .4618 .55074 L F
.45968 .55063 m .45844 .54847 L .46082 .55069 L F
.45844 .54847 m .45437 .54138 L .46082 .55069 L F
.45583 .55042 m .44588 .53681 L .45297 .53963 L p F P
0 g
s
.841 .402 0 r
.45297 .53963 m .45548 .54257 L p .45237 .53791 L F P
0 g
s
.672 .484 .622 r
.45677 .55047 m .45347 .53983 L .45968 .55063 L F
.45583 .55042 m .45423 .54321 L .45677 .55047 L F
.45423 .54321 m .45347 .53983 L .45677 .55047 L F
.658 .458 .603 r
.45297 .53963 m .44588 .53681 L p .45098 .53715 L F P
0 g
s
.658 .458 .603 r
.45098 .53715 m .4519 .53721 L .45297 .53963 L F
.841 .402 0 r
.45237 .53791 m .4519 .53721 L .45297 .53963 L F
.644 .43 .578 r
.43824 .52148 m .43803 .52071 L p .4425 .52142 L F P
0 g
s
.841 .402 0 r
.45548 .54257 m .44264 .52136 L .4427 .522 L F
.44486 .52454 m .44264 .52136 L p .44826 .53065 L F P
0 g
s
.896 .836 .779 r
.44331 .53746 m .44417 .5348 L .44411 .53439 L F
.58 .377 .571 r
.43988 .52478 m .44588 .53681 L p .43803 .52747 L F P
0 g
s
.896 .836 .779 r
.44331 .53746 m .4444 .5365 L p .44417 .5348 L F P
0 g
s
.58 .377 .571 r
.44588 .53681 m .43777 .53512 L p .43803 .52747 L F P
0 g
s
.58 .377 .571 r
.43777 .53512 m .40347 .52799 L p .4364 .52182 L F P
0 g
s
.58 .377 .571 r
.4364 .52182 m .43824 .52148 L .43777 .53512 L F
.993 .859 .596 r
.43731 .53363 m .43764 .53509 L p .43988 .52478 L F P
0 g
s
.993 .859 .596 r
.43988 .52478 m .43679 .53134 L .43731 .53363 L p F P
0 g
s
.586 .924 .715 r
.44301 .52129 m .44361 .52081 L .44341 .52092 L F
.44286 .52143 m .44315 .5212 L .44349 .52091 L F
.552 .647 .897 r
.44301 .52129 m .44396 .52149 L .44341 .52092 L F
.586 .924 .715 r
.44297 .52132 m .44301 .52129 L .44264 .52136 L F
.937 .563 .211 r
.44396 .52149 m .4434 .52093 L .44264 .52136 L F
0 0 .061 r
.44123 .52265 m .44301 .52102 L p .43942 .52575 L F P
0 g
s
0 0 .061 r
.43679 .53134 m .44266 .52161 L .44262 .52392 L F
.841 .402 0 r
.4519 .53721 m .44272 .5222 L .44285 .52363 L F
0 0 .061 r
.44266 .52161 m .44277 .52279 L .44262 .52392 L F
.43679 .53134 m .43942 .52575 L p .44265 .5215 L F P
0 g
s
0 0 .061 r
.43679 .53134 m .44265 .5215 L .44266 .52161 L F
.841 .402 0 r
.45 .53378 m .4427 .52208 L .4519 .53721 L F
.4427 .52208 m .43927 .51656 L .44272 .5222 L F
.4427 .52208 m .44272 .5222 L .4519 .53721 L F
.937 .563 .211 r
.44361 .52081 m .44302 .51967 L .44136 .51876 L F
.44361 .52081 m .44136 .51876 L .44341 .52092 L F
.552 .647 .897 r
.44301 .52129 m .44636 .51823 L .44537 .51085 L F
.937 .563 .211 r
.44341 .52092 m .44136 .51876 L .44264 .52136 L F
.586 .924 .715 r
.44341 .52092 m .4471 .51797 L .45077 .5142 L F
.45652 .51045 m .45077 .5142 L p .4471 .51797 L F P
0 g
s
.586 .924 .715 r
.44361 .52081 m .45652 .51045 L .44341 .52092 L F
.552 .647 .897 r
.47244 .52762 m .4699 .52604 L p .44687 .52212 L F P
0 g
s
.644 .43 .578 r
.45894 .52418 m .46323 .524 L .46412 .52506 L F
.46887 .52376 m .4699 .52604 L p .46323 .524 L F P
0 g
s
.552 .647 .897 r
.46586 .533 m .47244 .52762 L p .44734 .52222 L F P
0 g
s
.706 .621 .76 r
.47749 .53607 m .47282 .52746 L p .4718 .53252 L F P
0 g
s
.504 .588 .871 r
.49351 .54441 m .47244 .52762 L .46586 .533 L p F P
0 g
s
.644 .43 .578 r
.4699 .52604 m .47565 .53879 L p .46323 .524 L F P
0 g
s
.552 .647 .897 r
.4441 .52168 m .44627 .52367 L .44687 .52212 L F
.44511 .52302 m .44627 .52367 L .4441 .52168 L F
.44627 .52367 m .4522 .52697 L .44692 .52213 L F
.44692 .52213 m .4522 .52697 L .44734 .52222 L F
.4522 .52697 m .46586 .533 L p .44734 .52222 L F P
0 g
s
.794 .771 .831 r
.45793 .52385 m .46014 .52336 L .45568 .5221 L F
.644 .43 .578 r
.44418 .52192 m .46887 .52376 L .44529 .52474 L F
.552 .647 .897 r
.4699 .52604 m .4692 .52561 L p .44687 .52212 L F P
0 g
s
.644 .43 .578 r
.47565 .53879 m .44529 .52474 L p .45894 .52418 L F P
0 g
s
.644 .43 .578 r
.45894 .52418 m .46412 .52506 L .47565 .53879 L F
.45606 .52281 m .44876 .51702 L .46887 .52376 L F
.586 .924 .715 r
.44349 .52091 m .44396 .52061 L .45652 .51045 L F
.45184 .51472 m .45652 .51045 L p .44396 .52061 L F P
0 g
s
.58 .532 .765 r
.49799 .53632 m .48568 .53041 L .49042 .54074 L p F P
0 g
s
.58 .532 .765 r
.49042 .54074 m .50093 .54406 L .49799 .53632 L p F P
0 g
s
.56 .566 .816 r
.48568 .53041 m .49799 .53632 L .49783 .53081 L p F P
0 g
s
.51 .469 .747 r
.50868 .54454 m .49799 .53632 L .50093 .54406 L p F P
0 g
s
.792 .45 .409 r
.5049 .54544 m .50831 .562 L .51427 .56663 L p F P
0 g
s
.792 .45 .409 r
.51427 .56663 m .51141 .55102 L .5049 .54544 L p F P
0 g
s
.57 .488 .723 r
.49817 .55189 m .50588 .55281 L .50093 .54406 L p F P
0 g
s
.504 .436 .713 r
.51023 .54973 m .50093 .54406 L .50588 .55281 L p F P
0 g
s
.763 .425 .411 r
.51141 .55102 m .51427 .56663 L .51888 .56872 L p F P
0 g
s
.504 .436 .713 r
.50588 .55281 m .51296 .55588 L .51023 .54973 L p F P
0 g
s
.51 .469 .747 r
.50093 .54406 m .51023 .54973 L .50868 .54454 L p F P
0 g
s
.486 .488 .785 r
.50869 .54104 m .49783 .53081 L .49799 .53632 L p F P
0 g
s
.486 .488 .785 r
.49799 .53632 m .50868 .54454 L .50869 .54104 L p F P
0 g
s
.763 .425 .411 r
.51888 .56872 m .51706 .55365 L .51141 .55102 L p F P
0 g
s
.739 .409 .424 r
.51706 .55365 m .51888 .56872 L .52308 .56871 L p F P
0 g
s
.48 .393 .68 r
.51296 .55588 m .50588 .55281 L .51169 .56143 L p F P
0 g
s
.48 .393 .68 r
.51169 .56143 m .51628 .56226 L .51296 .55588 L p F P
0 g
s
.405 .33 .659 r
.51876 .56072 m .51296 .55588 L .51628 .56226 L p F P
0 g
s
.405 .33 .659 r
.51628 .56226 m .52027 .56471 L .51876 .56072 L p F P
0 g
s
.371 .286 .63 r
.52027 .56471 m .51628 .56226 L .51952 .56826 L p F P
0 g
s
.433 .392 .712 r
.51695 .55415 m .50868 .54454 L .51023 .54973 L p F P
0 g
s
.433 .392 .712 r
.51023 .54973 m .51758 .55707 L .51695 .55415 L p F P
0 g
s
.43 .367 .686 r
.51758 .55707 m .51023 .54973 L .51296 .55588 L p F P
0 g
s
.43 .367 .686 r
.51296 .55588 m .51876 .56072 L .51758 .55707 L p F P
0 g
s
.712 .32 .304 r
.52379 .57801 m .52308 .56871 L .51888 .56872 L p F P
0 g
s
.371 .286 .63 r
.51952 .56826 m .52182 .5687 L .52027 .56471 L p F P
0 g
s
.34 .241 .595 r
.52182 .5687 m .51952 .56826 L .52218 .57346 L p F P
0 g
s
.34 .241 .595 r
.52218 .57346 m .5232 .5724 L .52182 .5687 L p F P
0 g
s
.334 .206 .553 r
.5232 .5724 m .52218 .57346 L .52398 .57763 L p F P
0 g
s
.334 .206 .553 r
.52398 .57763 m .52426 .57563 L .5232 .5724 L p F P
0 g
s
.914 .822 .357 r
.52479 .57349 m .52462 .57494 L .52604 .57067 L p F P
0 g
s
.914 .822 .357 r
.52604 .57067 m .52568 .57028 L .52479 .57349 L p F P
0 g
s
.283 .211 .596 r
.52328 .56846 m .52027 .56471 L .52182 .5687 L p F P
0 g
s
.781 .749 .229 r
.52497 .57278 m .52479 .57349 L .52568 .57028 L p F P
0 g
s
.283 .211 .596 r
.52182 .5687 m .52376 .57034 L .52328 .56846 L p F P
0 g
s
.247 .173 .573 r
.52376 .57034 m .52182 .5687 L .5232 .5724 L p F P
0 g
s
.647 .201 .179 r
.52708 .57663 m .52379 .57801 L p .52476 .57962 L F P
0 g
s
.376 .198 .508 r
.52426 .57563 m .52398 .57763 L .52416 .57821 L p F P
0 g
s
.757 .694 .152 r
.52416 .57821 m .5242 .57795 L p .52428 .57697 L F P
0 g
s
.757 .694 .152 r
.52435 .57623 m .52433 .57633 L .5242 .57795 L F
.647 .201 .179 r
.5255 .58083 m .52379 .57801 L .52482 .58257 L F
.988 .746 .364 r
.52689 .57741 m .52445 .58116 L p .5255 .58083 L F P
0 g
s
.993 .78 .406 r
.52443 .57909 m .52445 .58116 L .52689 .57741 L p F P
0 g
s
.993 .78 .406 r
.52689 .57741 m .52669 .57454 L .52443 .57909 L p F P
0 g
s
.99 .81 .426 r
.52449 .57691 m .52443 .57909 L .52669 .57454 L p F P
0 g
s
.458 .214 .456 r
.52414 .57841 m .52398 .57763 L .52413 .58035 L F
.813 .701 .163 r
.52412 .57847 m .52411 .58055 L .52413 .58035 L p F P
0 g
s
.813 .701 .163 r
.52413 .58035 m .52449 .57691 L p .52414 .57841 L F P
0 g
s
.813 .701 .163 r
.52414 .57841 m .52412 .57847 L .52413 .58035 L F
.458 .214 .456 r
.52398 .57763 m .52389 .57971 L .52413 .58035 L p F P
0 g
s
.988 .746 .364 r
.5255 .58083 m .52445 .58116 L .52482 .58257 L F
.376 .198 .508 r
.52493 .58071 m .52434 .57626 L .52425 .57727 L F
.813 .701 .163 r
.52449 .57691 m .52462 .57494 L .52412 .57847 L p F P
0 g
s
.376 .198 .508 r
.52416 .57821 m .52421 .57838 L p .52425 .57727 L F P
0 g
s
.82 .673 .128 r
.52443 .57909 m .52449 .57691 L .52416 .58012 L p F P
0 g
s
.376 .198 .508 r
.52421 .57838 m .52493 .58071 L p .52425 .57727 L F P
0 g
s
.82 .673 .128 r
.52416 .58012 m .52413 .58035 L p .52415 .58027 L F P
0 g
s
.82 .673 .128 r
.52443 .57909 m .52416 .58012 L .52415 .58027 L F
.65 .178 .119 r
.52448 .5827 m .52379 .57801 L .52114 .57802 L p F P
0 g
s
.976 .709 .304 r
.52467 .58287 m .52482 .58257 L .5246 .58287 L F
.526 0 0 r
.52553 .58412 m .52482 .58257 L .5246 .58287 L F
.52482 .58257 m .52448 .5827 L p .5246 .58287 L F P
0 g
s
.988 .746 .364 r
.52445 .58116 m .52454 .58286 L .52482 .58257 L p F P
0 g
s
.534 .208 .362 r
.52412 .58051 m .52389 .57971 L .52428 .58219 L F
.82 .673 .128 r
.52411 .58055 m .52427 .58229 L .52428 .58219 L p F P
0 g
s
.82 .673 .128 r
.52428 .58219 m .52443 .57909 L p .52412 .58051 L F P
0 g
s
.82 .673 .128 r
.52412 .58051 m .52411 .58055 L .52428 .58219 L F
.534 .208 .362 r
.52389 .57971 m .52399 .58159 L .52428 .58219 L p F P
0 g
s
.976 .709 .304 r
.52482 .58257 m .52454 .58286 L p .5246 .58287 L F P
0 g
s
.82 .673 .128 r
.52413 .58044 m .52413 .58035 L .52413 .58048 L F
.52443 .57909 m .52414 .58033 L .52413 .58044 L F
.52414 .58033 m .52413 .58035 L .52413 .58044 L F
.458 .214 .456 r
.52413 .58035 m .52427 .58073 L p .52419 .57869 L F P
0 g
s
0 0 .05 r
.52421 .57871 m .52425 .58117 L .52415 .57907 L p F P
0 g
s
.458 .214 .456 r
.52419 .57869 m .52414 .57841 L .52413 .58035 L F
0 0 .05 r
.52415 .57907 m .52412 .57847 L p .52416 .57857 L F P
0 g
s
0 0 .05 r
.52416 .57857 m .52421 .57871 L .52415 .57907 L F
.786 .62 .058 r
.52445 .58116 m .52443 .57909 L .52429 .582 L p F P
0 g
s
.458 .214 .456 r
.52427 .58073 m .52498 .58261 L p .52425 .57898 L F P
0 g
s
.458 .214 .456 r
.52425 .57898 m .52419 .57869 L .52427 .58073 L F
.786 .62 .058 r
.52429 .582 m .52428 .58219 L p .52429 .58212 L F P
0 g
s
.786 .62 .058 r
.52431 .58199 m .52429 .582 L .52429 .58212 L F
.52445 .58116 m .52431 .58191 L .52431 .58199 L F
.52431 .58191 m .52429 .582 L .52431 .58199 L F
.52445 .58116 m .52428 .58219 L .52428 .58226 L F
.65 .178 .119 r
.52114 .57802 m .52327 .58271 L .52448 .5827 L p F P
0 g
s
.603 .173 .198 r
.52427 .58228 m .52399 .58159 L .52456 .58351 L F
.786 .62 .058 r
.52427 .58229 m .52456 .58353 L .52456 .58351 L p F P
0 g
s
.786 .62 .058 r
.52456 .58351 m .52445 .58116 L p .52427 .58228 L F P
0 g
s
.786 .62 .058 r
.52427 .58228 m .52427 .58229 L .52456 .58351 L F
.603 .173 .198 r
.52399 .58159 m .52426 .58304 L .52456 .58351 L p F P
0 g
s
.505 0 0 r
.52455 .58292 m .52448 .5827 L p .52481 .58415 L F P
0 g
s
0 0 .118 r
.52454 .58286 m .52487 .58419 L p .52481 .58414 L F P
0 g
s
0 0 .118 r
.52487 .58419 m .52488 .58421 L p .52487 .58421 L F P
0 g
s
0 0 .118 r
.52481 .58414 m .52487 .58419 L .52487 .58421 L F
.52455 .58292 m .52454 .58286 L p .52481 .58414 L F P
0 g
s
.713 .549 0 r
.52456 .58353 m .52488 .58422 L .52454 .58286 L p F P
0 g
s
.603 .173 .198 r
.52456 .58351 m .52486 .58397 L p .52427 .58228 L F P
0 g
s
.603 .173 .198 r
.52486 .58397 m .52512 .58438 L p .52483 .58367 L F P
0 g
s
.603 .173 .198 r
.52483 .58367 m .52427 .58228 L .52486 .58397 L F
.534 .208 .362 r
.52428 .58219 m .52452 .58269 L p .52427 .58105 L F P
0 g
s
.713 .549 0 r
.52454 .58286 m .52445 .58116 L .52455 .58339 L p F P
0 g
s
.534 .208 .362 r
.52452 .58269 m .52505 .58383 L p .52447 .58175 L F P
0 g
s
.534 .208 .362 r
.52447 .58175 m .52427 .58105 L .52452 .58269 L F
.713 .549 0 r
.52455 .58339 m .52456 .58353 L p .52456 .58349 L F P
0 g
s
.713 .549 0 r
.52454 .58286 m .52455 .58339 L .52456 .58349 L F
0 0 .126 r
.52425 .58117 m .52454 .58301 L .52425 .58137 L p F P
0 g
s
.534 .208 .362 r
.52427 .58105 m .52412 .58051 L .52428 .58219 L F
0 0 .126 r
.52425 .58137 m .52411 .58055 L p .52422 .58105 L F P
0 g
s
0 0 .126 r
.52422 .58105 m .52425 .58117 L .52425 .58137 L F
.603 .173 .198 r
.52512 .58438 m .52505 .58383 L .52428 .58219 L p F P
0 g
s
.603 .173 .198 r
.52428 .58219 m .52399 .58159 L p .52427 .58228 L F P
0 g
s
.786 .62 .058 r
.52428 .58226 m .52428 .58219 L .52427 .58228 L F
.603 .173 .198 r
.52512 .58438 m .52428 .58219 L .52427 .58228 L F
.786 .62 .058 r
.52428 .58219 m .52427 .58229 L p .52427 .58228 L F P
0 g
s
.534 .208 .362 r
.52505 .58383 m .52498 .58261 L .52413 .58035 L p F P
0 g
s
.534 .208 .362 r
.52413 .58035 m .52389 .57971 L p .52412 .58051 L F P
0 g
s
.82 .673 .128 r
.52413 .58048 m .52413 .58035 L .52412 .58051 L F
.534 .208 .362 r
.52505 .58383 m .52413 .58035 L .52412 .58051 L F
.82 .673 .128 r
.52413 .58035 m .52411 .58055 L p .52412 .58051 L F P
0 g
s
.376 .198 .508 r
.52434 .57626 m .52426 .57563 L .52416 .57821 L F
.757 .694 .152 r
.52433 .57633 m .52412 .57847 L .52416 .57821 L p F P
0 g
s
.757 .694 .152 r
.52428 .57697 m .52433 .57633 L .52416 .57821 L F
.5242 .57795 m .52462 .57494 L p .52435 .57623 L F P
0 g
s
.99 .81 .426 r
.52669 .57454 m .52639 .57218 L .52449 .57691 L p F P
0 g
s
.97 .83 .415 r
.52462 .57494 m .52449 .57691 L .52639 .57218 L p F P
0 g
s
.97 .83 .415 r
.52639 .57218 m .52604 .57067 L .52462 .57494 L p F P
0 g
s
.757 .694 .152 r
.52462 .57494 m .52479 .57349 L .52437 .57607 L p F P
0 g
s
.376 .198 .508 r
.52493 .58071 m .52494 .57829 L .52437 .57607 L p F P
0 g
s
.376 .198 .508 r
.52437 .57607 m .52426 .57563 L p .52434 .57626 L F P
0 g
s
.757 .694 .152 r
.52435 .57623 m .52437 .57607 L .52434 .57626 L F
.376 .198 .508 r
.52493 .58071 m .52437 .57607 L .52434 .57626 L F
.757 .694 .152 r
.52437 .57607 m .52433 .57633 L p .52434 .57626 L F P
0 g
s
.757 .694 .152 r
.52462 .57494 m .52437 .57607 L .52435 .57623 L F
.278 .159 .533 r
.52467 .57399 m .52463 .57415 L p .52494 .57829 L F P
0 g
s
.278 .159 .533 r
.52463 .57415 m .52447 .57477 L p .52451 .57504 L F P
0 g
s
.278 .159 .533 r
.52436 .57604 m .52494 .57829 L p .52447 .57477 L F P
0 g
s
0 0 0 r
.52468 .5744 m .52433 .57633 L .52437 .57607 L p F P
0 g
s
0 0 0 r
.52437 .57607 m .52479 .57349 L p .52469 .57436 L F P
0 g
s
.278 .159 .533 r
.52494 .57829 m .52466 .57453 L .52453 .57521 L F
0 0 0 r
.52469 .57436 m .52468 .5744 L .52437 .57607 L F
.278 .159 .533 r
.52453 .57521 m .52463 .57415 L .52451 .57504 L F
.52466 .57453 m .52463 .57415 L .52453 .57521 L F
.52447 .57477 m .52426 .57563 L .52436 .57604 L p F P
0 g
s
.247 .173 .573 r
.5232 .5724 m .52424 .57222 L .52376 .57034 L p F P
0 g
s
.239 .152 .551 r
.52424 .57222 m .5232 .5724 L .52426 .57563 L p F P
0 g
s
0 0 0 r
.52479 .57349 m .52497 .57278 L .52472 .5742 L p F P
0 g
s
.278 .159 .533 r
.52494 .57829 m .52501 .5756 L .52471 .57422 L p F P
0 g
s
0 0 0 r
.52472 .5742 m .52471 .57422 L p .52469 .57433 L F P
0 g
s
0 0 0 r
.52469 .57433 m .52471 .57422 L .52469 .57436 L F
.278 .159 .533 r
.52471 .57422 m .52467 .57399 L p .52469 .57436 L F P
0 g
s
.278 .159 .533 r
.52494 .57829 m .52471 .57422 L .52469 .57436 L F
0 0 0 r
.52471 .57422 m .52468 .5744 L p .52469 .57436 L F P
0 g
s
0 0 0 r
.52479 .57349 m .52472 .5742 L .52469 .57433 L F
.134 .086 .534 r
.52424 .57222 m .52467 .57399 L .52484 .57361 L p F P
0 g
s
0 0 .038 r
.52497 .57278 m .52514 .57297 L .52468 .5744 L closepath p F P
0 g
s
.134 .086 .534 r
.52484 .57361 m .52514 .57297 L .525 .57285 L p F P
0 g
s
.134 .086 .534 r
.525 .57285 m .52424 .57222 L p .52484 .57361 L F P
0 g
s
.239 .152 .551 r
.52426 .57563 m .52467 .57399 L .52424 .57222 L p F P
0 g
s
.099 .046 .504 r
.52501 .5756 m .52514 .57297 L .52467 .57399 L closepath p F P
0 g
s
0 0 .124 r
.52468 .5744 m .52514 .57297 L .52451 .57586 L closepath p F P
0 g
s
0 0 .025 r
.52433 .57633 m .52468 .5744 L .52451 .57586 L p F P
0 g
s
.781 .749 .229 r
.52568 .57028 m .52537 .57107 L .52497 .57278 L p F P
0 g
s
0 0 .012 r
.52537 .57107 m .52514 .57297 L .52497 .57278 L closepath p F P
0 g
s
.085 .09 .566 r
.5224 .56402 m .52514 .57297 L .52245 .56335 L closepath p F P
0 g
s
.007 .043 .548 r
.52255 .56518 m .52514 .57297 L .5224 .56402 L closepath p F P
0 g
s
0 .017 .537 r
.52286 .56669 m .52514 .57297 L .52255 .56518 L closepath p F P
0 g
s
.167 .141 .582 r
.52245 .56335 m .52514 .57297 L .52269 .56321 L closepath p F P
0 g
s
0 .025 .541 r
.52328 .56846 m .52514 .57297 L .52286 .56669 L closepath p F P
0 g
s
.231 .182 .594 r
.52269 .56321 m .52514 .57297 L .52309 .56364 L closepath p F P
0 g
s
.044 .059 .55 r
.52376 .57034 m .52514 .57297 L .52328 .56846 L closepath p F P
0 g
s
.268 .206 .6 r
.52309 .56364 m .52514 .57297 L .5236 .5646 L closepath p F P
0 g
s
.11 .088 .55 r
.52424 .57222 m .52514 .57297 L .52376 .57034 L closepath p F P
0 g
s
.268 .206 .6 r
.5236 .5646 m .52514 .57297 L .52415 .56603 L closepath p F P
0 g
s
.223 .174 .589 r
.52415 .56603 m .52514 .57297 L .52467 .56779 L closepath p F P
0 g
s
0 0 .422 r
.52512 .56975 m .5251 .56705 L .52399 .56258 L p F P
0 g
s
0 0 .422 r
.52399 .56258 m .52467 .56779 L .52512 .56975 L p F P
0 g
s
.131 .105 .559 r
.52467 .56779 m .52514 .57297 L .52512 .56975 L closepath p F P
0 g
s
0 0 .232 r
.52451 .57586 m .52514 .57297 L .52442 .57712 L closepath p F P
0 g
s
.002 0 .457 r
.52527 .57697 m .52514 .57297 L .52501 .5756 L closepath p F P
0 g
s
0 0 .166 r
.52491 .57641 m .52514 .57297 L .52513 .5749 L closepath p F P
0 g
s
0 0 .084 r
.52477 .57766 m .52514 .57297 L .52491 .57641 L closepath p F P
0 g
s
.458 .214 .456 r
.52498 .58261 m .52493 .58071 L .52398 .57763 L p F P
0 g
s
.006 0 .34 r
.52451 .57982 m .52514 .57297 L .52455 .5799 L closepath p F P
0 g
s
.112 0 .382 r
.52441 .57816 m .52514 .57297 L .52443 .57895 L closepath p F P
0 g
s
0 0 .323 r
.52442 .57712 m .52514 .57297 L .52441 .57816 L closepath p F P
0 g
s
0 0 0 r
.52459 .57973 m .52514 .57297 L .52463 .57931 L closepath p F P
0 g
s
.717 .629 .066 r
.52463 .57931 m .52514 .57297 L .52468 .57863 L closepath p F P
0 g
s
0 0 0 r
.52468 .57863 m .52514 .57297 L .52477 .57766 L closepath p F P
0 g
s
.161 .002 .402 r
.52447 .57951 m .52514 .57297 L .52451 .57982 L closepath p F P
0 g
s
.178 .015 .409 r
.52443 .57895 m .52514 .57297 L .52447 .57951 L closepath p F P
0 g
s
0 0 .173 r
.52455 .5799 m .52514 .57297 L .52459 .57973 L closepath p F P
0 g
s
.349 .188 .517 r
.52529 .58034 m .52527 .57697 L .52501 .5756 L p F P
0 g
s
0 0 .386 r
.52544 .5781 m .52514 .57297 L .52527 .57697 L closepath p F P
0 g
s
.005 0 .462 r
.5257 .57369 m .52514 .57297 L .52582 .57543 L closepath p F P
0 g
s
0 0 .29 r
.52555 .57898 m .52514 .57297 L .52544 .5781 L closepath p F P
0 g
s
0 0 .203 r
.52562 .5796 m .52514 .57297 L .52555 .57898 L closepath p F P
0 g
s
.014 0 .44 r
.52574 .58 m .52514 .57297 L .5257 .58011 L closepath p F P
0 g
s
.244 .12 .505 r
.52586 .57812 m .52514 .57297 L .52582 .57903 L closepath p F P
0 g
s
.178 .076 .492 r
.52587 .57692 m .52514 .57297 L .52586 .57812 L closepath p F P
0 g
s
.088 .018 .475 r
.52582 .57543 m .52514 .57297 L .52587 .57692 L closepath p F P
0 g
s
0 0 .194 r
.52566 .57997 m .52514 .57297 L .52562 .5796 L closepath p F P
0 g
s
0 0 .305 r
.5257 .58011 m .52514 .57297 L .52566 .57997 L closepath p F P
0 g
s
.208 .095 .497 r
.52578 .57965 m .52514 .57297 L .52574 .58 L closepath p F P
0 g
s
.265 .135 .509 r
.52582 .57903 m .52514 .57297 L .52578 .57965 L closepath p F P
0 g
s
.229 .051 .42 r
.52543 .57318 m .52563 .57424 L .52512 .57743 L p F P
0 g
s
.229 .051 .42 r
.52512 .57743 m .52513 .5749 L .52543 .57318 L p F P
0 g
s
.349 .188 .517 r
.52501 .5756 m .52494 .57829 L .52529 .58034 L p F P
0 g
s
.401 .208 .5 r
.52527 .57697 m .52529 .58034 L .52541 .58183 L p F P
0 g
s
.401 .208 .5 r
.52541 .58183 m .52544 .5781 L .52527 .57697 L p F P
0 g
s
.443 .26 .537 r
.52563 .57424 m .52572 .57601 L .52512 .58015 L p F P
0 g
s
.443 .26 .537 r
.52512 .58015 m .52512 .57743 L .52563 .57424 L p F P
0 g
s
.526 0 0 r
.52622 .58202 m .52482 .58257 L p .52537 .58377 L F P
0 g
s
.647 .201 .179 r
.52482 .58257 m .52622 .58202 L p .52561 .58101 L F P
0 g
s
.647 .201 .179 r
.52561 .58101 m .5255 .58083 L .52482 .58257 L F
.452 .218 .468 r
.52494 .57829 m .52493 .58071 L .52525 .58276 L p F P
0 g
s
.452 .218 .468 r
.52525 .58276 m .52529 .58034 L .52494 .57829 L p F P
0 g
s
.586 .41 .61 r
.52513 .58255 m .52512 .58015 L .52572 .57601 L p F P
0 g
s
.722 .406 .445 r
.52792 .56662 m .52854 .55107 L .52252 .55366 L p F P
0 g
s
.988 .817 .582 r
.52639 .57218 m .52669 .57454 L .53176 .56867 L p F P
0 g
s
.988 .817 .582 r
.53176 .56867 m .53012 .56647 L .52639 .57218 L p F P
0 g
s
.997 .856 .568 r
.52604 .57067 m .52639 .57218 L .53012 .56647 L p F P
0 g
s
.712 .416 .474 r
.52854 .55107 m .52792 .56662 L .53453 .56208 L p F P
0 g
s
.997 .856 .568 r
.53012 .56647 m .52847 .56583 L .52604 .57067 L p F P
0 g
s
.989 .892 .607 r
.527 .56685 m .52847 .56583 L .53173 .56068 L p F P
0 g
s
.989 .892 .607 r
.53173 .56068 m .52863 .56339 L .527 .56685 L p F P
0 g
s
.98 .876 .509 r
.52568 .57028 m .52604 .57067 L .52847 .56583 L p F P
0 g
s
.98 .876 .509 r
.52847 .56583 m .527 .56685 L .52568 .57028 L p F P
0 g
s
.712 .416 .474 r
.53453 .56208 m .53591 .54561 L .52854 .55107 L p F P
0 g
s
.707 .433 .508 r
.53591 .54561 m .53453 .56208 L .54402 .55429 L p F P
0 g
s
.957 .934 .724 r
.53533 .55559 m .53862 .55103 L p .53157 .55882 L F P
0 g
s
.957 .934 .724 r
.53035 .56016 m .53181 .55883 L p .53157 .55882 L F P
0 g
s
.957 .934 .724 r
.53181 .55883 m .53533 .55559 L p .53157 .55882 L F P
0 g
s
.977 .905 .674 r
.53533 .55559 m .53035 .56016 L .52863 .56339 L p F P
0 g
s
.977 .905 .674 r
.52863 .56339 m .53071 .56157 L p .53003 .56176 L F P
0 g
s
.963 .906 .542 r
.52863 .56339 m .53035 .56016 L p .52678 .56702 L F P
0 g
s
.95 .88 .475 r
.527 .56685 m .52863 .56339 L p .5268 .56735 L F P
0 g
s
.894 .834 .37 r
.527 .56685 m .52586 .56936 L .52537 .57107 L p F P
0 g
s
.95 .88 .475 r
.5268 .56735 m .52632 .56836 L .52674 .56744 L F
.5268 .56735 m .52674 .56744 L .527 .56685 L F
.52632 .56836 m .52603 .569 L .52625 .56852 L F
.52632 .56836 m .52625 .56852 L .527 .56685 L F
.52586 .56936 m .52598 .56911 L p .52603 .569 L F P
0 g
s
.95 .88 .475 r
.52598 .56911 m .527 .56685 L p .52603 .569 L F P
0 g
s
.95 .88 .475 r
.52863 .56339 m .52641 .56773 L .52586 .56936 L p F P
0 g
s
.963 .906 .542 r
.52678 .56702 m .52655 .56746 L .52675 .56707 L F
.52678 .56702 m .52675 .56707 L .52863 .56339 L F
.52643 .56769 m .52863 .56339 L p .52643 .56768 L F P
0 g
s
.963 .906 .542 r
.52655 .56746 m .52643 .56768 L .52653 .5675 L F
.52655 .56746 m .52653 .5675 L .52674 .56709 L F
.52675 .56707 m .52674 .56709 L .52863 .56339 L F
.52655 .56746 m .52674 .56709 L .52675 .56707 L F
0 0 0 r
.52686 .56729 m .52712 .56644 L p .52697 .56709 L F P
0 g
s
.963 .906 .542 r
.52641 .56773 m .52643 .56769 L p .52643 .56768 L F P
0 g
s
.963 .906 .542 r
.52695 .5663 m .52641 .56773 L p .52943 .56193 L F P
0 g
s
.963 .906 .542 r
.53035 .56016 m .52936 .56195 L p .52943 .56193 L F P
0 g
s
.957 .934 .724 r
.53862 .55103 m .53189 .55744 L .53035 .56016 L p F P
0 g
s
.944 .928 .571 r
.53092 .55915 m .53189 .55744 L p .52717 .56589 L F P
0 g
s
.963 .906 .542 r
.52936 .56195 m .52695 .5663 L p .52943 .56193 L F P
0 g
s
.944 .928 .571 r
.52717 .56589 m .52695 .5663 L .52716 .5659 L F
.52717 .56589 m .52716 .5659 L .53092 .55915 L F
0 0 0 r
.52712 .56644 m .52741 .56548 L p .52718 .56634 L F P
0 g
s
.944 .928 .571 r
.52695 .5663 m .53035 .56016 L .53092 .55915 L p F P
0 g
s
.944 .928 .571 r
.52741 .56516 m .52695 .5663 L p .53113 .5588 L F P
0 g
s
0 0 0 r
.52741 .56548 m .52774 .56441 L p .52745 .56542 L F P
0 g
s
0 0 0 r
.52718 .56634 m .52741 .56548 L .52745 .56542 L F
.52697 .56709 m .52712 .56644 L .52718 .56634 L F
.944 .928 .571 r
.5311 .5588 m .52741 .56516 L p .53113 .5588 L F P
0 g
s
.864 .926 .538 r
.53189 .55744 m .53297 .55551 L p .52886 .56264 L F P
0 g
s
.864 .926 .538 r
.52741 .56516 m .52871 .56292 L p .52886 .56264 L F P
0 g
s
.864 .926 .538 r
.52871 .56292 m .53189 .55744 L p .52886 .56264 L F P
0 g
s
0 0 0 r
.52788 .56413 m .5334 .5546 L .53312 .55489 L p F P
0 g
s
.662 .822 .392 r
.52788 .56413 m .52774 .56441 L p .53233 .55646 L F P
0 g
s
.662 .822 .392 r
.5334 .5546 m .5322 .55667 L p .53233 .55646 L F P
0 g
s
.662 .822 .392 r
.5322 .55667 m .52788 .56413 L p .53233 .55646 L F P
0 g
s
0 0 0 r
.53312 .55489 m .53219 .5564 L p .5301 .56021 L F P
0 g
s
.707 .433 .508 r
.54402 .55429 m .5453 .53675 L .53591 .54561 L p F P
0 g
s
.808 .979 .695 r
.54179 .54566 m .5334 .5546 L .53297 .55551 L p F P
0 g
s
.566 .837 .489 r
.5334 .5546 m .54179 .54566 L .54103 .54575 L p F P
0 g
s
.566 .837 .489 r
.54103 .54575 m .53427 .55356 L p .5334 .5546 L F P
0 g
s
.566 .837 .489 r
.53427 .55356 m .53312 .55489 L .53328 .55473 L p F P
0 g
s
.566 .837 .489 r
.53328 .55473 m .5334 .5546 L p .53427 .55356 L F P
0 g
s
0 0 0 r
.53575 .55219 m .5334 .55497 L .53714 .55017 L F
.53312 .55489 m .54103 .54575 L .53885 .54799 L p F P
0 g
s
0 0 0 r
.53885 .54799 m .53786 .54934 L p .53714 .55017 L F P
0 g
s
0 0 0 r
.53786 .54934 m .53575 .55219 L p .53714 .55017 L F P
0 g
s
.662 .822 .392 r
.52774 .56441 m .53297 .55551 L .5334 .5546 L p F P
0 g
s
0 0 0 r
.53219 .5564 m .53319 .55513 L p .5334 .55497 L F P
0 g
s
0 0 0 r
.53319 .55513 m .53885 .54799 L p .5334 .55497 L F P
0 g
s
0 0 0 r
.53083 .55898 m .53017 .5601 L p .53281 .55544 L F P
0 g
s
0 0 0 r
.53312 .55489 m .53281 .55543 L .53281 .55544 L F
.53281 .55543 m .53083 .55898 L .53281 .55544 L F
.53 .56039 m .52783 .56434 L .52788 .56413 L p F P
0 g
s
0 0 0 r
.52783 .56434 m .53083 .55898 L p .5301 .56021 L F P
0 g
s
0 0 0 r
.53083 .55898 m .53312 .55489 L p .5301 .56021 L F P
0 g
s
0 0 .08 r
.53219 .5564 m .53081 .55902 L p .53037 .55984 L F P
0 g
s
.864 .926 .538 r
.53297 .55551 m .52774 .56441 L .52741 .56516 L p F P
0 g
s
0 0 .08 r
.5276 .56505 m .52993 .56067 L p .53037 .55984 L F P
0 g
s
0 0 .08 r
.52993 .56067 m .53219 .5564 L p .53037 .55984 L F P
0 g
s
0 0 0 r
.52788 .56413 m .52783 .56434 L .52699 .56705 L p F P
0 g
s
0 0 0 r
.52699 .56705 m .52514 .57297 L .52697 .56709 L p F P
0 g
s
0 0 0 r
.52697 .56709 m .52788 .56413 L p .52699 .56705 L F P
0 g
s
0 0 0 r
.52774 .56441 m .52788 .56413 L .52722 .56628 L p F P
0 g
s
0 0 0 r
.52722 .56628 m .52697 .56709 L p .52718 .56634 L F P
0 g
s
0 0 0 r
.52722 .56628 m .52718 .56634 L .52774 .56441 L F
.52697 .56709 m .52514 .57297 L .52686 .56729 L p F P
0 g
s
0 0 .026 r
.52712 .56644 m .52686 .56729 L p .52695 .56675 L F P
0 g
s
0 0 .026 r
.52686 .56729 m .52514 .57297 L .52668 .56766 L p F P
0 g
s
0 0 .026 r
.52668 .56766 m .52695 .56675 L p .52686 .56729 L F P
0 g
s
0 0 .026 r
.52741 .56516 m .52774 .56441 L .52712 .56644 L p F P
0 g
s
0 0 .026 r
.52695 .56675 m .52741 .56516 L p .52712 .56644 L F P
0 g
s
0 0 .086 r
.52695 .5663 m .52741 .56516 L .52695 .56675 L p F P
0 g
s
0 0 .086 r
.52695 .56675 m .52514 .57297 L .5267 .56719 L p F P
0 g
s
0 0 .086 r
.5267 .56719 m .52695 .5663 L p .52695 .56675 L F P
0 g
s
.977 .905 .674 r
.53173 .56068 m .53533 .55559 L p .53003 .56176 L F P
0 g
s
.977 .905 .674 r
.53071 .56157 m .53173 .56068 L p .53003 .56176 L F P
0 g
s
.944 .928 .571 r
.53189 .55744 m .5311 .5588 L p .53113 .5588 L F P
0 g
s
.894 .834 .37 r
.52537 .57107 m .52568 .57028 L .527 .56685 L p F P
0 g
s
.715 .75 .242 r
.52783 .56434 m .5276 .56505 L .52739 .56574 L p F P
0 g
s
.715 .75 .242 r
.52739 .56574 m .52514 .57297 L .52753 .56531 L p F P
0 g
s
.715 .75 .242 r
.52753 .56531 m .52783 .56434 L p .52739 .56574 L F P
0 g
s
0 0 .129 r
.53081 .55902 m .52924 .56249 L p .52724 .56618 L F P
0 g
s
.738 .765 .261 r
.52723 .56621 m .52514 .57297 L .5276 .56505 L closepath p F P
0 g
s
0 0 .129 r
.52723 .56621 m .52724 .56617 L p .52724 .56618 L F P
0 g
s
0 0 .129 r
.52724 .56617 m .53081 .55902 L p .52724 .56618 L F P
0 g
s
0 0 .08 r
.53081 .55902 m .52723 .56621 L .5276 .56505 L p F P
0 g
s
0 0 0 r
.52676 .56772 m .52514 .57297 L .52723 .56621 L closepath p F P
0 g
s
0 0 .129 r
.52924 .56249 m .52676 .56772 L .52723 .56621 L p F P
0 g
s
0 0 .166 r
.52676 .56772 m .52924 .56249 L .52774 .56644 L p F P
0 g
s
0 0 0 r
.52627 .56947 m .52514 .57297 L .52676 .56772 L closepath p F P
0 g
s
0 0 .166 r
.52774 .56644 m .52627 .56947 L .52676 .56772 L p F P
0 g
s
0 0 .093 r
.52582 .57133 m .52514 .57297 L .52627 .56947 L closepath p F P
0 g
s
0 0 .221 r
.52627 .56947 m .52774 .56644 L .52651 .57048 L p F P
0 g
s
0 0 .221 r
.52651 .57048 m .52582 .57133 L .52627 .56947 L p F P
0 g
s
.112 0 .309 r
.52709 .57055 m .52651 .57048 L .52774 .56644 L p F P
0 g
s
0 0 .181 r
.52514 .57297 m .52582 .57133 L .52556 .57255 L p F P
0 g
s
0 0 .472 r
.52514 .57297 m .5257 .57369 L .52556 .57255 L p F P
0 g
s
0 0 .181 r
.52556 .57255 m .52543 .57318 L .52514 .57297 L p F P
0 g
s
0 0 .472 r
.52556 .57255 m .52547 .57176 L .52514 .57297 L p F P
0 g
s
.052 0 .313 r
.52582 .57133 m .52651 .57048 L .5259 .57311 L p F P
0 g
s
0 0 .408 r
.52573 .57278 m .5257 .57369 L .5259 .57311 L F
.052 0 .313 r
.5259 .57311 m .52563 .57424 L p .52573 .57278 L F P
0 g
s
.052 0 .313 r
.52573 .57278 m .52582 .57133 L .5259 .57311 L F
.277 .09 .437 r
.52651 .57048 m .52709 .57055 L .52618 .57418 L p F P
0 g
s
0 0 .408 r
.5257 .57369 m .52604 .5752 L .52591 .57335 L p F P
0 g
s
0 0 .408 r
.52591 .57335 m .5259 .57311 L p .52586 .5732 L F P
0 g
s
0 0 .361 r
.52604 .5752 m .5257 .57369 L .52582 .57543 L p F P
0 g
s
.277 .09 .437 r
.52572 .57601 m .52563 .57424 L .5259 .57311 L p F P
0 g
s
.277 .09 .437 r
.5259 .57311 m .52651 .57048 L p .52603 .57385 L F P
0 g
s
0 0 .291 r
.5259 .57311 m .52604 .5752 L p .52603 .57385 L F P
0 g
s
.277 .09 .437 r
.52572 .57601 m .5259 .57311 L .52603 .57385 L F
0 0 .291 r
.52601 .5719 m .52577 .57138 L .5259 .57311 L p F P
0 g
s
0 0 .291 r
.52601 .5719 m .5259 .57311 L .52603 .57385 L F
0 0 .154 r
.52613 .5733 m .52601 .5719 L .52607 .5746 L p F P
0 g
s
.446 .259 .533 r
.52709 .57055 m .52746 .57156 L .52618 .57639 L p F P
0 g
s
0 0 .154 r
.52609 .57513 m .52614 .57729 L p .52614 .57579 L F P
0 g
s
0 0 .361 r
.52582 .57543 m .52603 .57829 L .52604 .5752 L p F P
0 g
s
0 0 .154 r
.52607 .5746 m .52609 .57513 L p .5261 .57518 L F P
0 g
s
.446 .259 .533 r
.52607 .5746 m .52709 .57055 L p .52614 .57579 L F P
0 g
s
0 0 .154 r
.52613 .57527 m .52607 .5746 L .5261 .57518 L F
.446 .259 .533 r
.52569 .57826 m .52572 .57601 L .52607 .5746 L p F P
0 g
s
0 0 .238 r
.52603 .57829 m .52582 .57543 L .52587 .57692 L p F P
0 g
s
0 0 .291 r
.52604 .5752 m .52614 .57729 L .52607 .5746 L p F P
0 g
s
0 0 .291 r
.52607 .5746 m .52601 .5719 L p .52602 .57334 L F P
0 g
s
0 0 .291 r
.52603 .57385 m .52604 .5752 L .52607 .5746 L F
.277 .09 .437 r
.52602 .57394 m .52603 .57385 L .52607 .5746 L F
.52603 .57385 m .52604 .57375 L .52607 .5746 L F
0 0 .291 r
.52602 .57334 m .52603 .57385 L .52607 .5746 L F
0 0 .154 r
.52613 .57527 m .52609 .57513 L .52614 .57579 L F
.446 .259 .533 r
.52612 .57585 m .52607 .5746 L .52614 .57579 L F
.52569 .57826 m .52607 .5746 L .52612 .57585 L F
.277 .09 .437 r
.52618 .57418 m .52607 .5746 L p .52604 .57375 L F P
0 g
s
0 0 .154 r
.52613 .5733 m .52607 .5746 L .52613 .57527 L F
0 0 .221 r
.52614 .57729 m .52604 .5752 L .52603 .57829 L p F P
0 g
s
.446 .259 .533 r
.52606 .57621 m .52614 .57579 L .52606 .57686 L F
.988 .746 .364 r
.52689 .57778 m .52689 .57741 L p .5255 .58083 L F P
0 g
s
0 0 .221 r
.52603 .57829 m .52584 .58108 L .52614 .57729 L p F P
0 g
s
0 0 .154 r
.52614 .57729 m .526 .57966 L .52604 .57773 L p F P
0 g
s
.567 .392 .604 r
.52555 .58061 m .52569 .57826 L .52606 .57686 L p F P
0 g
s
0 0 .154 r
.52604 .57773 m .52606 .57686 L p .52614 .5762 L F P
0 g
s
0 0 .154 r
.52614 .5762 m .52614 .57729 L .52604 .57773 L F
0 0 .04 r
.52606 .57686 m .526 .57966 L p .52603 .57831 L F P
0 g
s
.667 .26 .264 r
.52977 .57499 m .52708 .57663 L p .5276 .5773 L F P
0 g
s
.975 .776 .572 r
.52669 .57454 m .52689 .57741 L .52977 .57499 L p F P
0 g
s
.696 .351 .388 r
.53183 .57262 m .53179 .57257 L .52977 .57499 L F
.975 .776 .572 r
.53183 .57262 m .52669 .57454 L .52977 .57499 L F
.567 .392 .604 r
.52606 .57686 m .52746 .57156 L p .52603 .57831 L F P
0 g
s
0 0 .04 r
.52605 .57759 m .52606 .57686 L .52603 .57831 L F
.567 .392 .604 r
.52598 .57855 m .52606 .57686 L .52603 .57831 L F
0 0 .022 r
.52586 .58059 m .52587 .57692 L .52586 .57812 L p F P
0 g
s
0 0 .238 r
.52587 .57692 m .52586 .58059 L .52603 .57829 L p F P
0 g
s
.567 .392 .604 r
.52596 .5776 m .52606 .57686 L .52587 .5791 L F
.406 .198 .482 r
.52544 .5781 m .52541 .58183 L .5254 .58283 L p F P
0 g
s
.406 .198 .482 r
.5254 .58283 m .52555 .57898 L .52544 .5781 L p F P
0 g
s
.357 .151 .458 r
.52555 .57898 m .5254 .58283 L .52535 .58345 L p F P
0 g
s
.357 .151 .458 r
.52535 .58345 m .52562 .5796 L .52555 .57898 L p F P
0 g
s
.246 .059 .418 r
.52562 .5796 m .52535 .58345 L .5253 .58378 L p F P
0 g
s
.246 .059 .418 r
.5253 .58378 m .52566 .57997 L .52562 .5796 L p F P
0 g
s
.047 0 .34 r
.52566 .57997 m .5253 .58378 L .52528 .5839 L p F P
0 g
s
.047 0 .34 r
.52528 .5839 m .5257 .58011 L .52566 .57997 L p F P
0 g
s
.654 .498 .659 r
.52536 .58269 m .52555 .58061 L .52584 .57955 L p F P
0 g
s
0 0 .016 r
.52584 .58108 m .52603 .57829 L .52586 .58059 L p F P
0 g
s
0 0 .11 r
.526 .57966 m .52614 .57729 L .52584 .58108 L p F P
0 g
s
.567 .392 .604 r
.52587 .5791 m .52606 .57686 L .52598 .57855 L F
.813 .693 .153 r
.52578 .57965 m .52536 .58363 L .52547 .58311 L p F P
0 g
s
.813 .693 .153 r
.52547 .58311 m .52582 .57903 L .52578 .57965 L p F P
0 g
s
.83 .685 .145 r
.52582 .57903 m .52547 .58311 L .52565 .58215 L p F P
0 g
s
.83 .685 .145 r
.52565 .58215 m .52586 .57812 L .52582 .57903 L p F P
0 g
s
0 0 .022 r
.52586 .57812 m .52565 .58215 L .52586 .58059 L p F P
0 g
s
.952 .81 .365 r
.52545 .58331 m .52586 .58059 L .52565 .58215 L p F P
0 g
s
0 0 .016 r
.52586 .58059 m .52545 .58331 L .52584 .58108 L p F P
0 g
s
.605 .119 .075 r
.52725 .58317 m .52843 .58184 L .52659 .58243 L F
.998 .851 .541 r
.52828 .58164 m .52549 .58365 L p .52725 .58317 L F P
0 g
s
.605 .119 .075 r
.52568 .58366 m .52555 .58405 L p .52624 .58205 L F P
0 g
s
.605 .119 .075 r
.52624 .58205 m .52555 .58405 L .52555 .58405 L F
.998 .851 .541 r
.52549 .58365 m .52568 .58366 L p .52659 .58335 L F P
0 g
s
.811 .773 .265 r
.52549 .58365 m .52522 .58413 L .52512 .58438 L p F P
0 g
s
.997 .793 .442 r
.52522 .58413 m .52549 .58365 L .52827 .58165 L p F P
0 g
s
.605 .119 .075 r
.52843 .58184 m .52986 .58024 L .52659 .58243 L F
.997 .793 .442 r
.52827 .58165 m .52828 .58164 L p .52822 .58169 L F P
0 g
s
.997 .793 .442 r
.52822 .58169 m .52522 .58413 L .52827 .58165 L F
.526 0 0 r
.52568 .58366 m .52622 .58202 L p .52537 .58377 L F P
0 g
s
.997 .793 .442 r
.52828 .58164 m .52638 .58254 L .52522 .58413 L p F P
0 g
s
.89 .698 .183 r
.52549 .58365 m .52513 .58444 L p .52552 .58412 L F P
0 g
s
.811 .773 .265 r
.52512 .58438 m .52513 .58444 L .52549 .58365 L p F P
0 g
s
.989 .724 .378 r
.52513 .58445 m .52522 .58413 L .52638 .58254 L p F P
0 g
s
.989 .724 .378 r
.52638 .58254 m .52542 .58377 L .52525 .58417 L p F P
0 g
s
.989 .724 .378 r
.52525 .58417 m .52513 .58445 L p .5254 .58404 L F P
0 g
s
.989 .724 .378 r
.52638 .58254 m .52525 .58417 L .5254 .58404 L F
.835 .441 .303 r
.52517 .5841 m .52513 .58445 L .52542 .58377 L p F P
0 g
s
.835 .441 .303 r
.52542 .58377 m .52514 .58444 L .52517 .5841 L p F P
0 g
s
.813 .472 .41 r
.52523 .58392 m .52514 .58444 L .52535 .58393 L p F P
0 g
s
.813 .472 .41 r
.52535 .58393 m .52515 .5844 L .52523 .58392 L p F P
0 g
s
0 0 .132 r
.52521 .58426 m .5253 .58378 L .52535 .58345 L p F P
0 g
s
0 0 0 r
.52574 .58 m .5253 .58386 L .52536 .58363 L p F P
0 g
s
.997 .848 .514 r
.52547 .58311 m .52536 .58363 L p .52518 .58428 L F P
0 g
s
.997 .848 .514 r
.52521 .58416 m .52547 .58311 L p .52518 .58428 L F P
0 g
s
0 0 .132 r
.52535 .58345 m .52514 .58443 L .52521 .58426 L p F P
0 g
s
.997 .848 .514 r
.52514 .58445 m .52521 .58416 L p .52518 .58428 L F P
0 g
s
.997 .819 .541 r
.52547 .58311 m .52514 .58445 L .52519 .58428 L p F P
0 g
s
.997 .819 .541 r
.52558 .5825 m .52547 .58311 L p .52519 .58428 L F P
0 g
s
.997 .819 .541 r
.52519 .58428 m .52565 .58215 L .52558 .5825 L p F P
0 g
s
.985 .708 .399 r
.5253 .58378 m .52521 .58426 L .52529 .5841 L p F P
0 g
s
0 0 .044 r
.52536 .58363 m .5253 .58386 L p .52527 .584 L F P
0 g
s
.985 .708 .399 r
.52529 .5841 m .52528 .58391 L p .5253 .58379 L F P
0 g
s
.022 0 .365 r
.52528 .5839 m .52529 .5841 L .52528 .5841 L p F P
0 g
s
.022 0 .365 r
.5253 .58386 m .52528 .5839 L p .52528 .58391 L F P
0 g
s
.022 0 .365 r
.52528 .5841 m .5253 .58386 L p .52528 .58391 L F P
0 g
s
0 0 .044 r
.5253 .58386 m .52528 .5841 L .52521 .58428 L p F P
0 g
s
0 0 .044 r
.52526 .58406 m .5253 .58389 L p .52527 .584 L F P
0 g
s
0 0 .044 r
.5253 .58389 m .52531 .58381 L p .52527 .584 L F P
0 g
s
0 0 .044 r
.52531 .58381 m .52536 .58363 L p .52531 .58383 L F P
0 g
s
0 0 .044 r
.52531 .58381 m .52531 .58383 L .52527 .584 L F
.52521 .58428 m .52526 .58406 L p .52527 .584 L F P
0 g
s
.985 .708 .399 r
.52528 .5839 m .5253 .58378 L p .5253 .58379 L F P
0 g
s
.985 .708 .399 r
.52528 .58391 m .52528 .5839 L p .5253 .58379 L F P
0 g
s
.997 .848 .514 r
.52536 .58363 m .52521 .58428 L .52514 .58445 L p F P
0 g
s
.952 .81 .365 r
.52519 .58428 m .52545 .58331 L p .5256 .58244 L F P
0 g
s
.952 .81 .365 r
.52565 .58215 m .52538 .58341 L p .5256 .58244 L F P
0 g
s
.952 .81 .365 r
.52538 .58341 m .52519 .58428 L p .5256 .58244 L F P
0 g
s
.702 .672 .127 r
.52545 .58331 m .52514 .58445 L .52545 .58328 L p F P
0 g
s
.922 .743 .642 r
.52514 .58445 m .52545 .58331 L .52519 .58428 L p F P
0 g
s
.203 .043 .429 r
.52515 .5844 m .52545 .58328 L .52514 .58442 L p F P
0 g
s
.506 .237 .441 r
.52523 .58392 m .52541 .58183 L .52529 .58034 L p F P
0 g
s
.501 .222 .423 r
.52541 .58183 m .52523 .58392 L .52515 .5844 L p F P
0 g
s
.501 .222 .423 r
.52515 .5844 m .5254 .58283 L .52541 .58183 L p F P
0 g
s
.388 .125 .389 r
.5254 .58283 m .52515 .5844 L .52514 .58443 L p F P
0 g
s
.388 .125 .389 r
.52514 .58443 m .52535 .58345 L .5254 .58283 L p F P
0 g
s
.203 .043 .429 r
.52514 .58442 m .52514 .58445 L p .52515 .5844 L F P
0 g
s
.014 0 .375 r
.52515 .5844 m .5253 .58402 L .52531 .58398 L p F P
0 g
s
.014 0 .375 r
.52531 .58398 m .52535 .58363 L p .52515 .5844 L F P
0 g
s
0 0 .126 r
.52545 .58328 m .52515 .5844 L .52569 .58191 L p F P
0 g
s
.014 0 .375 r
.52535 .58363 m .52569 .58191 L .52515 .5844 L p F P
0 g
s
0 0 0 r
.52569 .58191 m .52535 .58363 L .5255 .58219 L p F P
0 g
s
.654 .498 .659 r
.52536 .58269 m .52568 .58133 L .52567 .58142 L F
.567 .392 .604 r
.52586 .5792 m .52598 .57855 L .52597 .5787 L F
.52555 .58061 m .52587 .5791 L .52586 .5792 L F
.52587 .5791 m .52598 .57855 L .52586 .5792 L F
0 0 .04 r
.52577 .58068 m .52584 .57955 L p .52592 .57961 L F P
0 g
s
0 0 .04 r
.52592 .57961 m .526 .57966 L .52577 .58068 L F
.52603 .57831 m .526 .57966 L .52584 .57955 L F
.654 .498 .659 r
.52584 .57955 m .52756 .57339 L p .52575 .58102 L F P
0 g
s
0 0 0 r
.52583 .5797 m .52584 .57955 L .52582 .57985 L F
0 0 .154 r
.52613 .57502 m .52614 .5762 L .52606 .57686 L F
0 0 .04 r
.52611 .57538 m .52606 .57686 L .52605 .57759 L F
.52584 .57955 m .52611 .57538 L p .52603 .57831 L F P
0 g
s
0 0 0 r
.52596 .57786 m .52584 .57955 L .52583 .5797 L F
.567 .392 .604 r
.52584 .57955 m .52555 .58061 L p .52597 .5787 L F P
0 g
s
0 0 0 r
.52584 .57955 m .52582 .57994 L p .52582 .57985 L F P
0 g
s
0 0 .11 r
.52584 .58108 m .52545 .58328 L .526 .57966 L p F P
0 g
s
0 0 .126 r
.52569 .58191 m .526 .57966 L .52545 .58328 L p F P
0 g
s
0 0 .04 r
.526 .57966 m .52569 .58191 L .52577 .58068 L p F P
0 g
s
0 0 0 r
.52582 .57994 m .52569 .58191 L p .52577 .58068 L F P
0 g
s
0 0 0 r
.52536 .58363 m .52578 .57965 L .52574 .58 L p F P
0 g
s
0 0 .193 r
.5253 .58386 m .52574 .58 L .5257 .58011 L p F P
0 g
s
.654 .498 .659 r
.52551 .58203 m .52584 .57955 L .52575 .58102 L F
.52536 .58269 m .5256 .58114 L .52551 .58203 L F
.5256 .58114 m .52584 .57955 L .52551 .58203 L F
.567 .392 .604 r
.52594 .5792 m .52584 .57955 L p .52597 .5787 L F P
0 g
s
0 0 0 r
.52596 .57786 m .52582 .57994 L .52577 .58068 L F
.5255 .58219 m .52596 .57786 L p .52575 .58102 L F P
0 g
s
0 0 .193 r
.5257 .58011 m .52528 .5839 L .5253 .58386 L p F P
0 g
s
.722 .587 .704 r
.52536 .58266 m .5255 .58219 L p .5252 .584 L F P
0 g
s
.654 .498 .659 r
.5255 .58219 m .52536 .58269 L p .52567 .58142 L F P
0 g
s
0 0 .068 r
.5255 .58219 m .52547 .58246 L p .52548 .58243 L F P
0 g
s
.722 .587 .704 r
.52519 .58407 m .5255 .58219 L .52538 .58335 L F
0 0 .068 r
.52572 .58038 m .5255 .58219 L .52548 .58243 L F
0 0 0 r
.52575 .58102 m .52569 .58191 L .5255 .58219 L F
.667 .26 .264 r
.52708 .57663 m .52689 .57778 L p .5276 .5773 L F P
0 g
s
.964 .737 .547 r
.52977 .57499 m .52689 .57741 L p .5276 .5773 L F P
0 g
s
.702 .672 .127 r
.52545 .58328 m .52584 .58108 L .52545 .58331 L p F P
0 g
s
.722 .587 .704 r
.5255 .58219 m .52736 .5758 L p .52538 .58335 L F P
0 g
s
0 0 .068 r
.52547 .58246 m .52535 .58363 L p .52543 .58294 L F P
0 g
s
0 0 .068 r
.52572 .58038 m .52547 .58246 L .52543 .58294 L F
.52535 .58363 m .52514 .58443 L .52572 .58038 L p F P
0 g
s
.722 .587 .704 r
.52519 .58407 m .52536 .58269 L .52536 .58266 L p F P
0 g
s
0 0 .154 r
.52606 .57686 m .52613 .5733 L p .52613 .57502 L F P
0 g
s
0 0 .04 r
.52611 .57538 m .52613 .5733 L .52606 .57686 L p F P
0 g
s
.446 .259 .533 r
.52614 .57579 m .52709 .57055 L .52618 .57639 L F
.277 .09 .437 r
.52607 .5746 m .52572 .57601 L p .52602 .57394 L F P
0 g
s
.277 .09 .437 r
.52604 .57375 m .52651 .57048 L .52618 .57418 L F
0 0 .408 r
.52586 .5732 m .5257 .57369 L .52591 .57335 L F
.5259 .57311 m .52577 .57138 L p .52573 .57278 L F P
0 g
s
.052 0 .313 r
.52563 .57424 m .52543 .57318 L .52556 .57255 L p F P
0 g
s
.052 0 .313 r
.52556 .57255 m .52582 .57133 L p .52573 .57278 L F P
0 g
s
0 0 .408 r
.52556 .57255 m .5257 .57369 L p .52573 .57278 L F P
0 g
s
.052 0 .313 r
.52563 .57424 m .52556 .57255 L .52573 .57278 L F
0 0 .408 r
.52577 .57138 m .52547 .57176 L .52556 .57255 L p F P
0 g
s
0 0 .408 r
.52577 .57138 m .52556 .57255 L .52573 .57278 L F
0 0 .106 r
.52695 .5663 m .52514 .57297 L .52641 .56773 L closepath p F P
0 g
s
0 0 .088 r
.52641 .56773 m .52514 .57297 L .52586 .56936 L closepath p F P
0 g
s
0 0 .043 r
.52586 .56936 m .52514 .57297 L .52537 .57107 L closepath p F P
0 g
s
0 0 .42 r
.52547 .57176 m .52577 .57138 L .5251 .56705 L p F P
0 g
s
0 0 .318 r
.52508 .56523 m .5251 .56705 L .52577 .57138 L p F P
0 g
s
0 0 .318 r
.52577 .57138 m .52601 .5719 L .52508 .56523 L p F P
0 g
s
0 0 .169 r
.52506 .56453 m .52508 .56523 L .52601 .5719 L p F P
0 g
s
0 0 .169 r
.52601 .5719 m .52613 .5733 L .52506 .56453 L p F P
0 g
s
.783 .567 0 r
.52505 .56507 m .52506 .56453 L .52613 .5733 L p F P
0 g
s
.783 .567 0 r
.52613 .5733 m .52611 .57538 L .52505 .56507 L p F P
0 g
s
.885 .662 .142 r
.52504 .56679 m .52505 .56507 L .52611 .57538 L p F P
0 g
s
0 0 0 r
.52596 .57786 m .52611 .57538 L .52584 .57955 L p F P
0 g
s
.446 .259 .533 r
.52606 .57686 m .52569 .57826 L p .52606 .57621 L F P
0 g
s
.885 .662 .142 r
.52611 .57538 m .52596 .57786 L .52504 .56679 L p F P
0 g
s
0 0 .068 r
.52572 .58038 m .52596 .57786 L .5255 .58219 L p F P
0 g
s
.567 .392 .604 r
.52555 .58061 m .52596 .5776 L .52587 .5791 L F
.586 .41 .61 r
.52572 .57601 m .52569 .57826 L .52513 .58255 L p F P
0 g
s
.687 .522 .658 r
.52569 .57826 m .52555 .58061 L .52513 .58411 L p F P
0 g
s
.506 .237 .441 r
.52529 .58034 m .52525 .58276 L .52523 .58392 L p F P
0 g
s
.687 .522 .658 r
.52513 .58411 m .52513 .58255 L .52569 .57826 L p F P
0 g
s
.935 .721 .243 r
.52596 .57786 m .52572 .58038 L .52531 .57379 L p F P
0 g
s
.026 .02 .511 r
.52512 .56975 m .52514 .57297 L .52547 .57176 L closepath p F P
0 g
s
0 0 .206 r
.52224 .55435 m .52314 .55792 L .52508 .56523 L p F P
0 g
s
0 0 .42 r
.5251 .56705 m .52512 .56975 L .52547 .57176 L p F P
0 g
s
0 0 .206 r
.52508 .56523 m .52506 .56453 L .52224 .55435 L p F P
0 g
s
.832 .521 0 r
.52138 .55229 m .52224 .55435 L .52506 .56453 L p F P
0 g
s
.832 .521 0 r
.52506 .56453 m .52505 .56507 L .52138 .55229 L p F P
0 g
s
0 0 .438 r
.52467 .56779 m .52399 .56258 L .52249 .5584 L p F P
0 g
s
.934 .614 .161 r
.52505 .56507 m .52504 .56679 L .5212 .5537 L p F P
0 g
s
.934 .614 .161 r
.5212 .5537 m .5207 .552 L p .52097 .55282 L F P
0 g
s
.934 .614 .161 r
.52097 .55282 m .52505 .56507 L .5212 .5537 L F
.736 .551 .643 r
.52494 .54124 m .525 .55979 L .5212 .5537 L p F P
0 g
s
.736 .551 .643 r
.5212 .5537 m .52086 .55316 L p .52097 .55282 L F P
0 g
s
.736 .551 .643 r
.52097 .55282 m .52494 .54124 L .5212 .5537 L F
.935 .721 .243 r
.52504 .56679 m .52596 .57786 L p .52535 .5723 L F P
0 g
s
.743 .595 .691 r
.52506 .57337 m .52504 .568 L p .52517 .56979 L F P
0 g
s
.743 .595 .691 r
.52521 .57118 m .52517 .56979 L .52524 .57079 L F
.52506 .57337 m .52517 .56979 L .52521 .57118 L F
.935 .721 .243 r
.52504 .568 m .52504 .56679 L p .52535 .5723 L F P
0 g
s
.743 .595 .691 r
.52506 .57337 m .52592 .56082 L .52535 .5723 L F
0 0 .202 r
.52513 .5749 m .52514 .57297 L .52543 .57318 L closepath p F P
0 g
s
.743 .595 .691 r
.52531 .57379 m .52506 .57337 L p .52535 .5723 L F P
0 g
s
.95 .754 .293 r
.52505 .57282 m .52504 .56949 L .52529 .57349 L p F P
0 g
s
.736 .616 .724 r
.52542 .58271 m .52511 .58152 L p .52562 .57922 L F P
0 g
s
.736 .616 .724 r
.5264 .57568 m .52571 .58059 L p .52562 .57922 L F P
0 g
s
0 0 .258 r
.52572 .58038 m .5252 .58405 L p .52542 .58268 L F P
0 g
s
.654 .498 .659 r
.52561 .58182 m .5255 .58219 L p .52567 .58142 L F P
0 g
s
.654 .498 .659 r
.52756 .57339 m .52736 .5758 L .52561 .58182 L p F P
0 g
s
.654 .498 .659 r
.52568 .58133 m .52756 .57339 L .52561 .58182 L F
.567 .392 .604 r
.52746 .57156 m .52756 .57339 L .52594 .5792 L p F P
0 g
s
.567 .392 .604 r
.52598 .57855 m .52746 .57156 L .52594 .5792 L F
.667 .26 .264 r
.52689 .57778 m .52622 .58202 L p .5276 .5773 L F P
0 g
s
.964 .737 .547 r
.52689 .57741 m .52689 .57778 L p .52742 .57733 L F P
0 g
s
.946 .799 .667 r
.53012 .56647 m .53176 .56867 L .53945 .56158 L p F P
0 g
s
.946 .799 .667 r
.53945 .56158 m .53546 .56004 L .53012 .56647 L p F P
0 g
s
.974 .851 .658 r
.52847 .56583 m .53012 .56647 L .53546 .56004 L p F P
0 g
s
.539 .346 .568 r
.53208 .5634 m .53277 .56485 L .52736 .5758 L p F P
0 g
s
.539 .346 .568 r
.52736 .5758 m .52756 .57339 L .53208 .5634 L p F P
0 g
s
.613 .443 .629 r
.52691 .57846 m .52736 .5758 L .53277 .56485 L p F P
0 g
s
.722 .587 .704 r
.52736 .5758 m .52691 .57846 L .5252 .58405 L p F P
0 g
s
.555 .243 .393 r
.52517 .5841 m .52525 .58276 L .52493 .58071 L p F P
0 g
s
.565 .237 .372 r
.52525 .58276 m .52517 .5841 L .52514 .58444 L p F P
0 g
s
.565 .237 .372 r
.52514 .58444 m .52523 .58392 L .52525 .58276 L p F P
0 g
s
.722 .587 .704 r
.5252 .58405 m .52519 .58407 L p .52519 .58405 L F P
0 g
s
.722 .587 .704 r
.52521 .58399 m .52736 .5758 L .52521 .58399 L F
.797 .666 .719 r
.52514 .58443 m .52535 .58363 L .5253 .58402 L p F P
0 g
s
0 0 .258 r
.52528 .58401 m .52543 .58271 L p .52515 .58441 L F P
0 g
s
.754 .636 .73 r
.5264 .57568 m .52775 .57563 L p .52543 .58268 L F P
0 g
s
.754 .636 .73 r
.52542 .58271 m .52561 .58136 L .52543 .58268 L F
.52561 .58136 m .5264 .57568 L .52543 .58268 L F
.745 .631 .734 r
.52691 .57846 m .52675 .57913 L p .52516 .58435 L F P
0 g
s
.754 .636 .73 r
.52675 .57913 m .52575 .58262 L .52575 .58262 L p F P
0 g
s
.667 .26 .264 r
.52622 .58202 m .52986 .58024 L p .5276 .5773 L F P
0 g
s
.964 .737 .547 r
.52787 .57726 m .52977 .57499 L .5276 .5773 L F
.52914 .57707 m .52977 .57499 L .52787 .57726 L F
.667 .26 .264 r
.52986 .58024 m .52977 .57499 L .5276 .5773 L F
.778 .661 .734 r
.52576 .5826 m .52675 .57913 L .53015 .57334 L F
.52575 .58261 m .52675 .57913 L p .52576 .5826 L F P
0 g
s
.745 .631 .734 r
.52675 .57913 m .52631 .58096 L p .52576 .5826 L F P
0 g
s
.872 .799 .775 r
.52615 .58138 m .52572 .58267 L .5263 .58099 L F
.745 .631 .734 r
.52516 .58435 m .52675 .57913 L .52576 .5826 L F
.52575 .58262 m .52514 .58443 L p .52631 .58096 L F P
0 g
s
.834 .37 .096 r
.52505 .58383 m .52512 .58438 L .52522 .58413 L p F P
0 g
s
.834 .37 .096 r
.52522 .58413 m .52513 .58445 L .52505 .58383 L p F P
0 g
s
.745 .631 .734 r
.52514 .58443 m .52519 .58407 L .5252 .58405 L p F P
0 g
s
.745 .631 .734 r
.5252 .58405 m .52691 .57846 L p .52514 .58441 L F P
0 g
s
.745 .631 .734 r
.52514 .58443 m .5252 .58405 L .52514 .58441 L F
0 0 .258 r
.5252 .58405 m .52519 .58407 L p .5252 .58404 L F P
0 g
s
.748 .654 .757 r
.52543 .58271 m .52575 .58262 L p .52545 .58348 L F P
0 g
s
.872 .799 .775 r
.52528 .58401 m .52575 .58262 L p .52572 .58267 L F P
0 g
s
.745 .631 .734 r
.52631 .58096 m .5263 .58099 L .52575 .58262 L p F P
0 g
s
.872 .799 .775 r
.52575 .58262 m .5263 .58099 L p .52572 .58267 L F P
0 g
s
.778 .661 .734 r
.52575 .58262 m .52575 .58261 L p .52576 .5826 L F P
0 g
s
.778 .661 .734 r
.52675 .57913 m .52775 .57563 L .52775 .57563 L p F P
0 g
s
.964 .737 .547 r
.5276 .5773 m .52742 .57733 L .52741 .57743 L F
.975 .776 .572 r
.53279 .57112 m .53176 .56867 L p .53183 .57257 L F P
0 g
s
.919 .749 .655 r
.53176 .56867 m .53279 .57112 L p .53385 .57031 L F P
0 g
s
.698 .385 .443 r
.53938 .56602 m .54093 .56439 L .5388 .56555 L F
.53966 .56624 m .54093 .56439 L .53938 .56602 L F
.919 .749 .655 r
.5397 .56623 m .5397 .5662 L .53966 .56624 L F
.5433 .56513 m .54191 .56385 L p .5397 .56623 L F P
0 g
s
.919 .749 .655 r
.53476 .57103 m .5433 .56513 L p .5397 .56623 L F P
0 g
s
.698 .385 .443 r
.54113 .56744 m .54096 .56486 L .53966 .56624 L F
.54096 .56486 m .54093 .56439 L .53966 .56624 L F
.54191 .56385 m .54402 .55429 L p .5388 .56555 L F P
0 g
s
.919 .749 .655 r
.53945 .56158 m .53176 .56867 L p .53966 .56624 L F P
0 g
s
.919 .749 .655 r
.5397 .5662 m .53945 .56158 L .53966 .56624 L F
.698 .385 .443 r
.54096 .56486 m .54191 .56385 L .54093 .56439 L F
.54113 .56744 m .54191 .56385 L p .54096 .56486 L F P
0 g
s
.919 .749 .655 r
.54191 .56385 m .53945 .56158 L p .5397 .5662 L F P
0 g
s
.919 .749 .655 r
.54191 .56385 m .5397 .5662 L .5397 .56623 L F
.695 .415 .496 r
.54206 .56319 m .54191 .56385 L p .54906 .55567 L F P
0 g
s
.695 .415 .496 r
.54191 .56385 m .54113 .56744 L p .54785 .55747 L F P
0 g
s
.695 .415 .496 r
.54906 .55567 m .54191 .56385 L .54785 .55747 L F
.54402 .55429 m .54206 .56319 L p .54906 .55567 L F P
0 g
s
.902 .791 .728 r
.53546 .56004 m .53945 .56158 L .54853 .55363 L p F P
0 g
s
.7 .451 .544 r
.5453 .53675 m .54402 .55429 L .55723 .54218 L p F P
0 g
s
.902 .791 .728 r
.54853 .55363 m .54157 .55329 L .53546 .56004 L p F P
0 g
s
.802 .654 .698 r
.53015 .57334 m .53279 .5655 L p .54068 .5547 L F P
0 g
s
.944 .853 .722 r
.53173 .56068 m .53546 .56004 L .54157 .55329 L p F P
0 g
s
.974 .851 .658 r
.53546 .56004 m .53173 .56068 L .52847 .56583 L p F P
0 g
s
.917 .876 .781 r
.53533 .55559 m .54157 .55329 L .54725 .54687 L p F P
0 g
s
.917 .876 .781 r
.54725 .54687 m .53862 .55103 L .53533 .55559 L p F P
0 g
s
.944 .853 .722 r
.54157 .55329 m .53533 .55559 L .53173 .56068 L p F P
0 g
s
.7 .451 .544 r
.55723 .54218 m .5571 .52383 L .5453 .53675 L p F P
0 g
s
.891 .928 .838 r
.53862 .55103 m .54725 .54687 L .55127 .54161 L p F P
0 g
s
.891 .928 .838 r
.55127 .54161 m .54093 .54755 L .53862 .55103 L p F P
0 g
s
.829 .992 .862 r
.54093 .54755 m .55127 .54161 L .55268 .5384 L p F P
0 g
s
.829 .992 .862 r
.55268 .5384 m .54179 .54566 L .54093 .54755 L p F P
0 g
s
.635 .946 .729 r
.54179 .54566 m .55268 .5384 L .55119 .53799 L p F P
0 g
s
.635 .946 .729 r
.55119 .53799 m .54103 .54575 L .54179 .54566 L p F P
0 g
s
0 0 0 r
.54103 .54575 m .55119 .53799 L .54718 .54075 L p F P
0 g
s
.612 .956 .879 r
.5628 .53247 m .55119 .53799 L .55268 .5384 L p F P
0 g
s
0 0 0 r
.55119 .53799 m .5628 .53247 L .55647 .53544 L p F P
0 g
s
0 0 0 r
.55647 .53544 m .54718 .54075 L .55119 .53799 L p F P
0 g
s
.786 .93 .929 r
.56526 .53371 m .55268 .5384 L .55127 .54161 L p F P
0 g
s
.612 .956 .879 r
.55268 .5384 m .56526 .53371 L .5628 .53247 L p F P
0 g
s
.081 0 0 r
.54718 .54075 m .55647 .53544 L .54791 .54246 L p F P
0 g
s
.081 0 0 r
.54791 .54246 m .54164 .54647 L .54718 .54075 L p F P
0 g
s
.228 0 .185 r
.54164 .54647 m .54791 .54246 L .53918 .55239 L p F P
0 g
s
.828 .64 .648 r
.54068 .5547 m .54154 .55206 L .54351 .54968 L F
.398 .074 .296 r
.54142 .55221 m .53918 .55239 L p .54351 .54968 L F P
0 g
s
.828 .64 .648 r
.54154 .55206 m .54159 .55193 L .54351 .54968 L F
.398 .074 .296 r
.53918 .55239 m .54791 .54246 L p .54351 .54968 L F P
0 g
s
.398 .074 .296 r
.54201 .55216 m .54142 .55221 L p .54351 .54968 L F P
0 g
s
.695 .415 .496 r
.555 .55637 m .55723 .54218 L p .55412 .55706 L F P
0 g
s
.866 .804 .787 r
.55712 .54556 m .54725 .54687 L .54157 .55329 L p F P
0 g
s
.835 .85 .857 r
.54725 .54687 m .55712 .54556 L .5632 .53848 L p F P
0 g
s
.835 .85 .857 r
.5632 .53848 m .55127 .54161 L .54725 .54687 L p F P
0 g
s
.786 .93 .929 r
.55127 .54161 m .5632 .53848 L .56526 .53371 L p F P
0 g
s
.69 .465 .577 r
.57441 .52453 m .57121 .50615 L .5571 .52383 L p F P
0 g
s
.676 .476 .607 r
.57121 .50615 m .57441 .52453 L .59483 .50026 L p F P
0 g
s
.876 .648 .59 r
.58141 .50679 m .58034 .52372 L .57072 .5305 L p F P
0 g
s
.717 .843 .942 r
.57844 .53212 m .56526 .53371 L .5632 .53848 L p F P
0 g
s
.512 .895 .957 r
.56526 .53371 m .57844 .53212 L .57482 .52979 L p F P
0 g
s
.512 .895 .957 r
.5628 .53247 m .56526 .53371 L p .57481 .52979 L F P
0 g
s
.512 .895 .957 r
.57482 .52979 m .57479 .52979 L p .57481 .52979 L F P
0 g
s
.512 .895 .957 r
.57479 .52979 m .5628 .53247 L p .57481 .52979 L F P
0 g
s
.876 .648 .59 r
.56751 .51817 m .58141 .50679 L p .5669 .53013 L F P
0 g
s
.007 0 0 r
.55647 .53544 m .5628 .53247 L p .56486 .53259 L F P
0 g
s
.007 0 0 r
.56535 .53262 m .56265 .53348 L .56486 .53259 L F
.56265 .53348 m .55647 .53544 L .56486 .53259 L F
.56455 .53293 m .55647 .53544 L .56535 .53262 L F
.56406 .53317 m .55647 .53544 L p .56478 .53286 L F P
0 g
s
.876 .648 .59 r
.56351 .53558 m .56406 .53317 L p .56535 .53262 L F P
0 g
s
.007 0 0 r
.56406 .53317 m .56478 .53286 L .56554 .53263 L F
.57482 .52979 m .5692 .53157 L p .56535 .53262 L F P
0 g
s
.007 0 0 r
.5628 .53247 m .57479 .52979 L p .56535 .53262 L F P
0 g
s
.007 0 0 r
.57479 .52979 m .57482 .52979 L p .56535 .53262 L F P
0 g
s
.876 .648 .59 r
.57072 .5305 m .5692 .53157 L p .56535 .53262 L F P
0 g
s
.876 .648 .59 r
.5692 .53157 m .56351 .53558 L p .56535 .53262 L F P
0 g
s
.007 0 0 r
.5692 .53157 m .56582 .53264 L p .56535 .53262 L F P
0 g
s
.876 .648 .59 r
.56406 .53317 m .56411 .53299 L p .56535 .53262 L F P
0 g
s
.876 .648 .59 r
.56411 .53299 m .56474 .53022 L p .56535 .53262 L F P
0 g
s
.876 .648 .59 r
.56535 .53262 m .56474 .53022 L .5669 .53013 L F
.298 0 .055 r
.55647 .53544 m .56152 .53393 L p .55482 .53871 L F P
0 g
s
.851 .648 .627 r
.56351 .53558 m .55014 .54628 L p .55482 .53871 L F P
0 g
s
.298 0 .055 r
.56152 .53393 m .56406 .53317 L p .55482 .53871 L F P
0 g
s
.851 .648 .627 r
.55482 .53871 m .55653 .53594 L .55971 .53578 L F
.55482 .53871 m .55971 .53578 L .56351 .53558 L F
.55653 .53594 m .56285 .53361 L .56351 .53558 L F
.5668 .52127 m .56351 .53558 L p .56114 .52847 L F P
0 g
s
.298 0 .055 r
.56406 .53317 m .56582 .53264 L p .55482 .53871 L F P
0 g
s
.298 0 .055 r
.56582 .53264 m .55387 .54058 L p .55482 .53871 L F P
0 g
s
.298 0 .055 r
.54791 .54246 m .55647 .53544 L p .55482 .53871 L F P
0 g
s
.851 .648 .627 r
.55014 .54628 m .55164 .54129 L p .55482 .53871 L F P
0 g
s
.298 0 .055 r
.55387 .54058 m .55164 .54129 L p .55482 .53871 L F P
0 g
s
.298 0 .055 r
.55164 .54129 m .54791 .54246 L p .55482 .53871 L F P
0 g
s
.851 .648 .627 r
.55164 .54129 m .55175 .5409 L p .55482 .53871 L F P
0 g
s
.851 .648 .627 r
.55482 .53871 m .55279 .53744 L .55653 .53594 L F
.55175 .5409 m .55279 .53744 L p .55482 .53871 L F P
0 g
s
.851 .648 .627 r
.55547 .52851 m .56751 .51817 L p .55653 .53594 L F P
0 g
s
.851 .648 .627 r
.55279 .53744 m .55547 .52851 L p .55653 .53594 L F P
0 g
s
.876 .648 .59 r
.56474 .53022 m .56751 .51817 L p .5669 .53013 L F P
0 g
s
.876 .648 .59 r
.56535 .53262 m .58141 .50679 L .57072 .5305 L F
.007 0 0 r
.56554 .53263 m .56455 .53293 L .56535 .53262 L F
.56582 .53264 m .56406 .53317 L p .56554 .53263 L F P
0 g
s
.851 .648 .627 r
.55653 .53594 m .56114 .52847 L .56285 .53361 L F
.56751 .51817 m .5668 .52127 L p .56114 .52847 L F P
0 g
s
.398 .074 .296 r
.54791 .54246 m .55038 .54168 L p .54351 .54968 L F P
0 g
s
.866 .804 .787 r
.54157 .55329 m .54853 .55363 L .55712 .54556 L p F P
0 g
s
.828 .64 .648 r
.55014 .54628 m .54068 .5547 L p .54351 .54968 L F P
0 g
s
.398 .074 .296 r
.55038 .54168 m .55164 .54129 L p .54351 .54968 L F P
0 g
s
.828 .64 .648 r
.55547 .52851 m .55164 .54129 L p .54351 .54968 L F P
0 g
s
.828 .64 .648 r
.55164 .54129 m .55014 .54628 L p .54351 .54968 L F P
0 g
s
.398 .074 .296 r
.55164 .54129 m .55387 .54058 L p .54351 .54968 L F P
0 g
s
.398 .074 .296 r
.54201 .55216 m .54351 .54968 L .54666 .54692 L F
.55387 .54058 m .5443 .54993 L p .54666 .54692 L F P
0 g
s
.398 .074 .296 r
.5443 .54993 m .54201 .55216 L p .54666 .54692 L F P
0 g
s
.828 .64 .648 r
.54068 .5547 m .54142 .55221 L p .54159 .55193 L F P
0 g
s
.828 .64 .648 r
.54351 .54968 m .54159 .55193 L .55547 .52851 L F
0 0 0 r
.54718 .54075 m .53885 .54799 L .54103 .54575 L p F P
0 g
s
.808 .979 .695 r
.53297 .55551 m .54093 .54755 L .54179 .54566 L p F P
0 g
s
0 0 0 r
.53885 .54799 m .54718 .54075 L .54164 .54647 L p F P
0 g
s
.828 .64 .648 r
.54142 .55221 m .54599 .53684 L .55175 .53178 L p F P
0 g
s
.828 .64 .648 r
.55175 .53178 m .55547 .52851 L p .54142 .55221 L F P
0 g
s
.459 .209 .447 r
.53918 .55239 m .54142 .55221 L p .53277 .56485 L F P
0 g
s
.92 .977 .75 r
.53189 .55744 m .53862 .55103 L .54093 .54755 L p F P
0 g
s
.92 .977 .75 r
.54093 .54755 m .53297 .55551 L .53189 .55744 L p F P
0 g
s
0 0 0 r
.54164 .54647 m .53575 .55219 L .53885 .54799 L p F P
0 g
s
.054 0 .103 r
.53575 .55219 m .54164 .54647 L .53582 .55436 L p F P
0 g
s
.228 0 .185 r
.53918 .55239 m .53582 .55436 L .54164 .54647 L p F P
0 g
s
.326 .065 .356 r
.53582 .55436 m .53918 .55239 L .53208 .5634 L p F P
0 g
s
.459 .209 .447 r
.53277 .56485 m .53208 .5634 L .53918 .55239 L p F P
0 g
s
.806 .626 .659 r
.54599 .53684 m .54142 .55221 L p .53454 .56033 L F P
0 g
s
.806 .626 .659 r
.54142 .55221 m .54068 .5547 L .53937 .5559 L p F P
0 g
s
.459 .209 .447 r
.53277 .56485 m .54142 .55221 L .53957 .55536 L F
.806 .626 .659 r
.53937 .5559 m .53912 .55613 L p .54045 .55386 L F P
0 g
s
.806 .626 .659 r
.54045 .55386 m .54142 .55221 L .53937 .5559 L F
.459 .209 .447 r
.53912 .55613 m .53277 .56485 L p .54185 .55217 L F P
0 g
s
.554 .327 .526 r
.53279 .5655 m .53277 .56485 L .53912 .55613 L p F P
0 g
s
.802 .654 .698 r
.53503 .55988 m .53912 .55613 L p .53279 .5655 L F P
0 g
s
.802 .654 .698 r
.53912 .55613 m .54068 .5547 L p .53279 .5655 L F P
0 g
s
.554 .327 .526 r
.53284 .56737 m .53279 .5655 L p .54201 .55216 L F P
0 g
s
.554 .327 .526 r
.53912 .55613 m .54201 .55216 L p .53279 .5655 L F P
0 g
s
.695 .415 .496 r
.54113 .56744 m .55486 .55726 L p .55024 .55599 L F P
0 g
s
.695 .415 .496 r
.55024 .55599 m .54906 .55567 L .5462 .55992 L F
.55024 .55599 m .5462 .55992 L .54113 .56744 L F
.865 .732 .714 r
.53945 .56158 m .54191 .56385 L p .55412 .55706 L F P
0 g
s
.865 .732 .714 r
.54853 .55363 m .53945 .56158 L p .55412 .55706 L F P
0 g
s
.823 .669 .691 r
.53487 .56852 m .54068 .5547 L .55014 .54628 L p F P
0 g
s
.802 .654 .698 r
.54068 .5547 m .53487 .56852 L .53015 .57334 L p F P
0 g
s
.554 .327 .526 r
.54201 .55216 m .54393 .55369 L .53418 .56572 L p F P
0 g
s
.554 .327 .526 r
.53418 .56572 m .53284 .56737 L p .53664 .56107 L F P
0 g
s
.554 .327 .526 r
.53664 .56107 m .54201 .55216 L .53418 .56572 L F
.806 .626 .659 r
.53912 .55613 m .53454 .56033 L p .54142 .55221 L F P
0 g
s
.459 .209 .447 r
.53957 .55536 m .54142 .55221 L .54045 .55414 L F
.54142 .55221 m .54185 .55217 L p .54045 .55414 L F P
0 g
s
.459 .209 .447 r
.54185 .55217 m .54201 .55216 L .53912 .55613 L p F P
0 g
s
.802 .654 .698 r
.53454 .56033 m .53503 .55988 L p .53299 .565 L F P
0 g
s
.802 .654 .698 r
.53279 .5655 m .53293 .56509 L p .53299 .565 L F P
0 g
s
.802 .654 .698 r
.53293 .56509 m .53454 .56033 L p .53299 .565 L F P
0 g
s
.613 .443 .629 r
.53277 .56485 m .53279 .5655 L p .52691 .57846 L F P
0 g
s
.78 .634 .7 r
.53454 .56033 m .53279 .5655 L p .52775 .57563 L F P
0 g
s
.667 .26 .264 r
.52986 .58024 m .53234 .57342 L .52977 .57499 L p F P
0 g
s
.975 .776 .572 r
.52977 .57499 m .53095 .574 L p .53183 .57262 L F P
0 g
s
.975 .776 .572 r
.53095 .574 m .5332 .57211 L p .53183 .57262 L F P
0 g
s
.696 .351 .388 r
.53234 .57342 m .53279 .57112 L p .53278 .57113 L F P
0 g
s
.696 .351 .388 r
.5325 .57157 m .53278 .57113 L .53252 .57133 L F
.975 .776 .572 r
.5329 .57139 m .53279 .57112 L p .53183 .57262 L F P
0 g
s
.696 .351 .388 r
.53234 .57342 m .53278 .57113 L .5325 .57157 L F
.52977 .57499 m .53234 .57342 L p .53183 .57262 L F P
0 g
s
.698 .385 .443 r
.53279 .57112 m .53234 .57342 L p .53411 .57018 L F P
0 g
s
.919 .749 .655 r
.53385 .57031 m .53279 .57112 L .53382 .57039 L F
.696 .351 .388 r
.53234 .57342 m .53252 .57133 L .53179 .57257 L F
.975 .776 .572 r
.53279 .57112 m .53183 .57257 L .53183 .57262 L F
.821 .926 .543 r
.52715 .58073 m .53148 .57476 L .52728 .58035 L p F P
0 g
s
.857 .982 .692 r
.53099 .57487 m .52728 .58035 L .53148 .57476 L p F P
0 g
s
.952 .951 .719 r
.52728 .58035 m .53099 .57487 L .52628 .58191 L p F P
0 g
s
.799 .683 .736 r
.53015 .57334 m .53487 .56852 L p .53027 .57577 L F P
0 g
s
.924 .969 .769 r
.52628 .58191 m .53099 .57487 L p .53027 .57577 L F P
0 g
s
.799 .683 .736 r
.52722 .58023 m .52786 .57872 L p .53027 .57577 L F P
0 g
s
.924 .969 .769 r
.52845 .57802 m .52722 .58023 L p .53027 .57577 L F P
0 g
s
.924 .969 .769 r
.52722 .58023 m .52628 .58191 L p .53027 .57577 L F P
0 g
s
.799 .683 .736 r
.52679 .58125 m .52722 .58023 L p .53027 .57577 L F P
0 g
s
.799 .683 .736 r
.52786 .57872 m .53015 .57334 L p .53027 .57577 L F P
0 g
s
.897 .703 .632 r
.53476 .57103 m .53442 .57126 L p .53455 .57125 L F P
0 g
s
.897 .703 .632 r
.54656 .57022 m .53476 .57103 L .53455 .57125 L F
.53442 .57126 m .5332 .57211 L p .53369 .57204 L F P
0 g
s
.897 .703 .632 r
.54656 .57022 m .53442 .57126 L .53369 .57204 L F
.5332 .57211 m .53424 .57632 L .54656 .57022 L p F P
0 g
s
.698 .385 .443 r
.53966 .56624 m .53411 .57018 L .53234 .57342 L F
.53234 .57342 m .54113 .56744 L p .53966 .56624 L F P
0 g
s
.687 .327 .359 r
.53729 .57638 m .54113 .56744 L .53234 .57342 L p F P
0 g
s
.687 .327 .359 r
.53234 .57342 m .52986 .58024 L .53729 .57638 L p F P
0 g
s
.736 .976 .732 r
.54156 .56638 m .53187 .57517 L .5331 .57438 L p F P
0 g
s
.666 .917 .603 r
.53187 .57517 m .54156 .56638 L .53684 .56954 L p F P
0 g
s
0 0 0 r
.52734 .58076 m .5331 .57438 L .53187 .57517 L p F P
0 g
s
.666 .917 .603 r
.53684 .56954 m .52957 .57751 L .53187 .57517 L p F P
0 g
s
.689 .892 .525 r
.52957 .57751 m .53684 .56954 L .53148 .57476 L p F P
0 g
s
.768 .979 .717 r
.53917 .56637 m .53148 .57476 L .53684 .56954 L p F P
0 g
s
0 0 0 r
.53187 .57517 m .52686 .58137 L .52734 .58076 L p F P
0 g
s
0 0 0 r
.52686 .58137 m .53187 .57517 L .52957 .57751 L p F P
0 g
s
.857 .982 .692 r
.53148 .57476 m .53917 .56637 L .53231 .5735 L p F P
0 g
s
.857 .982 .692 r
.53231 .5735 m .53099 .57487 L p .53101 .57487 L F P
0 g
s
.857 .982 .692 r
.53101 .57487 m .53148 .57476 L .53231 .5735 L F
.691 .377 .439 r
.55062 .56882 m .55486 .55726 L .54113 .56744 L p F P
0 g
s
.691 .377 .439 r
.54113 .56744 m .53729 .57638 L .55062 .56882 L p F P
0 g
s
.833 .999 .824 r
.54394 .56599 m .5331 .57438 L .53279 .5752 L p F P
0 g
s
.736 .976 .732 r
.5331 .57438 m .54394 .56599 L .54156 .56638 L p F P
0 g
s
.744 .989 .792 r
.54883 .55945 m .53684 .56954 L .54156 .56638 L p F P
0 g
s
.788 .968 .665 r
.52728 .58094 m .53279 .5752 L .5331 .57438 L p F P
0 g
s
.768 .979 .717 r
.53684 .56954 m .54883 .55945 L .54126 .56487 L p F P
0 g
s
.768 .979 .717 r
.54126 .56487 m .53917 .56637 L p .53897 .56664 L F P
0 g
s
.768 .979 .717 r
.53897 .56664 m .53684 .56954 L .54126 .56487 L F
.678 .404 .5 r
.55486 .55726 m .55062 .56882 L .57138 .55535 L p F P
0 g
s
.818 .969 .899 r
.56083 .55697 m .54394 .56599 L .54314 .5681 L p F P
0 g
s
.774 .995 .871 r
.54394 .56599 m .56083 .55697 L .55695 .55612 L p F P
0 g
s
.833 .999 .824 r
.53279 .5752 m .54314 .5681 L .54394 .56599 L p F P
0 g
s
.774 .995 .871 r
.55695 .55612 m .54156 .56638 L .54394 .56599 L p F P
0 g
s
.683 .435 .541 r
.55486 .55726 m .55724 .55528 L p .55525 .55625 L F P
0 g
s
.865 .732 .714 r
.55426 .55701 m .555 .55637 L .55412 .55706 L F
.55556 .55661 m .555 .55637 L p .55426 .55701 L F P
0 g
s
.683 .435 .541 r
.55503 .55617 m .555 .55637 L p .55517 .55605 L F P
0 g
s
.683 .435 .541 r
.555 .55637 m .55486 .55726 L p .55512 .55627 L F P
0 g
s
.683 .435 .541 r
.55517 .55605 m .555 .55637 L .55512 .55627 L F
.55525 .55625 m .55509 .55637 L .55486 .55726 L F
.695 .415 .496 r
.55486 .55726 m .55498 .55645 L p .55412 .55706 L F P
0 g
s
.744 .989 .792 r
.54156 .56638 m .55695 .55612 L .54883 .55945 L p F P
0 g
s
.865 .732 .714 r
.555 .55637 m .54853 .55363 L p .55412 .55706 L F P
0 g
s
.695 .415 .496 r
.55498 .55645 m .555 .55637 L p .55412 .55706 L F P
0 g
s
.683 .435 .541 r
.55525 .55625 m .5551 .55632 L .55509 .55637 L F
.819 .735 .772 r
.54853 .55363 m .55498 .55636 L p .56732 .54729 L F P
0 g
s
.819 .735 .772 r
.55498 .55636 m .555 .55637 L p .55506 .55632 L F P
0 g
s
.819 .735 .772 r
.56732 .54729 m .55498 .55636 L .55506 .55632 L F
.55724 .55528 m .56732 .54729 L p .555 .55637 L F P
0 g
s
.779 .671 .744 r
.56732 .54729 m .55724 .55528 L p .56431 .55265 L F P
0 g
s
.668 .603 .773 r
.59687 .54741 m .59269 .54747 L .57688 .55189 L F
.648 .386 .51 r
.59687 .54741 m .58294 .54759 L .57138 .55535 L F
.782 .918 .93 r
.58417 .54893 m .56083 .55697 L .55918 .56117 L p F P
0 g
s
.753 .963 .935 r
.56083 .55697 m .58417 .54893 L .58402 .54885 L p F P
0 g
s
.668 .603 .773 r
.59561 .54665 m .58754 .54178 L .58139 .54761 L p F P
0 g
s
.722 .686 .815 r
.58139 .54761 m .58754 .54178 L p .57253 .5498 L F P
0 g
s
.531 .618 .884 r
.59095 .53378 m .58754 .54178 L p .59697 .53956 L F P
0 g
s
.531 .618 .884 r
.59809 .53929 m .59508 .53697 L .59697 .53956 L F
.59508 .53697 m .59095 .53378 L .59697 .53956 L F
.94 .716 .571 r
.59809 .53929 m .59861 .53882 L .60023 .54143 L F
.59861 .53882 m .60875 .52962 L .60026 .54148 L F
.531 .618 .884 r
.59645 .5368 m .59385 .53507 L .59809 .53929 L F
.59385 .53507 m .59095 .53378 L p .59809 .53929 L F P
0 g
s
.531 .618 .884 r
.59809 .53929 m .58754 .54178 L .59977 .54187 L F
.94 .716 .571 r
.59398 .54303 m .59767 .53865 L .59809 .53929 L F
.59767 .53865 m .59767 .53865 L .59809 .53929 L F
.59767 .53865 m .61043 .52352 L .59809 .53929 L F
.59803 .52832 m .60971 .5238 L p .59762 .53858 L F P
0 g
s
.531 .618 .884 r
.59592 .53599 m .59385 .53507 L p .59645 .5368 L F P
0 g
s
.94 .716 .571 r
.59398 .54303 m .59592 .53599 L p .59762 .53858 L F P
0 g
s
.94 .716 .571 r
.59592 .53599 m .59803 .52832 L p .59768 .53711 L F P
0 g
s
0 .486 .847 r
.59095 .53378 m .59363 .53497 L p .59156 .53376 L F P
0 g
s
0 .486 .847 r
.59363 .53497 m .59592 .53599 L p .59156 .53376 L F P
0 g
s
.892 .709 .647 r
.59156 .53376 m .59123 .53168 L .59229 .53314 L F
.753 .963 .935 r
.57326 .54913 m .56083 .55697 L .58402 .54885 L F
0 .486 .847 r
.58935 .53261 m .59095 .53378 L p .59156 .53376 L F P
0 g
s
.892 .709 .647 r
.58993 .53291 m .59 .53284 L .59156 .53376 L F
.59 .53284 m .59123 .53168 L .59156 .53376 L F
.735 .988 .89 r
.54883 .55945 m .55695 .55612 L p .56016 .55338 L F P
0 g
s
.819 .735 .772 r
.56732 .54729 m .55712 .54556 L .54853 .55363 L p F P
0 g
s
.859 .705 .69 r
.55708 .55073 m .56372 .54668 L p .5571 .55074 L F P
0 g
s
.777 .767 .844 r
.55712 .54556 m .56732 .54729 L .57568 .53853 L p F P
0 g
s
.859 .705 .69 r
.56372 .54668 m .57593 .53923 L p .5571 .55074 L F P
0 g
s
.859 .705 .69 r
.56016 .55338 m .5571 .55074 L .57593 .53923 L F
.55992 .55349 m .55708 .55073 L .56016 .55338 L F
.735 .988 .89 r
.55506 .55571 m .55211 .55748 L .56016 .55338 L F
.753 .963 .935 r
.55695 .55612 m .56083 .55697 L p .57113 .55047 L F P
0 g
s
.753 .963 .935 r
.56833 .55125 m .55695 .55612 L .57113 .55047 L F
.779 .671 .744 r
.56424 .55277 m .56431 .55265 L .56325 .55313 L F
.753 .963 .935 r
.5695 .55013 m .55695 .55612 L p .57326 .54913 L F P
0 g
s
.735 .988 .89 r
.55211 .55748 m .54883 .55945 L .56016 .55338 L F
.55353 .55641 m .54883 .55945 L p .55506 .55571 L F P
0 g
s
.892 .709 .647 r
.5743 .54826 m .59803 .52832 L .58193 .54769 L F
.753 .963 .935 r
.57326 .54913 m .56833 .55125 L .57113 .55047 L F
.321 .761 .966 r
.59094 .53378 m .58935 .53261 L p .58725 .53251 L F P
0 g
s
.892 .709 .647 r
.57326 .54913 m .58993 .53291 L .59156 .53376 L F
.57324 .54914 m .58993 .53291 L .57326 .54913 L F
.753 .963 .935 r
.57062 .54959 m .5695 .55013 L p .57326 .54913 L F P
0 g
s
.892 .709 .647 r
.5726 .54931 m .58993 .53291 L .57314 .54923 L F
.57326 .54913 m .5743 .54826 L .57744 .54803 L F
.57593 .53923 m .58935 .53261 L p .57261 .54915 L F P
0 g
s
.892 .709 .647 r
.57242 .54933 m .57082 .5492 L .57261 .54915 L F
.56903 .55268 m .57062 .54959 L p .57242 .54933 L F P
0 g
s
.892 .709 .647 r
.57062 .54959 m .57082 .5492 L p .57242 .54933 L F P
0 g
s
.735 .988 .89 r
.56556 .55201 m .57062 .54959 L p .56016 .55338 L F P
0 g
s
.892 .709 .647 r
.57082 .5492 m .57593 .53923 L p .57261 .54915 L F P
0 g
s
.735 .988 .89 r
.55695 .55612 m .56556 .55201 L p .56016 .55338 L F P
0 g
s
.859 .705 .69 r
.57168 .54751 m .56903 .55268 L p .56016 .55338 L F P
0 g
s
.892 .709 .647 r
.56903 .55268 m .58935 .53261 L .59001 .53283 L F
.735 .988 .89 r
.57062 .54959 m .57853 .54581 L p .56867 .54987 L F P
0 g
s
.735 .988 .89 r
.56016 .55338 m .57062 .54959 L .56867 .54987 L F
.753 .963 .935 r
.57853 .54581 m .57062 .54959 L p .57326 .54913 L F P
0 g
s
.892 .709 .647 r
.57314 .54923 m .57324 .54914 L .57326 .54913 L F
.56903 .55268 m .5726 .54931 L .57314 .54923 L F
.859 .705 .69 r
.57593 .53923 m .57168 .54751 L p .56016 .55338 L F P
0 g
s
.735 .988 .89 r
.57853 .54581 m .56609 .54831 L p .56337 .55063 L F P
0 g
s
.735 .988 .89 r
.56337 .55063 m .56016 .55338 L .56867 .54987 L F
.56337 .55063 m .56867 .54987 L .57853 .54581 L F
.859 .705 .69 r
.55435 .55509 m .55453 .55481 L p .55997 .55355 L F P
0 g
s
.859 .705 .69 r
.55453 .55481 m .55708 .55073 L p .55988 .55345 L F P
0 g
s
.859 .705 .69 r
.55453 .55481 m .55988 .55345 L .55997 .55355 L F
.54938 .56306 m .55353 .55641 L p .55997 .55355 L F P
0 g
s
.859 .705 .69 r
.55353 .55641 m .55435 .55509 L p .55952 .55367 L F P
0 g
s
.859 .705 .69 r
.55353 .55641 m .55952 .55367 L .55997 .55355 L F
.735 .988 .89 r
.55353 .55641 m .55506 .55571 L .56298 .55096 L F
.56298 .55096 m .55506 .55571 L .56016 .55338 L F
.859 .705 .69 r
.55997 .55355 m .55992 .55349 L .56016 .55338 L F
.892 .709 .647 r
.57326 .54913 m .57744 .54803 L .58193 .54769 L F
.59398 .54303 m .58193 .54769 L p .59293 .53446 L F P
0 g
s
.892 .709 .647 r
.59293 .53446 m .59339 .5347 L .59398 .54303 L F
.59293 .53446 m .59334 .53396 L .59339 .5347 L F
.59803 .52832 m .59592 .53599 L p .59334 .53396 L F P
0 g
s
.892 .709 .647 r
.59592 .53599 m .59398 .54303 L p .59334 .53396 L F P
0 g
s
.94 .716 .571 r
.59398 .54303 m .60971 .5238 L .60958 .52453 L F
0 .486 .847 r
.60153 .53849 m .59536 .53363 L p .59235 .53373 L F P
0 g
s
0 .486 .847 r
.59592 .53599 m .60153 .53849 L p .59235 .53373 L F P
0 g
s
.94 .716 .571 r
.59592 .53599 m .59768 .53711 L .59762 .53858 L F
.531 .618 .884 r
.60153 .53849 m .59592 .53599 L p .59965 .53893 L F P
0 g
s
.94 .716 .571 r
.59809 .53929 m .60023 .54143 L .60026 .54148 L F
.597 .352 .516 r
.60737 .54058 m .60621 .54084 L .6056 .54495 L F
.925 .744 .637 r
.60534 .5451 m .60776 .53963 L .60595 .54409 L F
.597 .352 .516 r
.60776 .53963 m .60621 .54084 L p .60737 .54058 L F P
0 g
s
.925 .744 .637 r
.60214 .54698 m .60776 .53963 L .60534 .5451 L F
.60135 .54466 m .60776 .53963 L .60214 .54698 L F
.609 .386 .552 r
.60784 .53886 m .60645 .53797 L .60577 .54043 L F
.59824 .54708 m .63484 .51844 L p .5969 .54742 L F P
0 g
s
.531 .618 .884 r
.59687 .54741 m .59757 .54784 L .59767 .5476 L p F P
0 g
s
.609 .386 .552 r
.5969 .54742 m .59687 .54744 L .59694 .54742 L F
.5969 .54742 m .59694 .54742 L .59824 .54708 L F
.531 .618 .884 r
.59767 .5476 m .59773 .54748 L p .59687 .54741 L F P
0 g
s
.609 .386 .552 r
.59693 .54711 m .59687 .54744 L p .59716 .54721 L F P
0 g
s
.609 .386 .552 r
.59687 .54744 m .59671 .54828 L .59824 .54708 L p F P
0 g
s
.531 .618 .884 r
.59773 .54748 m .60153 .53849 L p .59687 .54741 L F P
0 g
s
.94 .716 .571 r
.60776 .53963 m .60026 .54148 L p .60875 .52962 L F P
0 g
s
.925 .744 .637 r
.60026 .54148 m .60776 .53963 L p .60189 .54424 L F P
0 g
s
.388 .45 .803 r
.60153 .53849 m .60026 .54148 L p .60765 .54502 L F P
0 g
s
.388 .45 .803 r
.60766 .54501 m .60153 .53849 L .60765 .54502 L F
.60788 .54457 m .60153 .53849 L p .60769 .54504 L F P
0 g
s
.597 .352 .516 r
.60382 .54982 m .59671 .54828 L .60087 .55231 L F
.739 .862 .937 r
.60327 .55132 m .59584 .55438 L .6042 .55341 L F
.6042 .55341 m .59584 .55438 L .60364 .55476 L F
.597 .352 .516 r
.59671 .54828 m .59348 .55536 L p .60087 .55231 L F P
0 g
s
.739 .862 .937 r
.59584 .55438 m .59515 .55446 L .59561 .55448 L F
.59584 .55438 m .59561 .55448 L .60364 .55476 L F
.597 .352 .516 r
.60327 .55132 m .60087 .55231 L .60237 .55376 L F
.60382 .54982 m .60087 .55231 L .60327 .55132 L F
.59818 .54772 m .59671 .54828 L .60382 .54982 L F
.60531 .54904 m .60448 .54801 L .60382 .54982 L F
.925 .744 .637 r
.60214 .54698 m .6056 .54495 L .60382 .54981 L F
.388 .45 .803 r
.60663 .54614 m .60214 .54698 L .60299 .54951 L F
.597 .352 .516 r
.61199 .54773 m .60443 .55005 L .60545 .55042 L F
.739 .862 .937 r
.60986 .55275 m .61199 .54773 L p .60849 .54917 L F P
0 g
s
.739 .862 .937 r
.60728 .54602 m .60493 .55168 L .60986 .55275 L F
.597 .352 .516 r
.60686 .55095 m .61199 .54773 L p .60545 .55042 L F P
0 g
s
.739 .862 .937 r
.60888 .5454 m .60728 .54602 L .61064 .54687 L F
.56 .035 0 r
.60165 .53947 m .60163 .53935 L .60332 .5408 L F
.60165 .53947 m .60332 .5408 L .60461 .5419 L F
.531 .618 .884 r
.60153 .53849 m .59809 .53929 L .60007 .54128 L F
.94 .716 .571 r
.60026 .54148 m .59398 .54303 L p .59809 .53929 L F P
0 g
s
.668 .603 .773 r
.59687 .54741 m .59561 .54665 L p .59269 .54747 L F P
0 g
s
.925 .744 .637 r
.59398 .54303 m .60026 .54148 L p .59461 .54765 L F P
0 g
s
.648 .386 .51 r
.57503 .56144 m .57739 .56001 L p .57308 .56227 L F P
0 g
s
.648 .386 .51 r
.57739 .56001 m .59671 .54828 L p .57527 .56067 L F P
0 g
s
.677 .375 .455 r
.55062 .56882 m .54783 .57305 L p .56292 .56724 L F P
0 g
s
.677 .375 .455 r
.57138 .55535 m .55062 .56882 L p .56126 .56745 L F P
0 g
s
.677 .375 .455 r
.56333 .56666 m .57138 .55535 L .56126 .56745 L F
.56687 .5653 m .57138 .55535 L p .56292 .56724 L F P
0 g
s
.648 .386 .51 r
.56793 .56296 m .56687 .5653 L p .57394 .56109 L F P
0 g
s
.814 .876 .892 r
.55266 .56713 m .56687 .5653 L p .58128 .55608 L F P
0 g
s
.814 .876 .892 r
.56687 .5653 m .57091 .56479 L .57314 .56291 L p F P
0 g
s
.648 .386 .51 r
.57527 .56067 m .57394 .56109 L .5682 .56469 L F
.814 .876 .892 r
.57314 .56291 m .57451 .56176 L p .56687 .5653 L F P
0 g
s
.648 .386 .51 r
.56883 .56439 m .5682 .56469 L .56673 .56561 L F
.57527 .56067 m .5682 .56469 L .56883 .56439 L F
.851 .852 .842 r
.57091 .56479 m .56687 .5653 L p .56439 .56679 L F P
0 g
s
.648 .386 .51 r
.56687 .5653 m .56673 .56561 L p .57394 .56109 L F P
0 g
s
.648 .386 .51 r
.57527 .56067 m .56883 .56439 L .57739 .56001 L F
.56883 .56439 m .56673 .56561 L .57065 .56355 L F
.56883 .56439 m .57065 .56355 L .57739 .56001 L F
.57308 .56227 m .56673 .56561 L .57413 .5619 L F
.57308 .56227 m .57413 .5619 L .57503 .56144 L F
.851 .852 .842 r
.55638 .57277 m .57091 .56479 L p .56439 .56679 L F P
0 g
s
.648 .386 .51 r
.56673 .56561 m .56618 .56682 L .57503 .56144 L p F P
0 g
s
.814 .876 .892 r
.57451 .56176 m .58128 .55608 L p .56687 .5653 L F P
0 g
s
.677 .375 .455 r
.56292 .56724 m .56333 .56666 L .56126 .56745 L F
.851 .852 .842 r
.56439 .56679 m .5638 .5668 L .56292 .56724 L F
.56687 .5653 m .55266 .56713 L p .56439 .56679 L F P
0 g
s
.851 .852 .842 r
.56439 .56679 m .56208 .56794 L .55638 .57277 L F
.677 .375 .455 r
.56618 .56682 m .56687 .5653 L p .56292 .56724 L F P
0 g
s
.899 .849 .785 r
.54237 .57625 m .54086 .57662 L .54099 .57685 L F
.54237 .57625 m .54099 .57685 L .54197 .57862 L F
.691 .339 .374 r
.55062 .56882 m .53729 .57638 L p .54086 .57662 L F P
0 g
s
.899 .849 .785 r
.55638 .57277 m .54783 .57305 L p .54086 .57662 L F P
0 g
s
.691 .339 .374 r
.54527 .57692 m .54783 .57305 L p .54086 .57662 L F P
0 g
s
.691 .339 .374 r
.54783 .57305 m .55062 .56882 L p .54086 .57662 L F P
0 g
s
.691 .339 .374 r
.53729 .57638 m .53584 .57826 L p .54086 .57662 L F P
0 g
s
.956 .86 .705 r
.53173 .58088 m .53088 .58121 L .53132 .58206 L F
.673 .257 .247 r
.53729 .57638 m .52986 .58024 L p .5315 .58093 L F P
0 g
s
.956 .86 .705 r
.54197 .57862 m .53584 .57826 L p .5315 .58093 L F P
0 g
s
.673 .257 .247 r
.53321 .58165 m .53584 .57826 L p .5315 .58093 L F P
0 g
s
.673 .257 .247 r
.53584 .57826 m .53729 .57638 L p .5315 .58093 L F P
0 g
s
.605 .119 .075 r
.52882 .58172 m .52986 .58024 L p .52804 .58228 L F P
0 g
s
.605 .119 .075 r
.52837 .58214 m .52804 .58228 L .52725 .58317 L F
.52882 .58172 m .52804 .58228 L .52837 .58214 L F
.956 .86 .705 r
.52882 .58172 m .53132 .58206 L p .53081 .58108 L F P
0 g
s
.673 .257 .247 r
.52757 .58351 m .53321 .58165 L p .5315 .58093 L F P
0 g
s
.673 .257 .247 r
.52986 .58024 m .52882 .58172 L p .5315 .58093 L F P
0 g
s
.956 .86 .705 r
.53173 .58088 m .5315 .58093 L .53088 .58121 L F
.5315 .58093 m .53083 .58113 L .53088 .58121 L F
.998 .851 .541 r
.52979 .58185 m .52882 .58172 L p .52725 .58317 L F P
0 g
s
.673 .257 .247 r
.52882 .58172 m .52757 .58351 L p .5315 .58093 L F P
0 g
s
.956 .86 .705 r
.5315 .58093 m .53081 .58108 L .53083 .58113 L F
.53457 .57818 m .52828 .58164 L p .53081 .58108 L F P
0 g
s
.956 .86 .705 r
.5315 .58093 m .53181 .58065 L .53081 .58108 L F
.53181 .58065 m .53457 .57818 L .53081 .58108 L F
.53584 .57826 m .53457 .57818 L p .5315 .58093 L F P
0 g
s
.899 .849 .785 r
.54349 .57319 m .53457 .57818 L p .54086 .57662 L F P
0 g
s
.899 .849 .785 r
.54783 .57305 m .54349 .57319 L p .54086 .57662 L F P
0 g
s
.851 .852 .842 r
.55266 .56713 m .54349 .57319 L p .56292 .56724 L F P
0 g
s
.851 .852 .842 r
.5638 .5668 m .55266 .56713 L .56292 .56724 L F
.773 .822 .891 r
.6018 .55643 m .59294 .55554 L .57091 .56479 L F
.645 .36 .472 r
.59348 .55536 m .59671 .54828 L .57739 .56001 L p F P
0 g
s
.645 .36 .472 r
.57739 .56001 m .57451 .56176 L p .59348 .55536 L F P
0 g
s
.739 .862 .937 r
.592 .55545 m .59348 .55536 L p .59515 .55446 L F P
0 g
s
.739 .862 .937 r
.59348 .55536 m .60364 .55476 L p .59642 .55451 L F P
0 g
s
.739 .862 .937 r
.59515 .55446 m .59348 .55536 L .59642 .55451 L F
.611 .511 .715 r
.60364 .55476 m .60163 .55609 L .6018 .55643 L F
.773 .822 .891 r
.60364 .55476 m .592 .55545 L p .6018 .55643 L F P
0 g
s
.773 .822 .891 r
.6018 .55643 m .57769 .56295 L .58943 .56599 L F
.57091 .56479 m .57333 .56494 L p .57769 .56295 L F P
0 g
s
.773 .822 .891 r
.57333 .56494 m .58943 .56599 L p .57769 .56295 L F P
0 g
s
.597 .352 .516 r
.59093 .56095 m .60237 .55376 L p .60091 .55234 L F P
0 g
s
.597 .352 .516 r
.60091 .55234 m .60087 .55231 L .60076 .55241 L F
.60091 .55234 m .60076 .55241 L .59093 .56095 L F
.813 .806 .845 r
.57091 .56479 m .55638 .57277 L p .58703 .56749 L F P
0 g
s
.813 .806 .845 r
.58943 .56599 m .57091 .56479 L p .58703 .56749 L F P
0 g
s
.645 .36 .472 r
.59093 .56095 m .59348 .55536 L p .56618 .56682 L F P
0 g
s
.773 .822 .891 r
.59294 .55554 m .58811 .55717 L .57091 .56479 L F
.57451 .56176 m .57091 .56479 L p .592 .55545 L F P
0 g
s
.645 .36 .472 r
.57451 .56176 m .56618 .56682 L p .59348 .55536 L F P
0 g
s
.773 .822 .891 r
.59294 .55554 m .592 .55545 L .58811 .55717 L F
.592 .55545 m .58128 .55608 L .57451 .56176 L p F P
0 g
s
.739 .862 .937 r
.58128 .55608 m .592 .55545 L p .59515 .55446 L F P
0 g
s
.739 .862 .937 r
.59706 .54997 m .58128 .55608 L .59515 .55446 L F
.58417 .54893 m .58128 .55608 L p .59706 .54997 L F P
0 g
s
.925 .744 .637 r
.59379 .54855 m .59178 .54714 L .59461 .54765 L F
.59155 .54758 m .59178 .54714 L p .59379 .54855 L F P
0 g
s
.925 .744 .637 r
.59178 .54714 m .59398 .54303 L p .59461 .54765 L F P
0 g
s
.56 .035 0 r
.60788 .54457 m .6079 .54459 L p .60163 .53935 L F P
0 g
s
.388 .45 .803 r
.60663 .54614 m .60299 .54951 L .60518 .55032 L F
.739 .862 .937 r
.59706 .54997 m .59515 .55446 L .59589 .55423 L F
.59706 .54997 m .59584 .55438 L .60327 .55132 L F
.925 .744 .637 r
.58714 .55581 m .60214 .54698 L .60352 .54931 L F
.388 .45 .803 r
.59968 .54286 m .59773 .54748 L p .60214 .54698 L F P
0 g
s
.388 .45 .803 r
.60214 .54698 m .59773 .54748 L .59823 .54771 L F
.60085 .54321 m .59968 .54286 L .60214 .54698 L F
.925 .744 .637 r
.59761 .54965 m .60135 .54466 L .60214 .54698 L F
.60135 .54466 m .60135 .54466 L .60214 .54698 L F
.739 .862 .937 r
.60888 .5454 m .60747 .54558 L .60728 .54602 L F
.60747 .54558 m .60747 .54558 L .60728 .54602 L F
.59625 .54962 m .58417 .54893 L .59706 .54997 L F
.59155 .54758 m .58879 .54809 L p .59625 .54962 L F P
0 g
s
.739 .862 .937 r
.58879 .54809 m .58417 .54893 L p .59625 .54962 L F P
0 g
s
.71 .915 .965 r
.58193 .54769 m .58417 .54893 L p .58637 .54774 L F P
0 g
s
.876 .727 .694 r
.58365 .54702 m .59398 .54303 L p .58656 .54762 L F P
0 g
s
.876 .727 .694 r
.58637 .54774 m .58365 .54702 L .58656 .54762 L F
.71 .915 .965 r
.58417 .54893 m .58879 .54809 L p .58637 .54774 L F P
0 g
s
.753 .963 .935 r
.58402 .54885 m .58193 .54769 L p .57326 .54913 L F P
0 g
s
.814 .876 .892 r
.58128 .55608 m .55918 .56117 L .55266 .56713 L p F P
0 g
s
.782 .918 .93 r
.55918 .56117 m .58128 .55608 L .58417 .54893 L p F P
0 g
s
.876 .727 .694 r
.56063 .56368 m .58328 .54729 L .58637 .54774 L F
.58328 .54729 m .58365 .54702 L .58637 .54774 L F
.71 .915 .965 r
.58879 .54809 m .59155 .54758 L p .58637 .54774 L F P
0 g
s
.876 .727 .694 r
.59398 .54303 m .58714 .55581 L .56063 .56368 L p F P
0 g
s
.71 .915 .965 r
.58855 .54656 m .58637 .54774 L .59155 .54758 L F
.58718 .5473 m .58193 .54769 L .58637 .54774 L F
.876 .727 .694 r
.56063 .56368 m .56903 .55268 L .58193 .54769 L p F P
0 g
s
.876 .727 .694 r
.58193 .54769 m .58365 .54702 L p .58272 .5477 L F P
0 g
s
.876 .727 .694 r
.56063 .56368 m .58193 .54769 L .58272 .5477 L F
.925 .744 .637 r
.60135 .54466 m .60026 .54148 L .60189 .54424 L F
.388 .45 .803 r
.60026 .54148 m .59968 .54286 L p .60085 .54321 L F P
0 g
s
.925 .744 .637 r
.58714 .55581 m .60026 .54148 L .60135 .54466 L F
.388 .45 .803 r
.60146 .54339 m .60026 .54148 L .60085 .54321 L F
.60728 .54602 m .60085 .54321 L .60214 .54698 L F
.60761 .54525 m .60085 .54321 L .60728 .54602 L F
.925 .744 .637 r
.59578 .54903 m .60135 .54466 L .59761 .54965 L F
.739 .862 .937 r
.60747 .54558 m .59155 .54758 L .60728 .54602 L F
.388 .45 .803 r
.60769 .54504 m .60766 .54501 L .60765 .54502 L F
.60771 .54504 m .60788 .54457 L .60769 .54504 L F
.6079 .54459 m .60788 .54457 L p .60771 .54504 L F P
0 g
s
.739 .862 .937 r
.6079 .54459 m .60747 .54558 L .60888 .5454 L F
.388 .45 .803 r
.60906 .54569 m .60026 .54148 L .60146 .54339 L F
.739 .862 .937 r
.6079 .54459 m .59155 .54758 L p .60747 .54558 L F P
0 g
s
.388 .45 .803 r
.60906 .54569 m .6079 .54459 L p .60771 .54504 L F P
0 g
s
.388 .45 .803 r
.60906 .54569 m .60761 .54525 L .60728 .54602 L F
.925 .744 .637 r
.58714 .55581 m .59578 .54903 L .59761 .54965 L F
.388 .45 .803 r
.60728 .54602 m .60663 .54614 L .60612 .54881 L F
.60663 .54614 m .60518 .55032 L .60526 .55035 L F
.739 .862 .937 r
.60467 .55228 m .60601 .5532 L .60492 .55168 L F
.60364 .55476 m .60915 .55444 L p .6042 .55341 L F P
0 g
s
.925 .744 .637 r
.60492 .55168 m .60686 .5521 L .60588 .55329 L F
.695 .804 .933 r
.60986 .55275 m .60915 .55444 L p .61136 .55376 L F P
0 g
s
.903 .758 .69 r
.61136 .55376 m .61068 .55264 L .61169 .55364 L F
.61021 .55298 m .61068 .55264 L .61136 .55376 L F
.60623 .55452 m .61068 .55264 L .60654 .55559 L F
.60588 .55329 m .61068 .55264 L p .60623 .55452 L F P
0 g
s
.735 .769 .88 r
.60915 .55444 m .59402 .56629 L p .61862 .56186 L F P
0 g
s
.903 .758 .69 r
.61629 .55189 m .61475 .55499 L p .61284 .55429 L F P
0 g
s
.695 .804 .933 r
.60915 .55444 m .61475 .55499 L p .61136 .55376 L F P
0 g
s
.611 .511 .715 r
.59026 .56728 m .60474 .55602 L p .6018 .55643 L F P
0 g
s
.544 .396 .631 r
.60823 .5654 m .60474 .55602 L .59026 .56728 L p F P
0 g
s
.903 .758 .69 r
.60604 .55578 m .60623 .55452 L .60654 .55559 L F
.146 .169 .627 r
.60474 .55602 m .60635 .56035 L p .60633 .56002 L F P
0 g
s
.146 .169 .627 r
.60604 .55578 m .60474 .55602 L .60835 .5651 L F
.6056 .55396 m .60474 .55602 L p .60604 .55578 L F P
0 g
s
.903 .758 .69 r
.60597 .55464 m .60623 .55452 L .60604 .55578 L F
.60604 .55578 m .61629 .55189 L .60673 .55855 L F
.146 .169 .627 r
.60652 .55569 m .60597 .55466 L .60604 .55578 L F
.60597 .55466 m .6056 .55396 L .60604 .55578 L F
.903 .758 .69 r
.60596 .55464 m .60597 .55464 L .60604 .55578 L F
.388 .45 .803 r
.60377 .55491 m .60474 .55602 L p .60551 .552 L F P
0 g
s
.388 .45 .803 r
.60474 .55602 m .60588 .55329 L p .60541 .5525 L F P
0 g
s
.903 .758 .69 r
.59925 .55836 m .60596 .55464 L .60604 .55578 L F
.6001 .55711 m .60596 .55464 L .59925 .55836 L F
.146 .169 .627 r
.60588 .55329 m .6056 .55396 L p .60597 .55466 L F P
0 g
s
.903 .758 .69 r
.60597 .55464 m .60588 .55329 L .60623 .55452 L F
.146 .169 .627 r
.60652 .55569 m .60588 .55329 L .60597 .55466 L F
.588 .319 .477 r
.60045 .55659 m .60058 .55639 L .59982 .55675 L F
.59925 .55836 m .59982 .55675 L .59093 .56095 L F
.388 .45 .803 r
.60535 .55145 m .60377 .55491 L .60551 .552 L F
.739 .862 .937 r
.60546 .55042 m .60545 .55042 L .60493 .55168 L F
.388 .45 .803 r
.60531 .55019 m .60447 .55278 L .60551 .55028 L F
.60551 .55028 m .60377 .55491 L .60581 .55043 L F
.739 .862 .937 r
.60545 .55042 m .60492 .55168 L .60493 .55168 L F
.388 .45 .803 r
.60447 .55278 m .60377 .55491 L .60551 .55028 L F
.739 .862 .937 r
.60327 .55132 m .60467 .55228 L .60492 .55168 L F
.60327 .55132 m .6042 .55341 L .60467 .55228 L F
.388 .45 .803 r
.60364 .55476 m .60377 .55491 L p .60447 .55278 L F P
0 g
s
.925 .744 .637 r
.60588 .55329 m .60237 .55376 L p .60352 .54931 L F P
0 g
s
.739 .862 .937 r
.60545 .55042 m .60327 .55132 L .60492 .55168 L F
.903 .758 .69 r
.6001 .55711 m .60588 .55329 L .60597 .55464 L F
.60119 .55551 m .60588 .55329 L .6001 .55711 L F
.146 .169 .627 r
.60823 .5654 m .60832 .56518 L p .60633 .56002 L F P
0 g
s
.146 .169 .627 r
.60832 .56518 m .60835 .5651 L p .60822 .56476 L F P
0 g
s
.146 .169 .627 r
.60822 .56476 m .60633 .56002 L .60832 .56518 L F
.60635 .56035 m .60823 .5654 L p .60633 .56002 L F P
0 g
s
.447 .233 .494 r
.6048 .57519 m .59263 .57631 L .60387 .57726 L F
.681 .473 .598 r
.59263 .57631 m .59026 .56728 L .57009 .57658 L p F P
0 g
s
.544 .396 .631 r
.59026 .56728 m .59263 .57631 L .60823 .5654 L p F P
0 g
s
.944 .812 .684 r
.60669 .57495 m .62696 .56946 L .62826 .57211 L F
.6048 .57519 m .60673 .57469 L .60669 .57495 L F
.60673 .57469 m .62696 .56946 L .60669 .57495 L F
.877 .761 .731 r
.60836 .56536 m .60842 .56562 L .60824 .56585 L F
.447 .233 .494 r
.60823 .5654 m .59263 .57631 L p .6048 .57519 L F P
0 g
s
.944 .812 .684 r
.605 .57471 m .60502 .5747 L .6048 .57519 L F
.60502 .5747 m .62696 .56946 L .6048 .57519 L F
.447 .233 .494 r
.60774 .56793 m .60823 .5654 L .6048 .57519 L F
.944 .812 .684 r
.605 .57471 m .62694 .56871 L .62721 .5694 L F
.60068 .57574 m .60505 .57457 L .605 .57471 L F
.60505 .57457 m .62694 .56871 L .605 .57471 L F
.447 .233 .494 r
.60812 .56698 m .60823 .5654 L p .60774 .56793 L F P
0 g
s
.944 .812 .684 r
.60068 .57574 m .60977 .56504 L .62694 .56871 L p F P
0 g
s
.699 .717 .863 r
.63118 .57512 m .62826 .57211 L .632 .57726 L F
.944 .812 .684 r
.62832 .57217 m .62934 .57197 L .62951 .5734 L F
.699 .717 .863 r
.63048 .57664 m .632 .57726 L p .62826 .57211 L F P
0 g
s
.944 .812 .684 r
.6048 .57519 m .60527 .57513 L .60443 .57691 L F
.60527 .57513 m .62934 .57197 L .60443 .57691 L F
.63096 .58519 m .60443 .57691 L p .62832 .57217 L F P
0 g
s
.447 .233 .494 r
.60387 .57726 m .60443 .57691 L p .6048 .57519 L F P
0 g
s
.447 .233 .494 r
.60188 .5785 m .60387 .57726 L p .60226 .57712 L F P
0 g
s
.447 .233 .494 r
.60226 .57712 m .59263 .57631 L .60188 .5785 L F
.91 .808 .733 r
.58983 .58375 m .60068 .57574 L .60443 .57691 L p F P
0 g
s
.91 .808 .733 r
.60777 .57795 m .63096 .58519 L p .60003 .58411 L F P
0 g
s
.91 .808 .733 r
.59938 .58756 m .59717 .58668 L p .60033 .58412 L F P
0 g
s
.91 .808 .733 r
.60033 .58412 m .63096 .58519 L .59938 .58756 L F
.282 0 .242 r
.60443 .57691 m .59158 .58492 L p .59887 .58407 L F P
0 g
s
.282 0 .242 r
.59487 .58793 m .59717 .58668 L p .59602 .58632 L F P
0 g
s
.282 0 .242 r
.59602 .58632 m .59158 .58492 L .59487 .58793 L F
.59887 .58407 m .59158 .58492 L .59717 .58668 L F
.645 .385 .511 r
.57094 .5843 m .56936 .59107 L .59158 .58492 L p F P
0 g
s
.875 .793 .767 r
.57809 .58909 m .58983 .58375 L .59717 .58668 L p F P
0 g
s
.875 .793 .767 r
.59717 .58668 m .62153 .5964 L p .59099 .59126 L F P
0 g
s
0 0 0 r
.59717 .58668 m .59599 .58732 L p .59578 .58771 L F P
0 g
s
0 0 0 r
.59599 .58732 m .58715 .59214 L p .59106 .59124 L F P
0 g
s
0 0 0 r
.59427 .5905 m .59599 .58732 L .59106 .59124 L F
.875 .793 .767 r
.57809 .58909 m .59717 .58668 L .59099 .59126 L F
0 0 0 r
.59427 .5905 m .6028 .58361 L .59717 .58668 L p F P
0 g
s
0 0 0 r
.59427 .5905 m .59717 .58668 L .59578 .58771 L F
.91 .808 .733 r
.60443 .57691 m .60777 .57795 L p .59887 .58407 L F P
0 g
s
.91 .808 .733 r
.59887 .58407 m .60777 .57795 L .60003 .58411 L F
.58983 .58375 m .60443 .57691 L .59887 .58407 L F
.282 0 .242 r
.6012 .58379 m .60443 .57691 L .59887 .58407 L F
.6028 .58361 m .60759 .57494 L .60443 .57691 L p F P
0 g
s
.282 0 .242 r
.6028 .58361 m .60443 .57691 L .6012 .58379 L F
.944 .812 .684 r
.63732 .57092 m .63411 .57813 L p .62934 .57197 L F P
0 g
s
.749 .714 .819 r
.63951 .58511 m .63119 .57951 L .63253 .58497 L F
.699 .717 .863 r
.632 .57726 m .63411 .57813 L p .63118 .57512 L F P
0 g
s
.944 .812 .684 r
.63411 .57813 m .63096 .58519 L p .62951 .5734 L F P
0 g
s
.944 .812 .684 r
.62934 .57197 m .63411 .57813 L .62951 .5734 L F
.699 .717 .863 r
.62997 .57193 m .63118 .57512 L .65162 .58533 L F
.63411 .57813 m .65162 .58533 L p .63118 .57512 L F P
0 g
s
.699 .717 .863 r
.62997 .57193 m .62826 .57211 L .63118 .57512 L F
.944 .812 .684 r
.62832 .57217 m .62951 .5734 L .63096 .58519 L F
.60443 .57691 m .60068 .57574 L p .6048 .57519 L F P
0 g
s
.447 .233 .494 r
.60443 .57691 m .60759 .57494 L p .6048 .57519 L F P
0 g
s
.447 .233 .494 r
.60812 .56698 m .60774 .56793 L .60636 .57505 L F
.60636 .57505 m .60774 .56793 L .6048 .57519 L F
.944 .812 .684 r
.60068 .57574 m .605 .57471 L .6048 .57519 L F
.877 .761 .731 r
.60829 .56546 m .60824 .56585 L .60068 .57574 L F
.60836 .56536 m .60824 .56585 L .60829 .56546 L F
0 0 .2 r
.60823 .5654 m .60812 .56698 L p .60829 .56537 L F P
0 g
s
.877 .761 .731 r
.60812 .56698 m .60068 .57574 L p .60842 .56562 L F P
0 g
s
.712 .544 .66 r
.59026 .56728 m .58943 .56599 L p .58703 .56749 L F P
0 g
s
.645 .36 .472 r
.56618 .56682 m .55946 .5754 L .59093 .56095 L p F P
0 g
s
.647 .337 .433 r
.58294 .5712 m .59093 .56095 L .55946 .5754 L p F P
0 g
s
.877 .761 .731 r
.60068 .57574 m .58534 .57507 L p .60836 .56536 L F P
0 g
s
.588 .319 .477 r
.59093 .56095 m .58294 .5712 L .59197 .56676 L p F P
0 g
s
.584 .29 .436 r
.58294 .5712 m .57354 .57887 L .58028 .5764 L p F P
0 g
s
.877 .761 .731 r
.59589 .5656 m .60835 .5651 L p .59072 .56918 L F P
0 g
s
.877 .761 .731 r
.58859 .571 m .5904 .5694 L .58534 .57507 L F
.584 .29 .436 r
.58028 .5764 m .58405 .57502 L p .5904 .5694 L F P
0 g
s
.584 .29 .436 r
.5904 .5694 m .58294 .5712 L .58028 .5764 L F
.877 .761 .731 r
.58975 .56954 m .5904 .5694 L .58859 .571 L F
.5904 .5694 m .60836 .56536 L .58759 .57412 L F
.5904 .5694 m .58759 .57412 L .58534 .57507 L F
.584 .29 .436 r
.59197 .56676 m .58294 .5712 L p .5904 .5694 L F P
0 g
s
.647 .337 .433 r
.55946 .5754 m .55199 .58122 L .58294 .5712 L p F P
0 g
s
.895 .811 .757 r
.56379 .59006 m .55178 .58225 L .53559 .58481 L p F P
0 g
s
.774 .526 .56 r
.57094 .5843 m .57009 .57658 L .54992 .5824 L p F P
0 g
s
.655 .323 .398 r
.57354 .57887 m .58294 .5712 L .55199 .58122 L p F P
0 g
s
.877 .761 .731 r
.58534 .57507 m .58405 .57502 L p .58975 .56954 L F P
0 g
s
.877 .761 .731 r
.58405 .57502 m .56839 .57434 L p .58791 .56996 L F P
0 g
s
.877 .761 .731 r
.58791 .56996 m .58975 .56954 L .58405 .57502 L F
0 0 .2 r
.60842 .56533 m .60829 .56537 L .60812 .56698 L F
.877 .761 .731 r
.60861 .56641 m .60812 .56698 L p .60842 .56562 L F P
0 g
s
.877 .761 .731 r
.60977 .56504 m .60861 .56641 L p .60836 .56536 L F P
0 g
s
.972 .801 .613 r
.62694 .56871 m .60977 .56504 L p .61862 .56186 L F P
0 g
s
.972 .801 .613 r
.61475 .55499 m .61629 .55189 L p .61862 .56186 L F P
0 g
s
.972 .801 .613 r
.61862 .56186 m .61795 .55898 L .61988 .5614 L F
.61862 .56186 m .64008 .55414 L .62694 .56871 L F
.735 .769 .88 r
.64198 .55765 m .61475 .55499 L p .61862 .56186 L F P
0 g
s
.695 .804 .933 r
.64198 .55765 m .64883 .54224 L p .6133 .55317 L F P
0 g
s
.695 .804 .933 r
.61475 .55499 m .64198 .55765 L p .6133 .55317 L F P
0 g
s
.735 .769 .88 r
.62146 .56135 m .61862 .56186 L .62694 .56871 L F
.62694 .56871 m .64198 .55765 L p .62146 .56135 L F P
0 g
s
.48 .195 .403 r
.61671 .56305 m .61167 .5676 L p .65723 .54988 L F P
0 g
s
0 0 .2 r
.60759 .57494 m .61129 .56571 L p .60842 .56533 L F P
0 g
s
0 0 .2 r
.60812 .56698 m .60759 .57494 L p .60842 .56533 L F P
0 g
s
.447 .233 .494 r
.60759 .57494 m .60812 .56698 L p .60636 .57505 L F P
0 g
s
.767 .879 .458 r
.60672 .57343 m .60827 .57066 L p .60759 .57494 L F P
0 g
s
0 0 .2 r
.61129 .56571 m .6116 .56492 L p .61114 .56498 L F P
0 g
s
0 0 .2 r
.61114 .56498 m .60842 .56533 L .61129 .56571 L F
.972 .801 .613 r
.60977 .56504 m .61437 .55577 L p .61862 .56186 L F P
0 g
s
.584 .29 .436 r
.6116 .56492 m .61671 .56305 L p .61207 .56417 L F P
0 g
s
.584 .29 .436 r
.61207 .56417 m .61151 .5643 L .6116 .56492 L F
.586 .267 .396 r
.60494 .57367 m .60827 .57066 L p .58405 .57502 L F P
0 g
s
.767 .879 .458 r
.60827 .57066 m .61072 .56645 L .61129 .56571 L F
.61129 .56571 m .60759 .57494 L p .60827 .57066 L F P
0 g
s
.586 .267 .396 r
.60827 .57066 m .61167 .5676 L p .60975 .56811 L F P
0 g
s
.586 .267 .396 r
.60827 .57066 m .60975 .56811 L .58405 .57502 L F
.6116 .56492 m .58405 .57502 L p .60975 .56811 L F P
0 g
s
.767 .879 .458 r
.6116 .56492 m .61129 .56571 L p .61072 .56645 L F P
0 g
s
.586 .267 .396 r
.61167 .5676 m .6116 .56492 L .60975 .56811 L F
.767 .879 .458 r
.6104 .56686 m .6116 .56492 L .61072 .56645 L F
.60827 .57066 m .6104 .56686 L p .61072 .56645 L F P
0 g
s
.877 .761 .731 r
.60835 .5651 m .60977 .56504 L p .60829 .56537 L F P
0 g
s
0 0 .2 r
.60832 .56536 m .60835 .5651 L .60829 .56537 L F
.903 .758 .69 r
.60977 .56504 m .60835 .5651 L p .61284 .55429 L F P
0 g
s
.903 .758 .69 r
.61475 .55499 m .60977 .56504 L p .61284 .55429 L F P
0 g
s
0 0 .2 r
.61151 .5643 m .60835 .5651 L .60832 .56536 L F
.61151 .56428 m .60835 .5651 L .61151 .5643 L F
.903 .758 .69 r
.60835 .5651 m .60835 .5651 L p .60835 .56509 L F P
0 g
s
.903 .758 .69 r
.60835 .56509 m .61284 .55429 L .60835 .5651 L F
.60835 .5651 m .59666 .56557 L p .60913 .55688 L F P
0 g
s
.903 .758 .69 r
.60913 .55688 m .61284 .55429 L .60835 .5651 L F
0 0 .2 r
.61151 .5643 m .60842 .56533 L .6116 .56492 L F
.60835 .5651 m .60823 .5654 L p .60829 .56537 L F P
0 g
s
.877 .761 .731 r
.5904 .5694 m .60835 .5651 L .60829 .56537 L F
.584 .29 .436 r
.59329 .56656 m .59197 .56676 L .5904 .5694 L F
.877 .761 .731 r
.56839 .57434 m .5906 .56921 L .5904 .5694 L F
.5906 .56921 m .60835 .5651 L .5904 .5694 L F
.584 .29 .436 r
.61671 .56305 m .61152 .56383 L .61151 .5643 L F
0 0 .2 r
.6119 .56417 m .61151 .56427 L .61151 .5643 L F
.61151 .56427 m .61151 .56428 L .61151 .5643 L F
.877 .761 .731 r
.5942 .56567 m .59589 .5656 L p .5906 .56921 L F P
0 g
s
.877 .761 .731 r
.5906 .56921 m .59589 .5656 L .59072 .56918 L F
.972 .801 .613 r
.61437 .55577 m .61475 .55499 L p .61862 .56186 L F P
0 g
s
.584 .29 .436 r
.61671 .56305 m .62614 .54999 L .61164 .55711 L p F P
0 g
s
.584 .29 .436 r
.61671 .56305 m .61164 .55711 L .61152 .56365 L F
0 0 .2 r
.61164 .55711 m .60835 .5651 L p .61151 .56427 L F P
0 g
s
.146 .169 .627 r
.60835 .5651 m .61135 .55781 L p .60604 .55578 L F P
0 g
s
.903 .758 .69 r
.59925 .55836 m .60604 .55578 L .59666 .56557 L F
.60604 .55578 m .60672 .55856 L .59666 .56557 L F
.584 .29 .436 r
.5938 .56649 m .5942 .56567 L .59329 .56656 L F
.903 .758 .69 r
.59666 .56557 m .5942 .56567 L p .59925 .55836 L F P
0 g
s
.584 .29 .436 r
.61671 .56305 m .5942 .56567 L .5938 .56649 L F
.588 .319 .477 r
.59197 .56676 m .5942 .56567 L p .59357 .56476 L F P
0 g
s
.588 .319 .477 r
.59357 .56476 m .59093 .56095 L .59197 .56676 L F
.60444 .55674 m .59093 .56095 L .5942 .56567 L F
.903 .758 .69 r
.5942 .56567 m .57832 .56631 L p .59745 .55904 L F P
0 g
s
.903 .758 .69 r
.59745 .55904 m .59925 .55836 L .5942 .56567 L F
.695 .804 .933 r
.6133 .55317 m .61136 .55376 L .61475 .55499 L F
.588 .319 .477 r
.61164 .55711 m .62614 .54999 L p .6115 .55454 L F P
0 g
s
.146 .169 .627 r
.61135 .55781 m .61164 .55711 L p .60959 .55514 L F P
0 g
s
.588 .319 .477 r
.6115 .55454 m .60959 .55514 L .61164 .55711 L F
.146 .169 .627 r
.61164 .55711 m .61267 .55458 L p .60959 .55514 L F P
0 g
s
.146 .169 .627 r
.60959 .55514 m .60604 .55578 L .61135 .55781 L F
.903 .758 .69 r
.60604 .55578 m .60673 .55855 L .60672 .55856 L F
.588 .319 .477 r
.60959 .55514 m .60444 .55674 L .61164 .55711 L F
.5942 .56567 m .61164 .55711 L p .60444 .55674 L F P
0 g
s
0 0 .2 r
.6119 .56417 m .61197 .56336 L p .61164 .55711 L F P
0 g
s
0 0 .2 r
.61197 .56336 m .61267 .55458 L .61164 .55711 L p F P
0 g
s
0 0 .2 r
.6119 .56417 m .61164 .55711 L .61151 .56427 L F
.584 .29 .436 r
.61164 .55711 m .5942 .56567 L p .61152 .56365 L F P
0 g
s
.584 .29 .436 r
.61151 .5643 m .59329 .56656 L .5904 .5694 L F
.61152 .56383 m .59329 .56656 L .61151 .5643 L F
.61151 .5643 m .5904 .5694 L .6116 .56492 L F
.61151 .5643 m .6116 .56492 L .6116 .56492 L F
.58405 .57502 m .6116 .56492 L p .5904 .5694 L F P
0 g
s
.767 .879 .458 r
.6104 .56686 m .6119 .56417 L .6116 .56492 L p F P
0 g
s
0 0 .2 r
.61159 .56428 m .61151 .5643 L .6116 .56492 L F
.48 .195 .403 r
.61167 .5676 m .60827 .57066 L p .61221 .57036 L F P
0 g
s
0 0 .2 r
.6116 .56492 m .6119 .56417 L p .61159 .56428 L F P
0 g
s
.939 .814 .694 r
.6119 .56417 m .60827 .57066 L p .59714 .56561 L F P
0 g
s
.848 .758 .763 r
.60068 .57574 m .58983 .58375 L .57616 .58211 L p F P
0 g
s
.586 .267 .396 r
.58157 .57592 m .57354 .57887 L p .57992 .57781 L F P
0 g
s
.895 .811 .757 r
.54105 .59078 m .56379 .59006 L p .54172 .58595 L F P
0 g
s
.774 .526 .56 r
.54958 .588 m .57094 .5843 L p .55484 .58285 L F P
0 g
s
.774 .526 .56 r
.54992 .5824 m .54982 .58403 L p .55484 .58285 L F P
0 g
s
.774 .526 .56 r
.54982 .58403 m .54958 .588 L p .55484 .58285 L F P
0 g
s
.895 .811 .757 r
.53559 .58481 m .53753 .58694 L p .54172 .58595 L F P
0 g
s
.895 .811 .757 r
.53753 .58694 m .54105 .59078 L p .54172 .58595 L F P
0 g
s
.97 .866 .68 r
.54105 .59078 m .53559 .58481 L .52691 .58505 L p F P
0 g
s
.862 .578 .505 r
.54958 .588 m .54992 .5824 L .53466 .58478 L p F P
0 g
s
.655 .323 .398 r
.55199 .58122 m .54454 .58459 L .57354 .57887 L p F P
0 g
s
.671 .321 .372 r
.56356 .58403 m .57354 .57887 L .54454 .58459 L p F P
0 g
s
.759 .467 .49 r
.56936 .59107 m .57094 .5843 L .54958 .588 L p F P
0 g
s
.818 .749 .788 r
.58983 .58375 m .57809 .58909 L .56278 .58615 L p F P
0 g
s
.586 .267 .396 r
.57354 .57887 m .56356 .58403 L .57021 .58237 L p F P
0 g
s
.848 .758 .763 r
.57616 .58211 m .57282 .58172 L p .57992 .57781 L F P
0 g
s
.848 .758 .763 r
.57992 .57781 m .60068 .57574 L .57616 .58211 L F
.55827 .57998 m .56839 .57434 L .58405 .57502 L p F P
0 g
s
.848 .758 .763 r
.58405 .57502 m .60068 .57574 L p .57992 .57781 L F P
0 g
s
.586 .267 .396 r
.58405 .57502 m .58157 .57592 L p .58182 .57652 L F P
0 g
s
.586 .267 .396 r
.5822 .57743 m .58157 .57592 L .57992 .57781 L F
.848 .758 .763 r
.55827 .57998 m .58405 .57502 L .57992 .57781 L F
.586 .267 .396 r
.5822 .57743 m .58405 .57502 L .58182 .57652 L F
.57021 .58237 m .57282 .58172 L p .57302 .58094 L F P
0 g
s
.586 .267 .396 r
.57302 .58094 m .57354 .57887 L .57021 .58237 L F
.818 .749 .788 r
.54874 .58345 m .55827 .57998 L .57282 .58172 L p F P
0 g
s
.595 .254 .362 r
.56356 .58403 m .55381 .58696 L .55734 .58647 L p F P
0 g
s
.818 .749 .788 r
.57509 .58199 m .58983 .58375 L p .56871 .5836 L F P
0 g
s
.818 .749 .788 r
.5663 .58436 m .56871 .5836 L .56278 .58615 L F
.595 .254 .362 r
.55734 .58647 m .56144 .58589 L p .56871 .5836 L F P
0 g
s
.595 .254 .362 r
.56871 .5836 m .56356 .58403 L .55734 .58647 L F
.818 .749 .788 r
.56781 .58359 m .56871 .5836 L .5663 .58436 L F
.56871 .5836 m .58983 .58375 L .56592 .58587 L F
.56871 .5836 m .56592 .58587 L .56278 .58615 L F
.595 .254 .362 r
.57021 .58237 m .56356 .58403 L p .56871 .5836 L F P
0 g
s
.97 .866 .68 r
.52812 .58849 m .54105 .59078 L p .5305 .58651 L F P
0 g
s
.862 .578 .505 r
.53394 .58796 m .54958 .588 L p .53968 .58586 L F P
0 g
s
.862 .578 .505 r
.53466 .58478 m .53433 .58624 L p .53968 .58586 L F P
0 g
s
.862 .578 .505 r
.53433 .58624 m .53394 .58796 L p .53968 .58586 L F P
0 g
s
.97 .866 .68 r
.52691 .58505 m .52749 .58672 L p .5305 .58651 L F P
0 g
s
.97 .866 .68 r
.52749 .58672 m .52812 .58849 L p .5305 .58651 L F P
0 g
s
.671 .321 .372 r
.54454 .58459 m .53779 .58602 L .56356 .58403 L p F P
0 g
s
.694 .335 .362 r
.55381 .58696 m .56356 .58403 L .53779 .58602 L p F P
0 g
s
.818 .749 .788 r
.56278 .58615 m .56144 .58589 L p .56781 .58359 L F P
0 g
s
.818 .749 .788 r
.56144 .58589 m .54874 .58345 L p .56502 .58357 L F P
0 g
s
.818 .749 .788 r
.56502 .58357 m .56781 .58359 L .56144 .58589 L F
.612 .254 .339 r
.57829 .58696 m .59181 .58163 L .56144 .58589 L p F P
0 g
s
.759 .467 .49 r
.54958 .588 m .54784 .59235 L .56936 .59107 L p F P
0 g
s
.786 .737 .808 r
.57809 .58909 m .56633 .59197 L .55446 .58885 L p F P
0 g
s
.612 .254 .339 r
.55883 .58626 m .55381 .58696 L p .55765 .58696 L F P
0 g
s
.949 .632 .398 r
.53394 .58796 m .53466 .58478 L .52668 .58498 L p F P
0 g
s
.753 .376 .339 r
.53779 .58602 m .54454 .58459 L .5298 .58515 L p F P
0 g
s
.694 .335 .362 r
.53779 .58602 m .53226 .58612 L .55381 .58696 L p F P
0 g
s
.858 .534 .437 r
.54784 .59235 m .54958 .588 L .53394 .58796 L p F P
0 g
s
.724 .369 .376 r
.54497 .58807 m .55381 .58696 L .53226 .58612 L p F P
0 g
s
.751 .722 .825 r
.56633 .59197 m .55532 .59279 L .54284 .58863 L p F P
0 g
s
.612 .254 .339 r
.55381 .58696 m .54497 .58807 L .54831 .58796 L p F P
0 g
s
.952 .667 .46 r
.52668 .58498 m .53466 .58478 L p .53398 .58463 L F P
0 g
s
.914 .769 .282 r
.52691 .58505 m .5267 .58473 L p .5266 .58494 L F P
0 g
s
.988 .873 .625 r
.5267 .58473 m .52687 .58501 L p .53398 .58463 L F P
0 g
s
.952 .667 .46 r
.5267 .58473 m .52668 .58498 L p .53398 .58463 L F P
0 g
s
.798 .448 .394 r
.53226 .58612 m .53779 .58602 L .52676 .58493 L p F P
0 g
s
.786 .737 .808 r
.55446 .58885 m .55075 .58788 L p .55765 .58696 L F P
0 g
s
.786 .737 .808 r
.55765 .58696 m .57809 .58909 L .55446 .58885 L F
.717 .341 .336 r
.54454 .58459 m .55199 .58122 L .5342 .58442 L p F P
0 g
s
.952 .667 .46 r
.53466 .58478 m .53466 .58459 L p .53398 .58463 L F P
0 g
s
.952 .667 .46 r
.53466 .58459 m .53467 .58422 L p .53398 .58463 L F P
0 g
s
.717 .341 .336 r
.5342 .58442 m .5298 .58515 L .54454 .58459 L p F P
0 g
s
.786 .737 .808 r
.54046 .58518 m .54874 .58345 L .56144 .58589 L p F P
0 g
s
.786 .737 .808 r
.56144 .58589 m .57809 .58909 L p .55765 .58696 L F P
0 g
s
.612 .254 .339 r
.56144 .58589 m .55883 .58626 L p .5592 .58653 L F P
0 g
s
.612 .254 .339 r
.55979 .58696 m .55883 .58626 L .55765 .58696 L F
.786 .737 .808 r
.54046 .58518 m .56144 .58589 L .55765 .58696 L F
.612 .254 .339 r
.55979 .58696 m .56144 .58589 L .5592 .58653 L F
.54831 .58796 m .55075 .58788 L p .55199 .58751 L F P
0 g
s
.612 .254 .339 r
.55199 .58751 m .55381 .58696 L .54831 .58796 L F
.753 .376 .339 r
.5298 .58515 m .52676 .58493 L .53622 .58587 L p F P
0 g
s
.753 .376 .339 r
.53622 .58587 m .53779 .58602 L p .53736 .58598 L F P
0 g
s
.753 .376 .339 r
.53736 .58598 m .5298 .58515 L .53622 .58587 L F
.914 .769 .282 r
.5267 .58473 m .52604 .5837 L p .5266 .58494 L F P
0 g
s
.955 .671 .229 r
.52668 .58498 m .5267 .58473 L p .5266 .58494 L F P
0 g
s
.798 .448 .394 r
.52676 .58493 m .52528 .58452 L .53226 .58612 L p F P
0 g
s
.832 .542 .498 r
.52826 .58552 m .53226 .58612 L .52752 .58503 L p F P
0 g
s
.869 .528 .403 r
.52676 .58493 m .5298 .58515 L .52533 .58452 L p F P
0 g
s
.869 .528 .403 r
.52533 .58452 m .52531 .58455 L .52676 .58493 L p F P
0 g
s
.369 .776 .983 r
.52528 .58452 m .52676 .58493 L .52531 .58455 L p F P
0 g
s
.832 .542 .498 r
.52752 .58503 m .52528 .58452 L p .52653 .58494 L F P
0 g
s
.832 .542 .498 r
.52826 .58552 m .52752 .58503 L .52653 .58494 L F
.751 .722 .825 r
.53386 .58564 m .54046 .58518 L .55075 .58788 L p F P
0 g
s
.636 .269 .331 r
.54497 .58807 m .53755 .58788 L .53792 .58791 L p F P
0 g
s
.751 .722 .825 r
.55326 .58854 m .56633 .59197 L p .54753 .5883 L F P
0 g
s
.751 .722 .825 r
.54584 .58827 m .54753 .5883 L .54284 .58863 L F
.636 .269 .331 r
.54261 .5881 m .54497 .58807 L .53792 .58791 L F
.54753 .5883 m .54643 .5882 L .54261 .5881 L F
.54643 .5882 m .54497 .58807 L .54261 .5881 L F
.858 .534 .437 r
.53394 .58796 m .53269 .5899 L .54784 .59235 L p F P
0 g
s
.711 .706 .843 r
.55532 .59279 m .54568 .59208 L .53543 .58791 L p F P
0 g
s
.636 .269 .331 r
.53792 .58791 m .54145 .58817 L p .54753 .5883 L F P
0 g
s
.724 .369 .376 r
.53226 .58612 m .52826 .58552 L .54142 .58753 L p F P
0 g
s
.724 .369 .376 r
.54142 .58753 m .54497 .58807 L p .54375 .58789 L F P
0 g
s
.724 .369 .376 r
.54375 .58789 m .53226 .58612 L .54142 .58753 L F
.754 .419 .417 r
.53755 .58788 m .54497 .58807 L .52826 .58552 L p F P
0 g
s
.949 .632 .398 r
.52668 .58498 m .52636 .58611 L .53394 .58796 L p F P
0 g
s
.754 .282 .126 r
.52592 .5848 m .52826 .58552 L .52536 .58458 L p F P
0 g
s
.754 .419 .417 r
.52826 .58552 m .52592 .5848 L .53749 .58787 L p F P
0 g
s
.754 .419 .417 r
.53749 .58787 m .53755 .58788 L p .53754 .58788 L F P
0 g
s
.754 .419 .417 r
.53754 .58788 m .52826 .58552 L .53749 .58787 L F
.776 .477 .481 r
.52914 .58566 m .52592 .5848 L p .52765 .58543 L F P
0 g
s
.776 .477 .481 r
.52592 .5848 m .52514 .58446 L .53186 .58695 L p F P
0 g
s
.782 .517 .536 r
.52799 .58579 m .53186 .58695 L .52619 .58485 L p F P
0 g
s
.832 .542 .498 r
.52528 .58452 m .52536 .58458 L .52826 .58552 L p F P
0 g
s
.782 .517 .536 r
.52619 .58485 m .52514 .58446 L p .52568 .58471 L F P
0 g
s
.782 .517 .536 r
.52799 .58579 m .52619 .58485 L .52568 .58471 L F
.776 .477 .481 r
.53186 .58695 m .53755 .58788 L .52914 .58566 L p F P
0 g
s
.776 .477 .481 r
.53186 .58695 m .52914 .58566 L .52765 .58543 L F
.751 .722 .825 r
.54753 .5883 m .56633 .59197 L .5458 .58905 L F
.54753 .5883 m .5458 .58905 L .54284 .58863 L F
.54284 .58863 m .54145 .58817 L p .54676 .58815 L F P
0 g
s
.751 .722 .825 r
.54145 .58817 m .53386 .58564 L p .54342 .5875 L F P
0 g
s
.751 .722 .825 r
.54342 .5875 m .54676 .58815 L .54145 .58817 L F
.665 .3 .344 r
.55358 .59086 m .56529 .5899 L .54145 .58817 L p F P
0 g
s
.711 .706 .843 r
.52916 .58536 m .53386 .58564 L .54145 .58817 L p F P
0 g
s
.711 .706 .843 r
.54388 .58898 m .55532 .59279 L p .53897 .58815 L F P
0 g
s
.711 .706 .843 r
.53793 .58798 m .53897 .58815 L .53543 .58791 L F
.665 .3 .344 r
.53937 .58802 m .53755 .58788 L p .53897 .58815 L F P
0 g
s
.711 .706 .843 r
.53842 .58799 m .53897 .58815 L .53793 .58798 L F
.945 .598 .321 r
.53269 .5899 m .53394 .58796 L .52636 .58611 L p F P
0 g
s
.661 .687 .864 r
.54568 .59208 m .53782 .59041 L .53012 .58667 L p F P
0 g
s
.694 .343 .377 r
.53186 .58695 m .52799 .58579 L .52879 .58603 L p F P
0 g
s
.711 .706 .843 r
.53897 .58815 m .55532 .59279 L .53786 .58851 L F
.53897 .58815 m .53786 .58851 L .53543 .58791 L F
.665 .3 .344 r
.53402 .58734 m .53897 .58815 L .53436 .58737 L F
.53755 .58788 m .53317 .58716 L p .53897 .58815 L F P
0 g
s
.711 .706 .843 r
.53543 .58791 m .53402 .58734 L p .53842 .58799 L F P
0 g
s
.711 .706 .843 r
.53402 .58734 m .52916 .58536 L p .53511 .58705 L F P
0 g
s
.665 .3 .344 r
.53317 .58716 m .53186 .58695 L p .53897 .58815 L F P
0 g
s
.711 .706 .843 r
.53511 .58705 m .53842 .58799 L .53402 .58734 L F
.694 .343 .377 r
.54371 .59036 m .55358 .59086 L .53402 .58734 L p F P
0 g
s
.661 .687 .864 r
.52634 .58484 m .52916 .58536 L .53402 .58734 L p F P
0 g
s
.661 .687 .864 r
.53402 .58734 m .54568 .59208 L p .53238 .5871 L F P
0 g
s
.694 .343 .377 r
.53402 .58734 m .53251 .58707 L p .53286 .58717 L F P
0 g
s
.694 .343 .377 r
.53251 .58707 m .53186 .58695 L p .53238 .5871 L F P
0 g
s
.665 .3 .344 r
.53186 .58695 m .53251 .58707 L p .53436 .58737 L F P
0 g
s
.665 .3 .344 r
.53251 .58707 m .53402 .58734 L p .53436 .58737 L F P
0 g
s
.661 .687 .864 r
.52634 .58484 m .53402 .58734 L .53238 .5871 L F
.694 .343 .377 r
.53371 .58742 m .53402 .58734 L .53286 .58717 L F
.54371 .59036 m .53402 .58734 L .53371 .58742 L F
.54371 .59036 m .53251 .58707 L .53238 .5871 L F
.661 .687 .864 r
.53212 .587 m .53238 .5871 L .53012 .58667 L F
.53238 .5871 m .54568 .59208 L .53182 .58726 L F
.53238 .5871 m .53182 .58726 L .53012 .58667 L F
.52916 .58591 m .53212 .587 L .53197 .58698 L F
.52634 .58484 m .52919 .5859 L .52916 .58591 L F
.52919 .5859 m .53212 .587 L .52916 .58591 L F
.52879 .58603 m .52634 .58484 L p .53197 .58698 L F P
0 g
s
.694 .343 .377 r
.52879 .58603 m .54371 .59036 L p .53238 .5871 L F P
0 g
s
.694 .343 .377 r
.53238 .5871 m .53186 .58695 L .52879 .58603 L F
.661 .687 .864 r
.53012 .58667 m .52879 .58603 L p .53197 .58698 L F P
0 g
s
.602 .848 .991 r
.55921 .59963 m .54831 .59724 L .55056 .5969 L p F P
0 g
s
.602 .848 .991 r
.55056 .5969 m .55215 .59666 L p .55495 .59784 L F P
0 g
s
.602 .848 .991 r
.55495 .59784 m .55921 .59963 L .55056 .5969 L F
.739 .697 .811 r
.53782 .59041 m .54568 .59208 L .55215 .59666 L p F P
0 g
s
.739 .697 .811 r
.53782 .59041 m .55215 .59666 L .55032 .59624 L F
.593 .772 .965 r
.55215 .59666 m .55056 .5969 L p .5462 .59531 L F P
0 g
s
.593 .772 .965 r
.55056 .5969 m .54831 .59724 L p .5462 .59531 L F P
0 g
s
.854 .482 .346 r
.53269 .5899 m .53105 .59047 L .54488 .595 L p F P
0 g
s
.593 .772 .965 r
.54831 .59724 m .53856 .59334 L .54008 .59334 L p F P
0 g
s
.593 .772 .965 r
.54008 .59334 m .54039 .59334 L p .54167 .59397 L F P
0 g
s
.593 .772 .965 r
.54167 .59397 m .54831 .59724 L .54008 .59334 L F
.819 .344 .068 r
.53671 .59462 m .54102 .59572 L .53281 .59158 L p F P
0 g
s
.844 .419 .223 r
.53494 .59265 m .54102 .59572 L p .53656 .59337 L F P
0 g
s
.259 .718 .951 r
.54482 .59775 m .53749 .59438 L .54831 .59724 L p F P
0 g
s
.925 .811 .715 r
.55488 .61474 m .54757 .60064 L .52966 .59468 L p F P
0 g
s
.819 .344 .068 r
.53671 .59462 m .53281 .59158 L .53303 .59222 L F
.52991 .58985 m .53208 .59137 L p .52918 .58972 L F P
0 g
s
.819 .344 .068 r
.53208 .59137 m .5324 .5916 L p .53226 .59152 L F P
0 g
s
.819 .344 .068 r
.53226 .59152 m .52918 .58972 L .53208 .59137 L F
.52923 .58977 m .52918 .58972 L p .5324 .5916 L F P
0 g
s
.819 .344 .068 r
.52935 .58983 m .52923 .58977 L p .52939 .58987 L F P
0 g
s
.819 .344 .068 r
.53303 .59224 m .52923 .58977 L .5324 .5916 L F
.29 .526 .907 r
.52991 .58985 m .53088 .59233 L p .53247 .59212 L F P
0 g
s
.29 .526 .907 r
.53088 .59233 m .53205 .59529 L p .5322 .59411 L F P
0 g
s
.29 .526 .907 r
.53247 .59212 m .53088 .59233 L .5322 .59411 L F
.928 .549 .165 r
.52923 .58977 m .53105 .59047 L .52798 .5879 L p F P
0 g
s
.265 .574 .94 r
.52918 .58972 m .5292 .58976 L p .52991 .58985 L F P
0 g
s
.265 .574 .94 r
.5292 .58976 m .53205 .59529 L .53088 .59233 L p F P
0 g
s
.938 .565 .235 r
.53105 .59047 m .53269 .5899 L .52598 .58637 L p F P
0 g
s
.938 .565 .235 r
.52695 .58704 m .52798 .5879 L p .52594 .58632 L F P
0 g
s
.938 .565 .235 r
.52798 .5879 m .53105 .59047 L p .52756 .58764 L F P
0 g
s
.938 .565 .235 r
.52756 .58764 m .52594 .58632 L .52798 .5879 L F
.53105 .59047 m .52751 .5876 L .52756 .58764 L F
.265 .574 .94 r
.52991 .58985 m .52968 .58927 L p .52918 .58972 L F P
0 g
s
.265 .574 .94 r
.52946 .58902 m .52918 .58972 L .52968 .58927 L F
.52918 .58866 m .52918 .58972 L .52952 .58888 L F
.938 .565 .235 r
.52751 .5876 m .52598 .58637 L .52756 .58764 L F
.928 .549 .165 r
.52723 .58728 m .52695 .58704 L p .5285 .58889 L F P
0 g
s
.928 .549 .165 r
.52911 .58962 m .52723 .58728 L .5285 .58889 L F
.52798 .5879 m .52723 .58728 L p .52911 .58962 L F P
0 g
s
.928 .549 .165 r
.52923 .58977 m .52798 .5879 L .52911 .58962 L F
.938 .565 .235 r
.52598 .58637 m .52594 .58632 L p .52756 .58764 L F P
0 g
s
.945 .598 .321 r
.52636 .58611 m .52615 .58625 L p .52999 .58848 L F P
0 g
s
.945 .598 .321 r
.52664 .58671 m .52999 .58848 L p .52615 .58625 L F P
0 g
s
.945 .598 .321 r
.53058 .58864 m .52636 .58611 L .52999 .58848 L F
.21 .606 .949 r
.52687 .58622 m .52812 .58811 L p .52667 .58554 L F P
0 g
s
.21 .606 .949 r
.52812 .58811 m .52914 .58966 L .52834 .58832 L p F P
0 g
s
.21 .606 .949 r
.52834 .58832 m .52667 .58554 L p .52812 .58811 L F P
0 g
s
.945 .598 .321 r
.52615 .58625 m .52598 .58637 L .52664 .58671 L p F P
0 g
s
.945 .598 .321 r
.52999 .58848 m .53269 .5899 L p .53058 .58864 L F P
0 g
s
.928 .549 .165 r
.52923 .58977 m .52695 .58704 L .52726 .58746 L F
.338 .602 .945 r
.52681 .58692 m .52673 .58784 L p .52912 .58965 L F P
0 g
s
.338 .602 .945 r
.52673 .58784 m .52663 .58906 L p .52912 .58965 L F P
0 g
s
.928 .549 .165 r
.52912 .58965 m .52726 .58746 L .52804 .5885 L F
.52923 .58977 m .52726 .58746 L .52912 .58965 L F
.338 .602 .945 r
.52914 .58966 m .52681 .58692 L .52912 .58965 L F
.52914 .58966 m .5291 .5896 L .52914 .58966 L F
.5291 .5896 m .52681 .58692 L .52914 .58966 L F
.394 .649 .96 r
.52428 .58677 m .5233 .59123 L .52608 .58942 L p F P
0 g
s
.394 .649 .96 r
.52608 .58942 m .52663 .58906 L p .5259 .58836 L F P
0 g
s
.394 .649 .96 r
.5259 .58836 m .52428 .58677 L .52608 .58942 L F
.501 .649 .924 r
.5233 .59123 m .52207 .59862 L .52784 .59493 L p F P
0 g
s
.501 .649 .924 r
.52784 .59493 m .52663 .58906 L .5233 .59123 L p F P
0 g
s
.394 .649 .96 r
.52663 .58906 m .52572 .58578 L .52428 .58677 L p F P
0 g
s
.489 .529 .825 r
.52598 .59031 m .52546 .58645 L .52338 .59727 L p F P
0 g
s
.162 .564 .932 r
.52491 .58483 m .52428 .58677 L .52572 .58578 L p F P
0 g
s
.758 .772 .865 r
.52546 .58645 m .52572 .58839 L p .52522 .58477 L F P
0 g
s
.921 .636 .152 r
.5254 .58513 m .52486 .58457 L .52532 .58497 L F
.52532 .58497 m .52636 .58611 L p .5254 .58513 L F P
0 g
s
.887 .624 .107 r
.52598 .58637 m .52636 .58611 L p .52536 .58501 L F P
0 g
s
.921 .636 .152 r
.52486 .58457 m .525 .58463 L p .52532 .58497 L F P
0 g
s
.921 .636 .152 r
.525 .58463 m .52502 .58464 L .52507 .58469 L p F P
0 g
s
.921 .636 .152 r
.52507 .58469 m .52532 .58497 L p .525 .58463 L F P
0 g
s
.162 .564 .932 r
.52572 .58578 m .52539 .58498 L p .52495 .58479 L F P
0 g
s
.162 .564 .932 r
.5252 .58458 m .52507 .58469 L p .52536 .58496 L F P
0 g
s
.162 .564 .932 r
.52572 .58578 m .52495 .58479 L .52554 .58556 L F
.52507 .58469 m .52495 .58479 L p .52539 .58498 L F P
0 g
s
.887 .624 .107 r
.52502 .58464 m .52512 .58449 L .52573 .58582 L p F P
0 g
s
.887 .624 .107 r
.52573 .58582 m .52598 .58637 L p .52554 .58556 L F P
0 g
s
.887 .624 .107 r
.52554 .58556 m .52502 .58464 L .52573 .58582 L F
.882 .667 .144 r
.52561 .58591 m .52595 .58633 L p .52512 .58449 L F P
0 g
s
.882 .667 .144 r
.52595 .58633 m .52598 .58637 L .52573 .58582 L p F P
0 g
s
.882 .667 .144 r
.52573 .58582 m .52512 .58449 L p .52595 .58633 L F P
0 g
s
.162 .564 .932 r
.52539 .58498 m .52522 .58457 L .5252 .58458 L p F P
0 g
s
.162 .564 .932 r
.52539 .58498 m .5252 .58458 L .52536 .58496 L F
.52495 .58479 m .52491 .58483 L p .52554 .58556 L F P
0 g
s
.185 .578 .939 r
.52572 .58578 m .52583 .58619 L p .52687 .58622 L F P
0 g
s
.938 .565 .235 r
.52609 .58643 m .52594 .58632 L .52583 .58619 L F
.52594 .58627 m .52609 .58643 L p .52583 .58619 L F P
0 g
s
.185 .578 .939 r
.52583 .58619 m .52663 .58906 L .52681 .58692 L p F P
0 g
s
.185 .578 .939 r
.52681 .58692 m .52687 .58622 L p .52583 .58619 L F P
0 g
s
.928 .549 .165 r
.52912 .58965 m .52907 .5896 L .52915 .58968 L F
.52907 .5896 m .52561 .58591 L .52902 .58954 L F
.52907 .5896 m .52902 .58954 L .52915 .58968 L F
.52801 .58847 m .52695 .58704 L .52561 .58591 L F
.762 .476 0 r
.52531 .58512 m .52561 .58591 L .52511 .58453 L p F P
0 g
s
.928 .549 .165 r
.52561 .58591 m .52531 .58512 L .52915 .58968 L p F P
0 g
s
.937 .584 .172 r
.52759 .58783 m .52534 .58515 L p .52718 .58772 L F P
0 g
s
.937 .584 .172 r
.52534 .58515 m .52531 .58512 L p .52534 .58517 L F P
0 g
s
.937 .584 .172 r
.52718 .58772 m .52534 .58515 L .52534 .58517 L F
.439 .515 .839 r
.52593 .5866 m .52598 .58675 L p .52563 .58534 L F P
0 g
s
.338 .602 .945 r
.52663 .58906 m .52784 .59493 L .52914 .58966 L p F P
0 g
s
.439 .515 .839 r
.52598 .58675 m .52746 .59144 L .52626 .58743 L p F P
0 g
s
.439 .515 .839 r
.52626 .58743 m .52563 .58534 L p .52598 .58675 L F P
0 g
s
0 .483 .847 r
.52522 .58457 m .52572 .58578 L .52548 .58471 L p F P
0 g
s
.185 .578 .939 r
.52687 .58622 m .52548 .58471 L .52572 .58578 L p F P
0 g
s
.882 .667 .144 r
.52512 .58449 m .52511 .58453 L .52561 .58591 L p F P
0 g
s
.937 .584 .172 r
.52531 .58512 m .52515 .58451 L .5275 .58816 L p F P
0 g
s
.982 .699 .334 r
.5261 .58623 m .5275 .58816 L .52574 .58544 L p F P
0 g
s
.982 .699 .334 r
.52574 .58544 m .52515 .58451 L p .52547 .5851 L F P
0 g
s
.982 .699 .334 r
.5261 .58623 m .52574 .58544 L .52547 .5851 L F
.52515 .58451 m .52518 .58473 L .5261 .58623 L p F P
0 g
s
.758 .772 .865 r
.5252 .5846 m .52522 .58477 L .52522 .58477 L F
.41 .603 .926 r
.52518 .58473 m .52546 .58645 L .52528 .58476 L p F P
0 g
s
.758 .772 .865 r
.52522 .58477 m .52546 .58645 L .52522 .58477 L F
0 0 .237 r
.52502 .58464 m .52502 .58463 L .52503 .58462 L F
.52502 .58464 m .52503 .58462 L .52503 .58462 L F
.52502 .58463 m .52503 .58462 L .52503 .58462 L F
.013 .428 .863 r
.52502 .58463 m .52502 .58463 L .52504 .58458 L F
0 0 .14 r
.5249 .58482 m .52498 .5846 L .52503 .58462 L F
.52484 .58483 m .52435 .58572 L p .5249 .58482 L F P
0 g
s
0 0 .14 r
.52435 .58572 m .52431 .58579 L p .52494 .58476 L F P
0 g
s
0 0 .14 r
.52494 .58476 m .52503 .58462 L .52435 .58572 L F
0 0 .087 r
.52363 .58852 m .52431 .58579 L .52473 .58503 L p F P
0 g
s
0 0 .087 r
.52363 .58852 m .52473 .58503 L .52471 .5852 L F
.52463 .58545 m .52471 .5852 L .5247 .58524 L F
.52363 .58852 m .52471 .5852 L .52463 .58545 L F
.52404 .58678 m .52409 .58677 L .52408 .58676 L F
.404 .712 .986 r
.52424 .58667 m .52423 .58484 L .52404 .58678 L F
0 0 .087 r
.52405 .58672 m .52404 .58678 L p .52408 .58676 L F P
0 g
s
.301 .464 .856 r
.51913 .58542 m .51486 .58825 L .52118 .5863 L p F P
0 g
s
.393 .489 .839 r
.51811 .58919 m .51486 .58825 L .51694 .58994 L F
.657 .863 .978 r
.51694 .58994 m .51879 .59136 L p .52033 .58775 L F P
0 g
s
.393 .489 .839 r
.52033 .58775 m .51486 .58825 L .51843 .58928 L F
.657 .863 .978 r
.51879 .59136 m .52206 .58683 L .52179 .58658 L p F P
0 g
s
.657 .863 .978 r
.52179 .58658 m .52142 .58623 L p .52085 .58733 L F P
0 g
s
.657 .863 .978 r
.51879 .59136 m .52179 .58658 L .52085 .58733 L F
.545 .902 .97 r
.52142 .58623 m .52206 .58683 L p .52331 .5855 L F P
0 g
s
.404 .712 .986 r
.52206 .58683 m .52404 .58678 L p .52421 .58502 L F P
0 g
s
.404 .712 .986 r
.5239 .58515 m .52206 .58683 L p .52421 .58502 L F P
0 g
s
.548 .733 .961 r
.52404 .58678 m .52206 .58683 L p .52218 .58724 L F P
0 g
s
.548 .733 .961 r
.52206 .58683 m .51879 .59136 L .52291 .59124 L p F P
0 g
s
0 0 0 r
.52291 .59124 m .52275 .59305 L p .52318 .59098 L F P
0 g
s
0 0 0 r
.52272 .59337 m .52363 .58852 L .52399 .58696 L p F P
0 g
s
0 0 .087 r
.52363 .58852 m .52419 .5869 L .52409 .58677 L F
.52404 .58678 m .52363 .58852 L p .52409 .58677 L F P
0 g
s
0 0 0 r
.52399 .58696 m .52404 .58678 L p .52322 .59095 L F P
0 g
s
.548 .733 .961 r
.5233 .59123 m .52404 .58678 L .52322 .59095 L F
0 0 0 r
.52404 .58678 m .52429 .58571 L p .52322 .59095 L F P
0 g
s
0 0 0 r
.52272 .59337 m .52399 .58696 L .52322 .59095 L F
.548 .733 .961 r
.52322 .59095 m .52404 .58678 L .52218 .58724 L F
0 0 .087 r
.52419 .5869 m .52427 .58665 L .52412 .58681 L F
.548 .733 .961 r
.5233 .59123 m .52428 .58677 L .52404 .58678 L p F P
0 g
s
0 0 0 r
.52322 .59095 m .52429 .58571 L .52422 .58614 L F
.548 .733 .961 r
.52322 .59095 m .52206 .58683 L .52291 .59124 L F
.21 .358 .795 r
.52378 .5855 m .52227 .58757 L .52335 .58641 L p F P
0 g
s
0 0 0 r
.52335 .58641 m .52334 .58658 L p .52428 .58523 L F P
0 g
s
0 0 0 r
.52435 .58539 m .52446 .58498 L .52334 .58658 L F
0 0 .087 r
.52473 .58503 m .52484 .58483 L p .5247 .58524 L F P
0 g
s
0 0 .087 r
.52363 .58852 m .52484 .58483 L .52448 .58597 L F
0 0 .14 r
.52431 .58579 m .5244 .58557 L p .52458 .5853 L F P
0 g
s
0 0 .14 r
.5244 .58557 m .52477 .58461 L p .52458 .5853 L F P
0 g
s
.404 .712 .986 r
.52427 .58665 m .52484 .58483 L .52423 .58487 L F
.52427 .58665 m .52423 .58484 L .52424 .58677 L F
0 0 .237 r
.52503 .58462 m .52508 .58446 L .52508 .58447 L F
.52504 .58459 m .52508 .58449 L .5248 .58459 L F
.52508 .58446 m .52509 .58446 L p .52508 .58447 L F P
0 g
s
0 0 .237 r
.52509 .58446 m .52505 .58447 L p .52508 .58449 L F P
0 g
s
0 0 .237 r
.52508 .58449 m .52505 .58447 L .5248 .58459 L F
.013 .428 .863 r
.52502 .58463 m .52503 .58462 L .52504 .58458 L F
0 0 .237 r
.52503 .58462 m .52509 .58446 L .52502 .58464 L F
.013 .428 .863 r
.52509 .58447 m .5248 .58459 L p .52504 .58458 L F P
0 g
s
.013 .428 .863 r
.5248 .58459 m .52423 .58484 L p .52504 .58458 L F P
0 g
s
0 0 .237 r
.52469 .58465 m .52502 .58464 L p .52504 .58459 L F P
0 g
s
0 0 .237 r
.5248 .58459 m .52469 .58465 L p .52504 .58459 L F P
0 g
s
.013 .428 .863 r
.52423 .58484 m .52484 .58483 L p .52504 .58458 L F P
0 g
s
0 0 .14 r
.5249 .58482 m .52494 .58476 L .52484 .58483 L F
.013 .428 .863 r
.52484 .58483 m .52491 .58483 L p .52494 .58476 L F P
0 g
s
.013 .428 .863 r
.52494 .58476 m .52504 .58458 L .52484 .58483 L F
0 0 .14 r
.52494 .58476 m .52503 .58462 L .52484 .58483 L F
.52509 .58447 m .52501 .58451 L p .52503 .58462 L F P
0 g
s
0 0 .14 r
.52512 .58446 m .52512 .58446 L p .52507 .58454 L F P
0 g
s
0 0 .14 r
.52503 .58462 m .52512 .58446 L .52507 .58454 L F
.52503 .58462 m .52512 .58446 L .52512 .58447 L F
.52512 .58446 m .52512 .58446 L p .52512 .58447 L F P
0 g
s
.013 .428 .863 r
.52504 .58458 m .5251 .5845 L .52511 .58446 L F
.52513 .58445 m .52513 .58445 L p .5251 .5845 L F P
0 g
s
0 0 .14 r
.52512 .58446 m .52513 .58445 L p .52512 .58446 L F P
0 g
s
.013 .428 .863 r
.52513 .58445 m .52511 .58446 L p .5251 .5845 L F P
0 g
s
0 0 .14 r
.52512 .58447 m .52512 .58446 L .52513 .58445 L F
.52513 .58445 m .52513 .58445 L p .52512 .58446 L F P
0 g
s
.013 .428 .863 r
.52502 .58464 m .52513 .58445 L p .5251 .5845 L F P
0 g
s
0 0 .14 r
.52511 .58449 m .52512 .58446 L .52512 .58446 L F
.5249 .58482 m .52511 .58448 L .52511 .58449 L F
.52511 .58448 m .52512 .58446 L .52511 .58449 L F
.013 .428 .863 r
.52502 .58464 m .5251 .5845 L .52503 .58462 L F
.244 .72 .938 r
.52502 .58464 m .52469 .58465 L p .525 .58453 L F P
0 g
s
.013 .428 .863 r
.52503 .58462 m .5251 .5845 L .52504 .58458 L F
0 0 .14 r
.52494 .58476 m .52512 .58446 L .52512 .58447 L F
.52503 .58462 m .52507 .58455 L .52506 .58454 L F
.52507 .58455 m .52512 .58447 L .52506 .58454 L F
.013 .428 .863 r
.52511 .58446 m .52509 .58447 L p .52504 .58458 L F P
0 g
s
0 0 .14 r
.52506 .58454 m .52512 .58447 L .52508 .58449 L F
.244 .72 .938 r
.52512 .58449 m .52508 .58455 L .525 .58453 L F
0 0 .237 r
.52503 .58462 m .52503 .58462 L .52503 .58462 L F
.244 .72 .938 r
.52508 .58455 m .52502 .58464 L .525 .58453 L F
0 0 .087 r
.52405 .58672 m .525 .58453 L .52461 .58485 L F
.244 .72 .938 r
.52512 .58449 m .52502 .58464 L .52512 .58449 L F
.21 .358 .795 r
.52512 .58449 m .52445 .58499 L p .52511 .58454 L F P
0 g
s
.21 .358 .795 r
.52445 .58499 m .52378 .5855 L p .52434 .5851 L F P
0 g
s
.21 .358 .795 r
.52511 .58454 m .52445 .58499 L .52434 .5851 L F
.244 .72 .938 r
.52378 .5855 m .52509 .58451 L p .52475 .58462 L F P
0 g
s
0 0 .087 r
.52446 .58498 m .52445 .58499 L p .52461 .58485 L F P
0 g
s
0 0 .087 r
.52445 .58499 m .52405 .58672 L p .52461 .58485 L F P
0 g
s
0 0 .087 r
.52501 .58451 m .52499 .58453 L p .525 .58453 L F P
0 g
s
.244 .72 .938 r
.52512 .58449 m .52469 .58465 L .52512 .58449 L F
0 0 .087 r
.52499 .58453 m .52446 .58498 L p .525 .58453 L F P
0 g
s
0 0 0 r
.52429 .58571 m .52443 .58508 L p .52423 .58603 L F P
0 g
s
0 0 0 r
.52443 .58508 m .52446 .58498 L p .52423 .58603 L F P
0 g
s
0 0 0 r
.52422 .58614 m .52423 .58603 L .52446 .58498 L F
.52318 .59098 m .52445 .58502 L .52291 .59124 L F
.52445 .58502 m .52446 .58498 L .52445 .58502 L F
.52445 .58502 m .52445 .58502 L .52291 .59124 L F
0 0 .14 r
.52501 .58451 m .52484 .58483 L p .52503 .58462 L F P
0 g
s
.404 .712 .986 r
.52428 .58676 m .52484 .58483 L .52427 .58665 L F
.5249 .58483 m .52484 .58483 L p .52432 .5866 L F P
0 g
s
0 0 .087 r
.52363 .58852 m .5249 .58474 L .5248 .58511 L F
.5249 .58474 m .52491 .58469 L .52489 .58476 L F
.5249 .58474 m .52489 .58476 L .5248 .58511 L F
0 0 0 r
.52293 .59233 m .52438 .58537 L .52275 .59305 L F
.52438 .58537 m .52446 .58498 L .52437 .58537 L F
.52438 .58537 m .52437 .58537 L .52275 .59305 L F
.52334 .58658 m .52291 .59124 L p .52435 .58539 L F P
0 g
s
0 0 .087 r
.52484 .58483 m .52491 .58469 L p .52448 .58597 L F P
0 g
s
0 0 .087 r
.52491 .58469 m .52501 .58451 L p .5248 .58511 L F P
0 g
s
0 0 .087 r
.52412 .58681 m .52501 .58451 L .52405 .58672 L F
.52427 .58665 m .52501 .58451 L .52412 .58681 L F
.621 .716 .914 r
.52291 .59124 m .51879 .59136 L p .5219 .59827 L F P
0 g
s
.621 .716 .914 r
.51879 .59136 m .51473 .59885 L .52161 .59864 L p F P
0 g
s
.44 .54 .863 r
.51937 .59462 m .51991 .59329 L .51946 .59402 L F
.51739 .59738 m .51937 .59462 L p .51946 .59402 L F P
0 g
s
.661 .69 .866 r
.52161 .59864 m .51473 .59885 L p .52047 .60845 L F P
0 g
s
.498 .506 .796 r
.51344 .6126 m .51524 .60583 L .51371 .6095 L F
.51055 .61706 m .51344 .6126 L p .51371 .6095 L F P
0 g
s
.7 .629 .774 r
.51817 .63517 m .51701 .62143 L .51355 .63013 L F
.995 .867 .549 r
.51011 .62559 m .51444 .6493 L p .51333 .61468 L F P
0 g
s
.515 .489 .766 r
.51011 .62559 m .51036 .62519 L p .51051 .61873 L F P
0 g
s
.515 .489 .766 r
.51051 .61873 m .51055 .61706 L .51011 .62559 L F
.5123 .61543 m .51055 .61706 L .51036 .62519 L F
.529 .447 .707 r
.50819 .65126 m .50953 .64909 L p .50876 .64595 L F P
0 g
s
.709 .593 .725 r
.51676 .63523 m .51416 .63534 L p .5147 .63776 L F P
0 g
s
.709 .593 .725 r
.51648 .64569 m .51676 .63523 L .5147 .63776 L F
.51592 .6432 m .51416 .63534 L .51545 .64758 L F
.995 .867 .549 r
.51676 .63523 m .51423 .61796 L p .51545 .64758 L F P
0 g
s
.995 .867 .549 r
.51545 .64758 m .51423 .61796 L .51402 .61933 L F
.51391 .62002 m .5138 .61508 L .51369 .61597 L F
.51545 .64758 m .51402 .61933 L .51391 .62002 L F
.51402 .61933 m .5138 .61508 L .51391 .62002 L F
.529 .447 .707 r
.51029 .64402 m .50925 .64136 L .50876 .64595 L F
.995 .867 .549 r
.51359 .6153 m .51354 .61327 L .5135 .61364 L F
.51545 .64758 m .51363 .61498 L .51359 .6153 L F
.51363 .61498 m .51354 .61327 L .51359 .6153 L F
.983 .883 .53 r
.51344 .6126 m .51354 .61327 L p .51651 .60376 L F P
0 g
s
.983 .883 .53 r
.51354 .61327 m .51676 .63523 L p .51652 .60594 L F P
0 g
s
.983 .883 .53 r
.51652 .60594 m .51651 .60376 L .51354 .61327 L F
.995 .867 .549 r
.51545 .64758 m .5135 .61364 L .51342 .61439 L F
.5135 .61364 m .51344 .6126 L .51342 .61439 L F
.5138 .61508 m .51354 .61327 L p .51369 .61597 L F P
0 g
s
.999 .842 .544 r
.51012 .62776 m .50997 .62839 L .51142 .66231 L F
.7 .629 .774 r
.51861 .62137 m .51701 .62143 L p .51775 .63011 L F P
0 g
s
.983 .883 .53 r
.51861 .62137 m .5174 .60994 L p .51734 .63426 L F P
0 g
s
.983 .883 .53 r
.51734 .63426 m .5174 .60994 L .51695 .61236 L F
.51734 .63426 m .51681 .60434 L .5167 .60508 L F
.51666 .60535 m .51665 .60285 L .51661 .60317 L F
.51734 .63426 m .5167 .60508 L .51666 .60535 L F
.5167 .60508 m .51665 .60285 L .51666 .60535 L F
.995 .867 .549 r
.51545 .64758 m .51342 .61439 L .51447 .64941 L F
.515 .489 .766 r
.51344 .6126 m .51055 .61706 L p .51342 .61439 L F P
0 g
s
.995 .867 .549 r
.51342 .61439 m .51322 .61109 L .51333 .61468 L F
.51342 .61439 m .51333 .61468 L .51447 .64941 L F
.515 .489 .766 r
.51342 .61439 m .51288 .61489 L .51331 .61476 L F
.51342 .61439 m .51331 .61476 L .51338 .61474 L F
.51342 .61439 m .51338 .61474 L .51538 .61411 L F
.952 .879 .476 r
.51665 .60285 m .51861 .62137 L p .51926 .59733 L F P
0 g
s
.498 .506 .796 r
.51856 .60176 m .51655 .60365 L .51793 .60567 L F
.983 .883 .53 r
.51734 .63426 m .51655 .60365 L .51676 .63523 L F
.5166 .60575 m .51659 .6033 L .51655 .60365 L F
.51659 .6033 m .51659 .60227 L .51655 .60365 L F
.51666 .60535 m .51659 .60227 L .5166 .60575 L F
.51681 .60434 m .51665 .60285 L p .5167 .60508 L F P
0 g
s
.983 .883 .53 r
.51665 .60285 m .51659 .60227 L p .51661 .60317 L F P
0 g
s
.952 .879 .476 r
.5166 .60243 m .51665 .60285 L p .51805 .5987 L F P
0 g
s
.952 .879 .476 r
.51805 .5987 m .51723 .6007 L .5166 .60243 L F
.473 .522 .828 r
.51932 .59559 m .51739 .59738 L .51659 .60227 L F
.51949 .59446 m .51739 .59738 L p .51932 .59559 L F P
0 g
s
.952 .879 .476 r
.51897 .59793 m .51932 .59492 L .51665 .60285 L F
.51926 .59733 m .5193 .59574 L .51897 .59793 L F
.5193 .59574 m .51932 .59492 L .51897 .59793 L F
.888 .839 .377 r
.51937 .59462 m .52018 .60887 L p .52159 .59007 L F P
0 g
s
.781 .749 .23 r
.52165 .58978 m .52161 .59864 L p .5232 .58747 L F P
0 g
s
.781 .749 .23 r
.52291 .59124 m .52321 .58795 L p .5219 .59827 L F P
0 g
s
.781 .749 .23 r
.52321 .58795 m .52329 .58707 L p .52312 .58844 L F P
0 g
s
.781 .749 .23 r
.5219 .59827 m .52321 .58795 L .52312 .58844 L F
.952 .879 .476 r
.51971 .60062 m .51946 .59623 L p .51921 .60323 L F P
0 g
s
.952 .879 .476 r
.51946 .59623 m .5194 .59508 L p .51933 .59707 L F P
0 g
s
.952 .879 .476 r
.5194 .59508 m .51937 .59462 L p .51936 .59535 L F P
0 g
s
.952 .879 .476 r
.51933 .59707 m .5194 .59508 L .51936 .59535 L F
.44 .54 .863 r
.51991 .59329 m .52054 .59154 L .51739 .59738 L F
.952 .879 .476 r
.51934 .59412 m .51787 .59783 L p .5166 .60243 L F P
0 g
s
.952 .879 .476 r
.51659 .60227 m .5166 .60243 L p .51787 .59783 L F P
0 g
s
.952 .879 .476 r
.51921 .60323 m .51946 .59623 L .51933 .59707 L F
.51921 .60323 m .51937 .59462 L .51933 .59489 L F
.51932 .59492 m .51934 .59412 L .5166 .60243 L F
.781 .749 .23 r
.5219 .59827 m .52329 .58707 L .52325 .58734 L F
.5233 .58688 m .52334 .58658 L .52332 .58668 L F
.5219 .59827 m .52325 .58734 L .52323 .58743 L F
.5219 .59827 m .52323 .58743 L .52161 .59864 L F
.52323 .58743 m .52321 .58746 L .52161 .59864 L F
.52332 .58668 m .52331 .58669 L .52161 .59864 L F
.952 .879 .476 r
.51896 .6208 m .51934 .59412 L .51861 .62137 L F
.473 .522 .828 r
.51881 .59898 m .52065 .59625 L p .51932 .59559 L F P
0 g
s
.888 .839 .377 r
.52163 .5938 m .52165 .59059 L p .52125 .59576 L F P
0 g
s
.888 .839 .377 r
.52125 .59576 m .52165 .59059 L .52157 .59104 L F
.52153 .59124 m .52165 .58978 L .52161 .59004 L F
.52125 .59576 m .52157 .59104 L .52153 .59124 L F
.52157 .59104 m .52165 .58978 L .52153 .59124 L F
.52161 .59864 m .52163 .5938 L p .52047 .60845 L F P
0 g
s
.888 .839 .377 r
.52047 .60845 m .52163 .5938 L .52125 .59576 L F
.52047 .60845 m .52161 .59004 L .52018 .60887 L F
.52165 .59059 m .52165 .58978 L p .52157 .59104 L F P
0 g
s
.395 .564 .902 r
.52332 .58668 m .52308 .58688 L .52331 .58669 L F
.781 .749 .23 r
.5232 .58747 m .52331 .58669 L .52165 .58978 L F
.395 .564 .902 r
.52331 .58669 m .52308 .58688 L .5231 .58705 L F
.781 .749 .23 r
.52331 .58669 m .52336 .58639 L .52264 .58781 L F
.52331 .58669 m .52264 .58781 L .52165 .58978 L F
.395 .564 .902 r
.52332 .58669 m .52331 .58669 L .52316 .58755 L F
.52331 .58669 m .5231 .58705 L .52316 .58755 L F
.404 .712 .986 r
.52404 .58678 m .52424 .58677 L p .52424 .58667 L F P
0 g
s
.404 .712 .986 r
.52424 .58677 m .52428 .58677 L p .52427 .58665 L F P
0 g
s
.404 .712 .986 r
.52428 .58676 m .52433 .58659 L .52432 .5866 L F
.52433 .58659 m .5249 .58483 L .52432 .5866 L F
.52428 .58677 m .5249 .58483 L .52428 .58676 L F
.44 .54 .863 r
.52461 .58732 m .52495 .58529 L .52165 .58946 L p F P
0 g
s
.44 .54 .863 r
.52165 .58946 m .52013 .59138 L p .52161 .59004 L F P
0 g
s
.888 .839 .377 r
.52165 .58978 m .52165 .58946 L p .52161 .59004 L F P
0 g
s
.44 .54 .863 r
.52461 .58732 m .52165 .58946 L .52161 .59004 L F
.888 .839 .377 r
.52165 .58946 m .52165 .58927 L p .52161 .59004 L F P
0 g
s
.888 .839 .377 r
.52161 .59004 m .52165 .58927 L .52159 .59007 L F
.52161 .59004 m .52159 .59007 L .52018 .60887 L F
.44 .54 .863 r
.52127 .59035 m .52123 .5904 L .52158 .59009 L F
.5216 .59006 m .52158 .59009 L .52444 .58756 L F
.52127 .59035 m .52158 .59009 L .5216 .59006 L F
.473 .522 .828 r
.52233 .59279 m .52105 .59398 L .52209 .59412 L F
.52105 .59398 m .51932 .59559 L .52092 .59474 L F
.52105 .59398 m .52092 .59474 L .52209 .59412 L F
.52065 .59625 m .52209 .59412 L p .52092 .59474 L F P
0 g
s
.473 .522 .828 r
.52092 .59474 m .51932 .59559 L .52065 .59625 L F
.44 .54 .863 r
.52445 .58747 m .52161 .59004 L .52444 .58756 L F
.52161 .59004 m .52127 .59035 L .5216 .59005 L F
.52161 .59004 m .5216 .59005 L .52444 .58756 L F
.52127 .59035 m .52013 .59138 L .52123 .5904 L F
.781 .749 .23 r
.52323 .58743 m .52332 .58668 L .52321 .58746 L F
0 0 .14 r
.5249 .58482 m .52512 .58446 L .52494 .58476 L F
.013 .428 .863 r
.52502 .58463 m .52502 .58464 L .52503 .58462 L F
.52491 .58483 m .52502 .58464 L p .52502 .58463 L F P
0 g
s
0 0 .237 r
.52502 .58464 m .52502 .58464 L .52503 .58462 L F
.52502 .58464 m .52502 .58464 L p .52503 .58462 L F P
0 g
s
.395 .564 .902 r
.52495 .58529 m .52511 .58453 L .52335 .58641 L p F P
0 g
s
.395 .564 .902 r
.52335 .58641 m .52227 .58757 L p .52332 .58668 L F P
0 g
s
.781 .749 .23 r
.52334 .58658 m .52335 .58641 L p .52332 .58668 L F P
0 g
s
.404 .712 .986 r
.52428 .58677 m .52491 .58483 L .5249 .58483 L p F P
0 g
s
.395 .564 .902 r
.52495 .58529 m .52335 .58641 L .52332 .58668 L F
.781 .749 .23 r
.52335 .58641 m .52336 .58639 L p .52332 .58668 L F P
0 g
s
.781 .749 .23 r
.52332 .58668 m .52336 .58639 L .52331 .58669 L F
.395 .564 .902 r
.52483 .5854 m .52332 .58668 L .52482 .58546 L F
.52332 .58668 m .52331 .58669 L .52482 .58546 L F
.44 .54 .863 r
.52391 .58804 m .52297 .58886 L .52385 .58839 L F
.52297 .58886 m .52013 .59138 L .52292 .58913 L F
.52297 .58886 m .52292 .58913 L .52385 .58839 L F
.781 .749 .23 r
.52323 .58743 m .52332 .58676 L .5233 .58688 L F
.52325 .58734 m .52332 .58676 L .52323 .58743 L F
.52332 .58676 m .52334 .58658 L .5233 .58688 L F
0 0 0 r
.52275 .59305 m .52272 .59337 L p .52293 .59233 L F P
0 g
s
.621 .716 .914 r
.52207 .59862 m .5233 .59123 L .52291 .59124 L p F P
0 g
s
.661 .69 .866 r
.52071 .60885 m .52207 .59862 L .52185 .59863 L p F P
0 g
s
.781 .749 .23 r
.52161 .59864 m .5216 .60078 L p .5219 .59827 L F P
0 g
s
.661 .69 .866 r
.52185 .59863 m .52161 .59864 L p .52131 .602 L F P
0 g
s
.661 .69 .866 r
.52071 .60885 m .52185 .59863 L .52131 .602 L F
.781 .749 .23 r
.5216 .60078 m .52272 .59337 L .52275 .59304 L p F P
0 g
s
.781 .749 .23 r
.52275 .59304 m .52288 .59154 L p .5222 .59646 L F P
0 g
s
.781 .749 .23 r
.5216 .60078 m .52275 .59304 L .5222 .59646 L F
.52288 .59154 m .52291 .59124 L p .52263 .59331 L F P
0 g
s
.781 .749 .23 r
.5216 .60078 m .52288 .59154 L .52263 .59331 L F
.621 .716 .914 r
.52161 .59864 m .52185 .59863 L p .5219 .59827 L F P
0 g
s
.621 .716 .914 r
.52185 .59863 m .52207 .59862 L p .5219 .59827 L F P
0 g
s
.781 .749 .23 r
.5216 .60078 m .52291 .59124 L .5219 .59827 L F
.621 .716 .914 r
.52207 .59862 m .52291 .59124 L .5219 .59827 L F
.498 .506 .796 r
.52338 .59727 m .52408 .59117 L .52209 .59412 L p F P
0 g
s
.498 .506 .796 r
.52209 .59412 m .51659 .60227 L p .52131 .59879 L F P
0 g
s
.498 .506 .796 r
.52338 .59727 m .52209 .59412 L .52131 .59879 L F
.51659 .60227 m .51414 .60589 L p .51606 .6041 L F P
0 g
s
.888 .839 .377 r
.52161 .59904 m .52161 .59864 L p .52047 .60845 L F P
0 g
s
.888 .839 .377 r
.52031 .61105 m .52161 .59904 L .52047 .60845 L F
.661 .69 .866 r
.52071 .60885 m .52161 .59864 L .52047 .60845 L F
.952 .879 .476 r
.52018 .60887 m .51971 .60062 L p .51896 .6208 L F P
0 g
s
.952 .879 .476 r
.51896 .6208 m .51971 .60062 L .51921 .60323 L F
.498 .506 .796 r
.52338 .59727 m .51659 .60227 L .51606 .6041 L F
.473 .522 .828 r
.51739 .59738 m .51705 .59826 L p .51659 .60227 L F P
0 g
s
.473 .522 .828 r
.51705 .59826 m .51414 .60589 L .51659 .60227 L p F P
0 g
s
.952 .879 .476 r
.51787 .59783 m .51649 .60132 L .51659 .60227 L p F P
0 g
s
.473 .522 .828 r
.51659 .60227 m .51881 .59898 L p .51932 .59559 L F P
0 g
s
.473 .522 .828 r
.52209 .59412 m .52408 .59117 L p .52233 .59279 L F P
0 g
s
.548 .733 .961 r
.52291 .59124 m .52316 .59123 L p .52322 .59095 L F P
0 g
s
.548 .733 .961 r
.52316 .59123 m .5233 .59123 L p .52322 .59095 L F P
0 g
s
.473 .522 .828 r
.52408 .59117 m .52461 .58732 L .51949 .59446 L p F P
0 g
s
.473 .522 .828 r
.52408 .59117 m .51949 .59446 L .51932 .59559 L F
.983 .883 .53 r
.51655 .60365 m .51649 .60132 L .51651 .60376 L F
.51655 .60365 m .51651 .60376 L .51676 .63523 L F
.498 .506 .796 r
.51655 .60365 m .51414 .60589 L .5158 .6058 L F
.51655 .60365 m .5158 .6058 L .51627 .60577 L F
.983 .883 .53 r
.51734 .63426 m .51666 .60535 L .5166 .60575 L F
.5174 .60994 m .51681 .60434 L p .51695 .61236 L F P
0 g
s
.498 .506 .796 r
.51655 .60365 m .51627 .60577 L .51793 .60567 L F
.983 .883 .53 r
.51655 .60365 m .51659 .60227 L .51653 .60281 L F
.995 .867 .549 r
.51446 .64927 m .51333 .61468 L .51444 .6493 L F
.51333 .61468 m .51322 .61109 L .51333 .61468 L F
.51333 .61468 m .51333 .61468 L .51444 .6493 L F
.515 .489 .766 r
.51288 .61489 m .51272 .61527 L .51321 .61508 L F
.5133 .61479 m .51321 .61508 L .51536 .61427 L F
.51288 .61489 m .51321 .61508 L .5133 .61479 L F
.51538 .61411 m .51536 .61427 L .51785 .61333 L F
.51288 .61489 m .51536 .61427 L .51538 .61411 L F
.51541 .61391 m .51538 .61411 L .51785 .61333 L F
.51342 .61439 m .51538 .61411 L .51541 .61391 L F
.661 .69 .866 r
.52042 .60886 m .52071 .60885 L p .52047 .60845 L F P
0 g
s
.685 .661 .82 r
.51936 .62134 m .52018 .60887 L .51924 .61809 L F
.581 .595 .831 r
.52407 .60671 m .52071 .60885 L p .52435 .61078 L F P
0 g
s
.554 .626 .878 r
.52207 .59862 m .52071 .60885 L .52924 .60343 L p F P
0 g
s
.525 .47 .737 r
.52157 .61726 m .52252 .60594 L .51036 .62519 L p F P
0 g
s
.999 .842 .544 r
.51024 .62632 m .51011 .62559 L p .51021 .62672 L F P
0 g
s
.525 .47 .737 r
.51036 .62519 m .50682 .6308 L p .51012 .62776 L F P
0 g
s
.999 .842 .544 r
.51039 .63059 m .51011 .62559 L .51004 .62682 L F
.51048 .62977 m .51011 .62559 L .51039 .63059 L F
.525 .47 .737 r
.52157 .61726 m .51036 .62519 L .51012 .62776 L F
.999 .842 .544 r
.50979 .62421 m .50976 .62439 L .50998 .62937 L F
.51 .62912 m .50998 .62937 L .51142 .66231 L F
.50979 .62421 m .50998 .62937 L .51 .62912 L F
.529 .447 .707 r
.51127 .64279 m .51092 .63985 L .51029 .64402 L F
.7 .629 .774 r
.51817 .63517 m .51861 .62137 L .51775 .63011 L F
.709 .593 .725 r
.51817 .63517 m .51723 .63521 L p .51648 .64569 L F P
0 g
s
.709 .593 .725 r
.51723 .63521 m .51676 .63523 L p .51666 .63882 L F P
0 g
s
.709 .593 .725 r
.51648 .64569 m .51723 .63521 L .51666 .63882 L F
.593 .558 .785 r
.51936 .62134 m .51817 .63517 L .53196 .6263 L p F P
0 g
s
.529 .447 .707 r
.52059 .63112 m .51201 .63887 L .51127 .64279 L F
.51201 .63887 m .51092 .63985 L .51127 .64279 L F
.515 .489 .766 r
.51857 .6096 m .51564 .61232 L .51785 .61333 L F
.51564 .61232 m .51342 .61439 L .51541 .61391 L F
.51564 .61232 m .51541 .61391 L .51785 .61333 L F
.51288 .61489 m .5123 .61543 L .51272 .61527 L F
.554 .626 .878 r
.52462 .59699 m .52207 .59862 L p .52501 .60059 L F P
0 g
s
.515 .489 .766 r
.52252 .60594 m .52338 .59727 L .51344 .6126 L p F P
0 g
s
.995 .867 .549 r
.51354 .61327 m .51344 .6126 L p .5135 .61364 L F P
0 g
s
.515 .489 .766 r
.52252 .60594 m .51344 .6126 L .51342 .61439 L F
.995 .867 .549 r
.51342 .61439 m .51344 .6126 L .51336 .61347 L F
.592 .514 .736 r
.51817 .63517 m .51725 .64916 L .51876 .64818 L p F P
0 g
s
.592 .514 .736 r
.51876 .64818 m .53301 .63886 L p .5189 .63535 L F P
0 g
s
.592 .514 .736 r
.5189 .63535 m .51817 .63517 L .51876 .64818 L F
.709 .593 .725 r
.51444 .6493 m .51526 .64926 L p .51545 .64758 L F P
0 g
s
.709 .593 .725 r
.51526 .64926 m .51725 .64916 L p .51545 .64758 L F P
0 g
s
.709 .593 .725 r
.51725 .64916 m .51592 .6432 L .51545 .64758 L F
.51725 .64916 m .51762 .64357 L p .51648 .64569 L F P
0 g
s
.709 .593 .725 r
.51762 .64357 m .51817 .63517 L p .51648 .64569 L F P
0 g
s
.592 .514 .736 r
.53301 .63886 m .53196 .6263 L .51817 .63517 L p F P
0 g
s
.527 .42 .676 r
.51966 .64715 m .52059 .63112 L .50953 .64909 L p F P
0 g
s
.529 .447 .707 r
.50682 .64101 m .5032 .64682 L p .50628 .64404 L F P
0 g
s
.703 .478 .58 r
.50743 .67307 m .50944 .67295 L p .50762 .67144 L F P
0 g
s
.999 .814 .521 r
.51014 .66934 m .50688 .6435 L .50743 .67307 L F
.529 .447 .707 r
.50688 .6435 m .50682 .64101 L .50628 .64404 L F
.999 .814 .521 r
.50688 .6435 m .50647 .64549 L .50656 .64809 L F
.529 .447 .707 r
.50683 .64447 m .5067 .64437 L .5066 .64865 L F
.5067 .64437 m .50628 .64404 L .5064 .64582 L F
.5067 .64437 m .5064 .64582 L .5066 .64865 L F
.999 .814 .521 r
.50688 .6435 m .50656 .64809 L .50743 .67307 L F
.529 .447 .707 r
.50925 .64136 m .50628 .64404 L .50876 .64595 L F
.999 .814 .521 r
.50688 .6435 m .50622 .63824 L .50647 .64549 L F
.529 .447 .707 r
.52059 .63112 m .50707 .64082 L .50688 .6435 L F
.50707 .64082 m .50682 .64101 L .50688 .6435 L F
.527 .42 .676 r
.50953 .64909 m .50381 .65839 L p .50884 .65482 L F P
0 g
s
.711 .547 .665 r
.51333 .65972 m .51444 .6493 L .51312 .65958 L F
.995 .867 .549 r
.51444 .6493 m .51447 .64941 L p .51446 .64927 L F P
0 g
s
.711 .547 .665 r
.51526 .64926 m .51444 .6493 L p .51333 .65972 L F P
0 g
s
.711 .547 .665 r
.5167 .66203 m .51725 .64916 L .51526 .64926 L p F P
0 g
s
.711 .547 .665 r
.5167 .66203 m .51526 .64926 L .51333 .65972 L F
.527 .42 .676 r
.51966 .64715 m .50953 .64909 L .50884 .65482 L F
.529 .447 .707 r
.51092 .63985 m .50925 .64136 L .51029 .64402 L F
.50953 .64909 m .52059 .63112 L p .51029 .64402 L F P
0 g
s
.529 .447 .707 r
.51029 .64402 m .50876 .64595 L .50953 .64909 L F
.995 .867 .549 r
.51423 .61796 m .5138 .61508 L p .51402 .61933 L F P
0 g
s
.525 .47 .737 r
.51542 .6229 m .51247 .62561 L .51424 .62906 L F
.51247 .62561 m .51012 .62776 L .51211 .62839 L F
.51247 .62561 m .51211 .62839 L .51424 .62906 L F
.995 .867 .549 r
.51322 .61109 m .50972 .62346 L .51011 .62559 L p F P
0 g
s
.515 .489 .766 r
.51244 .6177 m .5123 .61543 L .51064 .6238 L F
.51335 .61503 m .5123 .61543 L .51267 .62154 L F
.995 .867 .549 r
.51333 .61468 m .51322 .61109 L .51011 .62559 L F
.515 .489 .766 r
.51036 .62519 m .51267 .62154 L p .51244 .6177 L F P
0 g
s
.515 .489 .766 r
.51244 .6177 m .51064 .6238 L .51036 .62519 L F
.51267 .62154 m .51785 .61333 L p .51335 .61503 L F P
0 g
s
.995 .867 .549 r
.51344 .6126 m .51322 .61109 L p .51336 .61347 L F P
0 g
s
.498 .506 .796 r
.51627 .60577 m .51524 .60583 L .51588 .60883 L F
.51414 .60589 m .51185 .61301 L p .51524 .60583 L F P
0 g
s
.498 .506 .796 r
.51185 .61301 m .51055 .61706 L p .51524 .60583 L F P
0 g
s
.983 .883 .53 r
.51649 .60132 m .51322 .61109 L .51344 .6126 L p F P
0 g
s
.498 .506 .796 r
.51545 .60681 m .51524 .60583 L .51344 .6126 L F
.983 .883 .53 r
.51651 .60376 m .51649 .60132 L .51344 .6126 L F
.498 .506 .796 r
.51344 .6126 m .51588 .60883 L p .51545 .60681 L F P
0 g
s
.498 .506 .796 r
.51588 .60883 m .51793 .60567 L p .51627 .60577 L F P
0 g
s
.983 .883 .53 r
.51659 .60227 m .51649 .60132 L p .51653 .60281 L F P
0 g
s
.952 .879 .476 r
.51805 .5987 m .51932 .59492 L .51723 .6007 L F
.498 .506 .796 r
.51793 .60567 m .52338 .59727 L p .51856 .60176 L F P
0 g
s
.952 .879 .476 r
.51937 .59462 m .51934 .59412 L p .51933 .59489 L F P
0 g
s
.44 .54 .863 r
.51991 .59329 m .52085 .59097 L .52054 .59154 L F
.51937 .59462 m .52279 .58986 L p .52127 .59073 L F P
0 g
s
.44 .54 .863 r
.52127 .59073 m .52085 .59097 L .51937 .59462 L F
.52292 .58913 m .52013 .59138 L .52279 .58986 L F
.888 .839 .377 r
.51937 .59459 m .51937 .59462 L p .52163 .58956 L F P
0 g
s
.888 .839 .377 r
.52159 .59007 m .52163 .58956 L .51937 .59462 L F
.52165 .58927 m .51934 .59412 L .51937 .59459 L p F P
0 g
s
.888 .839 .377 r
.52163 .58956 m .52165 .58927 L .51937 .59459 L F
.395 .564 .902 r
.52013 .59138 m .52165 .58946 L p .52179 .58921 L F P
0 g
s
.395 .564 .902 r
.52179 .58921 m .52308 .58688 L .5223 .58807 L F
.52179 .58921 m .5223 .58807 L .52013 .59138 L F
.781 .749 .23 r
.52165 .58946 m .52165 .58978 L p .52264 .58781 L F P
0 g
s
.395 .564 .902 r
.52165 .58946 m .52316 .58755 L p .5231 .58705 L F P
0 g
s
.395 .564 .902 r
.5231 .58705 m .52308 .58688 L .52165 .58946 L F
.781 .749 .23 r
.52336 .58639 m .52165 .58927 L .52165 .58946 L p F P
0 g
s
.781 .749 .23 r
.52264 .58781 m .52336 .58639 L .52165 .58946 L F
.44 .54 .863 r
.52013 .59138 m .51919 .59344 L p .52085 .59097 L F P
0 g
s
.44 .54 .863 r
.51919 .59344 m .51739 .59738 L p .52085 .59097 L F P
0 g
s
.44 .54 .863 r
.52279 .58986 m .52385 .58839 L p .52292 .58913 L F P
0 g
s
.781 .749 .23 r
.52329 .58707 m .52334 .58658 L p .52325 .58734 L F P
0 g
s
.395 .564 .902 r
.52316 .58755 m .52482 .58546 L p .52332 .58669 L F P
0 g
s
.395 .564 .902 r
.52482 .58546 m .52495 .58529 L p .52483 .5854 L F P
0 g
s
.21 .358 .795 r
.52335 .58641 m .52511 .58454 L p .52445 .58502 L F P
0 g
s
.21 .358 .795 r
.52511 .58454 m .52511 .58453 L p .52511 .58454 L F P
0 g
s
.21 .358 .795 r
.52511 .58454 m .52445 .58502 L .52511 .58454 L F
.244 .72 .938 r
.52469 .58465 m .52468 .58466 L p .52475 .58462 L F P
0 g
s
.244 .72 .938 r
.52468 .58466 m .52378 .5855 L p .52475 .58462 L F P
0 g
s
0 0 .14 r
.52513 .58445 m .52509 .58447 L p .52508 .58449 L F P
0 g
s
0 0 .14 r
.52512 .58447 m .52513 .58445 L .52508 .58449 L F
.304 .506 .889 r
.52446 .58498 m .52501 .58451 L .52501 .58451 L p F P
0 g
s
0 0 .356 r
.52469 .58465 m .52503 .5845 L .52501 .58451 L F
.5247 .58464 m .5248 .58459 L p .52469 .58465 L F P
0 g
s
0 0 .15 r
.52485 .58453 m .52482 .58445 L p .52489 .58445 L F P
0 g
s
.159 .419 .859 r
.52509 .58446 m .52215 .58423 L p .52469 .58465 L F P
0 g
s
.159 .419 .859 r
.5248 .58459 m .52509 .58446 L p .52469 .58465 L F P
0 g
s
0 0 .237 r
.52505 .58447 m .5248 .58459 L p .52505 .58447 L F P
0 g
s
.159 .419 .859 r
.52215 .58423 m .51913 .58542 L .52418 .58472 L p F P
0 g
s
0 0 .356 r
.52418 .58472 m .52422 .58483 L p .52465 .58465 L F P
0 g
s
.159 .419 .859 r
.52418 .58472 m .52469 .58465 L p .52469 .58465 L F P
0 g
s
.159 .419 .859 r
.52469 .58465 m .52215 .58423 L .52418 .58472 L F
.363 .444 .81 r
.51228 .5823 m .50418 .58461 L .51913 .58542 L p F P
0 g
s
.363 .444 .81 r
.51913 .58542 m .52215 .58423 L .51228 .5823 L p F P
0 g
s
.332 0 0 r
.51378 .58255 m .51561 .58452 L .52381 .58467 L p F P
0 g
s
.107 .641 .864 r
.52381 .58467 m .51561 .58452 L p .52238 .5846 L F P
0 g
s
0 0 .356 r
.52429 .58469 m .52497 .58452 L .52417 .58469 L F
.304 .506 .889 r
.52414 .58462 m .52381 .58467 L p .52381 .58467 L F P
0 g
s
.107 .641 .864 r
.52468 .58462 m .52381 .58467 L p .52238 .5846 L F P
0 g
s
.107 .641 .864 r
.52381 .58467 m .52381 .58467 L p .52238 .5846 L F P
0 g
s
0 0 .356 r
.52414 .58462 m .52417 .58469 L p .52497 .58452 L F P
0 g
s
0 0 .356 r
.52417 .58469 m .52418 .58472 L p .52429 .58469 L F P
0 g
s
0 0 .356 r
.52465 .58465 m .52497 .58452 L .52418 .58472 L F
.52497 .58452 m .525 .58451 L .5249 .58452 L F
.52497 .58452 m .5249 .58452 L .52414 .58462 L F
.52423 .58484 m .5247 .58464 L p .52469 .58465 L F P
0 g
s
0 0 .356 r
.52422 .58483 m .52423 .58484 L p .52469 .58465 L F P
0 g
s
.404 .712 .986 r
.52423 .58484 m .5239 .58515 L p .52421 .58502 L F P
0 g
s
.404 .712 .986 r
.52484 .58483 m .52423 .58484 L p .52423 .58487 L F P
0 g
s
.301 .464 .856 r
.52469 .58465 m .52418 .58472 L p .52377 .5855 L F P
0 g
s
.301 .464 .856 r
.52418 .58472 m .51913 .58542 L p .52331 .5855 L F P
0 g
s
.301 .464 .856 r
.52142 .58623 m .52278 .58581 L p .52331 .5855 L F P
0 g
s
.545 .902 .97 r
.52206 .58683 m .52422 .58483 L .52374 .58516 L F
.52206 .58683 m .52418 .58472 L .52331 .5855 L F
.301 .464 .856 r
.52278 .58581 m .52378 .5855 L p .52331 .5855 L F P
0 g
s
.545 .902 .97 r
.52423 .58484 m .52422 .58483 L p .52384 .58519 L F P
0 g
s
.545 .902 .97 r
.52206 .58683 m .5239 .58515 L p .52384 .58519 L F P
0 g
s
.545 .902 .97 r
.5239 .58515 m .52423 .58484 L p .52384 .58519 L F P
0 g
s
.545 .902 .97 r
.52422 .58483 m .52418 .58472 L p .52374 .58516 L F P
0 g
s
.393 .489 .839 r
.52227 .58757 m .52378 .5855 L .52278 .58581 L p F P
0 g
s
.393 .489 .839 r
.52278 .58581 m .52142 .58623 L p .52164 .58659 L F P
0 g
s
.393 .489 .839 r
.52227 .58757 m .52278 .58581 L .52164 .58659 L F
.301 .464 .856 r
.52377 .5855 m .52418 .58472 L .52331 .5855 L F
.304 .506 .889 r
.524 .58476 m .52414 .58462 L .52381 .58467 L F
.301 .464 .856 r
.52378 .5855 m .52469 .58465 L .52469 .58465 L p F P
0 g
s
.304 .506 .889 r
.52445 .58498 m .52414 .58462 L .524 .58476 L F
.545 .902 .97 r
.52418 .58472 m .52414 .58462 L p .52331 .5855 L F P
0 g
s
.545 .902 .97 r
.52414 .58462 m .52414 .58461 L p .524 .58476 L F P
0 g
s
.545 .902 .97 r
.52331 .5855 m .52414 .58462 L .524 .58476 L F
.301 .464 .856 r
.52182 .58603 m .52168 .586 L .52148 .58618 L F
.52256 .58548 m .51913 .58542 L .52182 .58603 L F
.545 .902 .97 r
.52414 .58461 m .5214 .58582 L p .52142 .58623 L F P
0 g
s
.301 .464 .856 r
.52168 .586 m .51913 .58542 L .52148 .58618 L F
.545 .902 .97 r
.5214 .58582 m .52111 .58594 L .52129 .58611 L p F P
0 g
s
.545 .902 .97 r
.52129 .58611 m .52142 .58623 L p .5214 .58582 L F P
0 g
s
.301 .464 .856 r
.5231 .58549 m .52256 .58548 L .52182 .58603 L F
.52118 .5863 m .52142 .58623 L p .5231 .58549 L F P
0 g
s
.301 .464 .856 r
.52331 .5855 m .5231 .58549 L .52142 .58623 L F
.545 .902 .97 r
.52331 .5855 m .52414 .58461 L .52142 .58623 L F
.443 .484 .807 r
.51486 .58825 m .51913 .58542 L .50418 .58461 L p F P
0 g
s
.393 .489 .839 r
.52142 .58623 m .51486 .58825 L p .52033 .58775 L F P
0 g
s
.301 .464 .856 r
.52148 .58618 m .51913 .58542 L .52118 .5863 L F
.458 .851 .651 r
.51775 .58672 m .51628 .58943 L p .52085 .58608 L F P
0 g
s
.538 .528 .791 r
.49402 .58954 m .50418 .58461 L .47979 .5794 L p F P
0 g
s
.443 .484 .807 r
.50418 .58461 m .49402 .58954 L .51486 .58825 L p F P
0 g
s
.146 0 0 r
.50216 .58486 m .5065 .58699 L .51847 .58603 L p F P
0 g
s
.458 .851 .651 r
.52085 .58608 m .51955 .58605 L .51775 .58672 L F
.51917 .58617 m .51775 .58672 L p .52018 .58581 L F P
0 g
s
.458 .851 .651 r
.52227 .58504 m .52014 .58581 L .52018 .58581 L F
.52014 .58581 m .51917 .58617 L .52018 .58581 L F
.393 .489 .839 r
.51486 .58825 m .50937 .59331 L .51694 .58994 L p F P
0 g
s
.501 .508 .796 r
.50937 .59331 m .51486 .58825 L .49402 .58954 L p F P
0 g
s
.533 .506 .772 r
.49544 .61168 m .48764 .62529 L .49429 .62042 L p F P
0 g
s
.756 .791 .882 r
.5103 .60921 m .51473 .59885 L .51324 .59779 L p F P
0 g
s
.756 .791 .882 r
.5103 .60921 m .51324 .59779 L .51091 .60058 L F
.456 .502 .818 r
.50937 .59331 m .50281 .60103 L .5112 .59635 L p F P
0 g
s
.456 .502 .818 r
.51135 .59611 m .50937 .59331 L .5112 .59635 L F
.718 .825 .932 r
.5112 .59635 m .51188 .59684 L p .51583 .59215 L F P
0 g
s
.718 .825 .932 r
.51188 .59684 m .51473 .59885 L p .51553 .594 L F P
0 g
s
.718 .825 .932 r
.51553 .594 m .51583 .59215 L .51188 .59684 L F
.756 .791 .882 r
.5106 .5986 m .51114 .59725 L .51062 .59797 L F
.5103 .60921 m .51109 .59792 L .5106 .5986 L F
.51109 .59792 m .51114 .59725 L .5106 .5986 L F
.571 .488 .723 r
.47984 .64168 m .47254 .6604 L .48707 .64785 L p F P
0 g
s
.804 .732 .784 r
.50214 .63586 m .50596 .62186 L .50167 .61902 L p F P
0 g
s
.804 .732 .784 r
.50214 .63586 m .50167 .61902 L .4998 .62272 L F
.556 .5 .748 r
.4988 .61713 m .49429 .62042 L p .49844 .61956 L F P
0 g
s
.556 .5 .748 r
.48764 .62529 m .47984 .64168 L .49384 .63046 L p F P
0 g
s
.556 .5 .748 r
.4943 .62951 m .48764 .62529 L .49384 .63046 L F
.804 .732 .784 r
.49384 .63046 m .50214 .63586 L p .49816 .62151 L F P
0 g
s
.556 .5 .748 r
.49816 .62151 m .48764 .62529 L .4947 .62977 L F
.49816 .62151 m .49429 .62042 L .49185 .62378 L F
.804 .732 .784 r
.50214 .63586 m .49915 .61913 L .49816 .62151 L F
.49915 .61913 m .49905 .61852 L .49816 .62151 L F
.49905 .61852 m .4988 .61713 L .49834 .62026 L F
.49905 .61852 m .49834 .62026 L .49816 .62151 L F
.50167 .61902 m .4988 .61713 L p .4998 .62272 L F P
0 g
s
.783 .761 .833 r
.4988 .61713 m .50596 .62186 L p .504 .60903 L F P
0 g
s
.783 .761 .833 r
.50596 .62186 m .5103 .60921 L .50567 .60607 L p F P
0 g
s
.783 .761 .833 r
.50596 .62186 m .50567 .60607 L .50499 .60727 L F
.756 .791 .882 r
.50488 .60553 m .5103 .60921 L p .51018 .59919 L F P
0 g
s
.756 .791 .882 r
.5103 .60921 m .51062 .59797 L .51018 .59919 L F
.533 .506 .772 r
.51414 .60589 m .51739 .59738 L .50488 .60553 L p F P
0 g
s
.533 .506 .772 r
.50488 .60553 m .49544 .61168 L p .504 .60903 L F P
0 g
s
.783 .761 .833 r
.50596 .62186 m .50493 .60638 L .50444 .60727 L F
.50596 .62186 m .50444 .60727 L .504 .60903 L F
.50567 .60607 m .50488 .60553 L p .50499 .60727 L F P
0 g
s
.533 .506 .772 r
.51414 .60589 m .50488 .60553 L .504 .60903 L F
.783 .761 .833 r
.504 .60903 m .50444 .60727 L .50389 .60827 L F
.50389 .60827 m .50488 .60553 L .50381 .60776 L F
.50493 .60638 m .50488 .60553 L .50389 .60827 L F
.579 .472 .696 r
.47254 .6604 m .46623 .68082 L .48679 .66191 L p F P
0 g
s
.824 .703 .731 r
.49922 .65003 m .50214 .63586 L .49725 .63268 L p F P
0 g
s
.824 .703 .731 r
.49922 .65003 m .49725 .63268 L .49606 .636 L F
.49922 .65003 m .49498 .6312 L .49451 .63291 L F
.49922 .65003 m .49384 .63046 L .49362 .63612 L F
.49288 .64593 m .49922 .65003 L p .49362 .63612 L F P
0 g
s
.844 .668 .663 r
.49749 .66306 m .49922 .65003 L .49227 .64554 L p F P
0 g
s
.571 .488 .723 r
.48707 .64785 m .49083 .64461 L p .49105 .64 L F P
0 g
s
.571 .488 .723 r
.49384 .63046 m .48984 .63366 L p .49374 .633 L F P
0 g
s
.571 .488 .723 r
.48984 .63366 m .47984 .64168 L p .487 .63879 L F P
0 g
s
.824 .703 .731 r
.49725 .63268 m .49498 .6312 L p .49606 .636 L F P
0 g
s
.824 .703 .731 r
.49498 .6312 m .49384 .63046 L p .49451 .63291 L F P
0 g
s
.571 .488 .723 r
.50682 .6308 m .48984 .63366 L .487 .63879 L F
.49152 .63906 m .47984 .64168 L .48707 .64785 L F
.49286 .63643 m .49171 .63689 L .49152 .63906 L F
.49171 .63689 m .47984 .64168 L .49152 .63906 L F
.868 .494 .334 r
.49475 .67216 m .49323 .67117 L p .49794 .67943 L F P
0 g
s
.581 .45 .667 r
.46623 .68082 m .462 .69939 L p .4931 .67091 L F P
0 g
s
.581 .45 .667 r
.49306 .67082 m .46623 .68082 L .4931 .67091 L F
.49304 .66795 m .46623 .68082 L .4932 .67077 L F
.865 .615 .558 r
.49323 .67117 m .49712 .6737 L p .49304 .66795 L F P
0 g
s
.581 .45 .667 r
.49304 .66795 m .4932 .67077 L .4933 .67073 L F
.579 .472 .696 r
.48679 .66191 m .49047 .65853 L p .48971 .65375 L F P
0 g
s
.579 .472 .696 r
.49012 .65262 m .47254 .6604 L .48679 .66191 L F
.48707 .64785 m .47254 .6604 L p .48402 .65532 L F P
0 g
s
.865 .615 .558 r
.49712 .6737 m .49749 .66306 L .49227 .65969 L p F P
0 g
s
.865 .615 .558 r
.49712 .6737 m .49227 .65969 L .49262 .66343 L F
.581 .45 .667 r
.4651 .69848 m .49333 .67107 L p .462 .69939 L F P
0 g
s
.865 .615 .558 r
.49712 .6737 m .49262 .66343 L .49304 .66795 L F
.581 .45 .667 r
.49333 .67107 m .49997 .66463 L p .4933 .67073 L F P
0 g
s
.581 .45 .667 r
.4933 .67073 m .462 .69939 L .49333 .67107 L F
.865 .615 .558 r
.49262 .66343 m .49047 .65853 L .49304 .66795 L F
.49227 .65969 m .49047 .65853 L p .49262 .66343 L F P
0 g
s
.844 .668 .663 r
.49047 .65853 m .49749 .66306 L p .49152 .652 L F P
0 g
s
.844 .668 .663 r
.49749 .66306 m .49227 .64554 L .49152 .652 L F
.581 .45 .667 r
.49997 .66463 m .5032 .64682 L .46623 .68082 L p F P
0 g
s
.865 .615 .558 r
.49304 .66795 m .49047 .65853 L .49165 .666 L F
.48286 .65362 m .48206 .66393 L .49323 .67117 L p F P
0 g
s
.581 .45 .667 r
.4933 .67073 m .49306 .67082 L .4931 .67091 L F
.844 .668 .663 r
.49227 .64554 m .49083 .64461 L p .49152 .652 L F P
0 g
s
.579 .472 .696 r
.5032 .64682 m .48707 .64785 L .48402 .65532 L F
.865 .615 .558 r
.49304 .66795 m .48286 .65362 L .49323 .67117 L F
.868 .494 .334 r
.49794 .67943 m .49712 .6737 L .49475 .67216 L p F P
0 g
s
.577 .422 .635 r
.49794 .67943 m .49997 .66463 L .48974 .67456 L p F P
0 g
s
.868 .494 .334 r
.49323 .67117 m .48206 .66393 L p .49663 .67816 L F P
0 g
s
.868 .494 .334 r
.49794 .67943 m .49323 .67117 L .49663 .67816 L F
.581 .45 .667 r
.49997 .66463 m .49304 .66795 L .4933 .67073 L F
.865 .615 .558 r
.49047 .65853 m .48286 .65362 L p .49165 .666 L F P
0 g
s
.579 .472 .696 r
.49047 .65853 m .49012 .65262 L .48971 .65375 L F
.49047 .65853 m .49079 .65824 L p .49067 .65726 L F P
0 g
s
.579 .472 .696 r
.49067 .65726 m .49012 .65262 L .49047 .65853 L F
.49152 .652 m .49012 .65262 L .49079 .65824 L F
.844 .668 .663 r
.48988 .65815 m .49047 .65853 L p .49056 .65023 L F P
0 g
s
.844 .668 .663 r
.49152 .652 m .49056 .65023 L .49047 .65853 L F
.824 .703 .731 r
.49083 .64461 m .49288 .64593 L p .49215 .6406 L F P
0 g
s
.824 .703 .731 r
.49362 .63612 m .49291 .63435 L .4929 .63832 L F
.49362 .63612 m .4929 .63832 L .49288 .64593 L F
.571 .488 .723 r
.49362 .63612 m .49286 .63643 L .49198 .64113 L F
.49133 .64309 m .49286 .63643 L .49105 .64 L F
.49198 .64113 m .49286 .63643 L .49133 .64309 L F
.824 .703 .731 r
.49291 .63435 m .49195 .63911 L .49288 .64593 L F
.571 .488 .723 r
.49362 .63612 m .49198 .64113 L .49142 .6441 L F
.579 .472 .696 r
.5032 .64682 m .50682 .6308 L .49083 .64461 L p F P
0 g
s
.579 .472 .696 r
.49083 .64461 m .48707 .64785 L p .49021 .64765 L F P
0 g
s
.579 .472 .696 r
.5032 .64682 m .49083 .64461 L .49021 .64765 L F
.824 .703 .731 r
.49291 .63435 m .49046 .62826 L .49195 .63911 L F
.844 .668 .663 r
.48575 .64133 m .48286 .65362 L .48988 .65815 L p F P
0 g
s
.844 .668 .663 r
.49056 .65023 m .48575 .64133 L .48988 .65815 L F
.824 .703 .731 r
.49046 .62826 m .48575 .64133 L .49083 .64461 L p F P
0 g
s
.571 .488 .723 r
.49083 .64461 m .49142 .6441 L p .49105 .64 L F P
0 g
s
.824 .703 .731 r
.49215 .6406 m .49046 .62826 L .49083 .64461 L F
.571 .488 .723 r
.49142 .6441 m .49198 .64113 L .49133 .64309 L F
.844 .668 .663 r
.49083 .64461 m .48575 .64133 L p .49056 .65023 L F P
0 g
s
.844 .668 .663 r
.49152 .652 m .49083 .64461 L .49056 .65023 L F
.579 .472 .696 r
.49079 .65824 m .5032 .64682 L p .49152 .652 L F P
0 g
s
.571 .488 .723 r
.49142 .6441 m .50682 .6308 L p .49362 .63612 L F P
0 g
s
.571 .488 .723 r
.49407 .63027 m .49384 .63046 L p .49386 .63298 L F P
0 g
s
.571 .488 .723 r
.49386 .63298 m .49384 .63046 L .49374 .633 L F
.824 .703 .731 r
.49384 .63046 m .49046 .62826 L p .49362 .63612 L F P
0 g
s
.571 .488 .723 r
.50682 .6308 m .51055 .61706 L .49407 .63027 L p F P
0 g
s
.571 .488 .723 r
.50682 .6308 m .49407 .63027 L .49386 .63298 L F
.556 .5 .748 r
.51055 .61706 m .49853 .61955 L .49816 .62151 L F
.49853 .61955 m .49429 .62042 L .49816 .62151 L F
.804 .732 .784 r
.49373 .63039 m .49384 .63046 L p .49777 .62013 L F P
0 g
s
.804 .732 .784 r
.49816 .62151 m .49777 .62013 L .49384 .63046 L F
.556 .5 .748 r
.49384 .63046 m .4947 .62977 L p .4943 .62951 L F P
0 g
s
.556 .5 .748 r
.4947 .62977 m .51055 .61706 L p .49816 .62151 L F P
0 g
s
.804 .732 .784 r
.49816 .62151 m .4988 .61713 L .49777 .62013 L F
.556 .5 .748 r
.51055 .61706 m .51414 .60589 L .4988 .61713 L p F P
0 g
s
.556 .5 .748 r
.51055 .61706 m .4988 .61713 L .49844 .61956 L F
.533 .506 .772 r
.49429 .62042 m .4988 .61713 L p .49896 .61664 L F P
0 g
s
.533 .506 .772 r
.49924 .61642 m .50065 .61283 L .49429 .62042 L F
.50377 .6091 m .49544 .61168 L .49429 .62042 L F
.804 .732 .784 r
.4988 .61713 m .49652 .61562 L p .49777 .62013 L F P
0 g
s
.533 .506 .772 r
.4988 .61713 m .49924 .61642 L .49896 .61664 L F
.49924 .61642 m .50377 .6091 L .50065 .61283 L F
.556 .5 .748 r
.49429 .62042 m .48764 .62529 L p .49185 .62378 L F P
0 g
s
.804 .732 .784 r
.49652 .61562 m .49046 .62826 L .49373 .63039 L p F P
0 g
s
.804 .732 .784 r
.49777 .62013 m .49652 .61562 L .49373 .63039 L F
.783 .761 .833 r
.49875 .6171 m .4988 .61713 L p .50381 .60776 L F P
0 g
s
.533 .506 .772 r
.50284 .61085 m .50377 .6091 L .4988 .61713 L F
.504 .60903 m .50377 .6091 L .49991 .61631 L F
.783 .761 .833 r
.504 .60903 m .50381 .60776 L .4988 .61713 L F
.533 .506 .772 r
.4988 .61713 m .49991 .61631 L p .50284 .61085 L F P
0 g
s
.778 .771 .263 r
.50622 .63824 m .50972 .62346 L .50993 .62245 L p F P
0 g
s
.533 .506 .772 r
.49991 .61631 m .51378 .60616 L p .504 .60903 L F P
0 g
s
.533 .506 .772 r
.51382 .60599 m .504 .60903 L .51378 .60616 L F
.778 .771 .263 r
.50993 .62245 m .51477 .59943 L p .51185 .61268 L F P
0 g
s
.756 .791 .882 r
.51324 .59779 m .5112 .59635 L p .51091 .60058 L F P
0 g
s
.456 .502 .818 r
.51143 .59622 m .51264 .59555 L p .51414 .59245 L F P
0 g
s
.718 .825 .932 r
.51473 .59885 m .51879 .59136 L .5175 .59037 L p F P
0 g
s
.718 .825 .932 r
.51473 .59885 m .5175 .59037 L .51644 .59149 L F
.456 .502 .818 r
.51694 .58994 m .50937 .59331 L p .51583 .59215 L F P
0 g
s
.718 .825 .932 r
.51583 .59215 m .51683 .58985 L .51603 .59094 L F
.51473 .59885 m .51669 .59044 L .51583 .59215 L F
.51669 .59044 m .51683 .58985 L .51583 .59215 L F
.657 .863 .978 r
.51879 .59136 m .5213 .58646 L .52033 .58775 L F
.5213 .58646 m .52142 .58623 L .52114 .58661 L F
.5213 .58646 m .52114 .58661 L .52033 .58775 L F
.456 .502 .818 r
.52013 .59138 m .52227 .58757 L .51843 .58928 L p F P
0 g
s
.456 .502 .818 r
.51843 .58928 m .51694 .58994 L p .5175 .59019 L F P
0 g
s
.456 .502 .818 r
.52013 .59138 m .51843 .58928 L .5175 .59019 L F
.718 .825 .932 r
.5175 .59037 m .51683 .58985 L p .51644 .59149 L F P
0 g
s
.456 .502 .818 r
.52013 .59138 m .51694 .58994 L .51583 .59215 L F
.51264 .59555 m .52013 .59138 L p .51583 .59215 L F P
0 g
s
.456 .502 .818 r
.51583 .59215 m .51414 .59245 L .51264 .59555 L F
.718 .825 .932 r
.51683 .58985 m .51628 .58943 L p .51603 .59094 L F P
0 g
s
.501 .507 .795 r
.51739 .59738 m .52013 .59138 L .51264 .59555 L p F P
0 g
s
.501 .507 .795 r
.51264 .59555 m .5112 .59635 L p .51196 .59648 L F P
0 g
s
.501 .507 .795 r
.51739 .59738 m .51264 .59555 L .51196 .59648 L F
.50618 .60468 m .51705 .5976 L p .51018 .59919 L F P
0 g
s
.501 .507 .795 r
.51705 .5976 m .51739 .59738 L p .51709 .59745 L F P
0 g
s
.501 .507 .795 r
.51709 .59745 m .51018 .59919 L .51705 .5976 L F
.756 .791 .882 r
.51114 .59725 m .5112 .59635 L .51017 .59859 L F
.501 .507 .795 r
.51739 .59738 m .5112 .59635 L .51018 .59919 L F
.395 .564 .902 r
.52185 .58833 m .52013 .59138 L p .52308 .58688 L F P
0 g
s
.395 .564 .902 r
.52227 .58757 m .52185 .58833 L p .52308 .58688 L F P
0 g
s
.21 .358 .795 r
.52445 .58502 m .52378 .5855 L .52335 .58641 L F
0 0 0 r
.52446 .58498 m .52336 .58639 L .52335 .58641 L p F P
0 g
s
0 0 0 r
.52428 .58523 m .52446 .58498 L .52335 .58641 L F
0 0 .359 r
.52165 .58927 m .52336 .58639 L .52504 .58455 L p F P
0 g
s
0 0 .359 r
.52165 .58927 m .52504 .58455 L .52496 .58469 L F
.52489 .58464 m .52165 .58927 L p .52496 .58469 L F P
0 g
s
0 0 .359 r
.52504 .58455 m .52512 .58446 L p .52496 .58469 L F P
0 g
s
.159 .419 .859 r
.52469 .58465 m .5248 .58459 L p .52469 .58465 L F P
0 g
s
0 0 .356 r
.52469 .58465 m .5248 .58459 L .52469 .58465 L F
.5248 .58459 m .52511 .58446 L p .52469 .58465 L F P
0 g
s
0 0 .356 r
.52469 .58465 m .52513 .58445 L .52422 .58483 L F
.304 .506 .889 r
.52446 .58498 m .52501 .58451 L .52445 .58498 L F
.244 .72 .938 r
.52509 .5845 m .52469 .58465 L .52509 .58451 L F
.649 .927 .647 r
.52336 .58639 m .52446 .58498 L .52468 .58462 L p F P
0 g
s
.649 .927 .647 r
.52468 .58462 m .52512 .58446 L .52336 .58639 L p F P
0 g
s
0 0 .359 r
.52512 .58446 m .52489 .58464 L p .52496 .58469 L F P
0 g
s
0 0 .317 r
.52266 .58783 m .52445 .58526 L p .51965 .59358 L F P
0 g
s
0 0 .317 r
.51934 .59412 m .52266 .58783 L .51965 .59358 L F
.51934 .59412 m .52165 .58927 L .52266 .58783 L p F P
0 g
s
0 0 .317 r
.52445 .58526 m .52489 .58464 L p .52404 .58608 L F P
0 g
s
0 0 .317 r
.51934 .59412 m .52445 .58526 L .52404 .58608 L F
.52489 .58464 m .52379 .58569 L .51938 .59404 L p F P
0 g
s
0 0 .317 r
.51938 .59404 m .51934 .59412 L p .51962 .59364 L F P
0 g
s
0 0 .317 r
.51962 .59364 m .52489 .58464 L .51938 .59404 L F
0 0 .186 r
.51938 .59404 m .52304 .58711 L p .51847 .59702 L F P
0 g
s
0 0 .186 r
.51649 .60132 m .51938 .59404 L .51847 .59702 L F
.51649 .60132 m .51934 .59412 L .51938 .59404 L p F P
0 g
s
0 0 .186 r
.52304 .58711 m .52379 .58569 L p .52232 .58884 L F P
0 g
s
0 0 .186 r
.51649 .60132 m .52304 .58711 L .52232 .58884 L F
.52379 .58569 m .52172 .58818 L .51669 .60082 L p F P
0 g
s
0 0 .186 r
.51669 .60082 m .51649 .60132 L p .51722 .59974 L F P
0 g
s
0 0 .186 r
.51722 .59974 m .52379 .58569 L .51669 .60082 L F
0 0 .02 r
.51322 .61109 m .51649 .60132 L .52072 .59069 L p F P
0 g
s
0 0 .02 r
.52072 .59069 m .52172 .58818 L p .51972 .59356 L F P
0 g
s
0 0 .02 r
.51322 .61109 m .52072 .59069 L .51972 .59356 L F
.52172 .58818 m .51867 .59262 L .51368 .60953 L p F P
0 g
s
0 0 .02 r
.51368 .60953 m .51322 .61109 L p .51474 .60699 L F P
0 g
s
0 0 .02 r
.51474 .60699 m .52172 .58818 L .51368 .60953 L F
.533 .506 .772 r
.51378 .60616 m .51414 .60589 L p .51382 .60599 L F P
0 g
s
0 0 0 r
.51867 .59262 m .51477 .59943 L .5103 .62067 L p F P
0 g
s
0 0 0 r
.50972 .62346 m .51379 .60916 L .51092 .61933 L F
.5103 .62067 m .50972 .62346 L p .51167 .61674 L F P
0 g
s
0 0 0 r
.50972 .62346 m .51322 .61109 L .51379 .60916 L p F P
0 g
s
0 0 0 r
.51379 .60916 m .51867 .59262 L p .51492 .60553 L F P
0 g
s
0 0 0 r
.51092 .61933 m .51194 .61572 L .51492 .60553 L F
.51194 .61572 m .51379 .60916 L .51492 .60553 L F
.393 .489 .839 r
.52227 .58757 m .52142 .58623 L .52033 .58775 L F
.51843 .58928 m .52227 .58757 L p .52033 .58775 L F P
0 g
s
0 0 0 r
.51167 .61674 m .51867 .59262 L .5103 .62067 L F
.223 .078 .462 r
.51867 .59262 m .52172 .58818 L .52513 .58446 L p F P
0 g
s
0 0 0 r
.52454 .58479 m .52513 .58446 L .52172 .58818 L p F P
0 g
s
.223 .078 .462 r
.52513 .58446 m .52437 .58509 L .51867 .59262 L p F P
0 g
s
.139 0 .392 r
.51477 .59943 m .51867 .59262 L .5216 .58875 L p F P
0 g
s
.139 0 .392 r
.5216 .58875 m .52437 .58509 L p .52054 .59081 L F P
0 g
s
.139 0 .392 r
.51477 .59943 m .5216 .58875 L .52054 .59081 L F
.51852 .59328 m .51477 .59943 L p .51823 .59426 L F P
0 g
s
.301 .464 .856 r
.52378 .5855 m .52469 .58465 L .52377 .5855 L F
.556 .59 .844 r
.52379 .58569 m .52489 .58464 L .52289 .58544 L p F P
0 g
s
0 0 0 r
.52379 .58569 m .52454 .58479 L p .52379 .5857 L F P
0 g
s
0 0 0 r
.52172 .58818 m .52337 .58618 L p .52379 .5857 L F P
0 g
s
0 0 0 r
.52337 .58618 m .52379 .58569 L p .52379 .5857 L F P
0 g
s
.556 .59 .844 r
.52289 .58544 m .52454 .58479 L .52379 .58569 L p F P
0 g
s
.456 .502 .818 r
.51414 .59245 m .50937 .59331 L .51131 .59605 L F
.51186 .59563 m .51131 .59605 L .51143 .59622 L F
.51414 .59245 m .51131 .59605 L .51186 .59563 L F
.538 .528 .791 r
.47979 .5794 m .4618 .58557 L .49402 .58954 L p F P
0 g
s
.225 0 0 r
.48514 .58444 m .49234 .58769 L .51153 .58783 L p F P
0 g
s
.225 0 0 r
.51153 .58783 m .5065 .58699 L .48978 .58499 L p F P
0 g
s
.225 0 0 r
.48978 .58499 m .48514 .58444 L p .49363 .58553 L F P
0 g
s
.225 0 0 r
.51153 .58783 m .48978 .58499 L .49363 .58553 L F
.261 .74 .933 r
.49234 .58769 m .50059 .58923 L .51164 .58803 L p F P
0 g
s
.261 .74 .933 r
.51153 .58783 m .50052 .58775 L p .50943 .58755 L F P
0 g
s
.261 .74 .933 r
.50052 .58775 m .49234 .58769 L p .4989 .58764 L F P
0 g
s
.261 .74 .933 r
.50943 .58755 m .50052 .58775 L .4989 .58764 L F
.50828 .58756 m .49234 .58769 L .51164 .58803 L F
.604 .573 .793 r
.4618 .58557 m .47979 .5794 L .45016 .56792 L p F P
0 g
s
.469 0 0 r
.49234 .58769 m .48514 .58444 L .46266 .57664 L p F P
0 g
s
.469 0 0 r
.46266 .57664 m .47126 .58273 L .49234 .58769 L p F P
0 g
s
.003 .551 .829 r
.50059 .58923 m .49234 .58769 L .47126 .58273 L p F P
0 g
s
.003 .551 .829 r
.48197 .58695 m .50059 .58923 L p .49101 .5871 L F P
0 g
s
.003 .551 .829 r
.47126 .58273 m .48055 .5864 L p .49101 .5871 L F P
0 g
s
.003 .551 .829 r
.48055 .5864 m .48197 .58695 L p .49101 .5871 L F P
0 g
s
.729 .985 .896 r
.51775 .58672 m .51536 .58814 L p .51644 .58824 L F P
0 g
s
.729 .985 .896 r
.51536 .58814 m .51118 .59061 L p .51644 .58824 L F P
0 g
s
.729 .985 .896 r
.51628 .58943 m .51775 .58672 L p .51396 .59113 L F P
0 g
s
.107 .641 .864 r
.5225 .58488 m .52238 .5846 L .52237 .58497 L F
.458 .851 .651 r
.52173 .58544 m .52069 .58562 L .51955 .58605 L F
.407 .719 .988 r
.52142 .58557 m .52069 .58558 L .52051 .58585 L F
.51799 .58562 m .52009 .58581 L p .52069 .58558 L F P
0 g
s
.458 .851 .651 r
.52009 .58581 m .51917 .58617 L p .52247 .58489 L F P
0 g
s
.407 .719 .988 r
.52009 .58581 m .52051 .58585 L p .52069 .58558 L F P
0 g
s
.458 .851 .651 r
.52227 .58504 m .52247 .58489 L .51917 .58617 L F
.107 .641 .864 r
.51799 .58562 m .52237 .58497 L p .52238 .5846 L F P
0 g
s
.407 .719 .988 r
.52237 .58497 m .52168 .58507 L p .52241 .58494 L F P
0 g
s
.458 .851 .651 r
.52173 .58544 m .52227 .58504 L .52069 .58562 L F
.407 .719 .988 r
.52168 .58507 m .51799 .58562 L p .5217 .58502 L F P
0 g
s
.407 .719 .988 r
.52247 .58489 m .52238 .58491 L .5215 .58557 L F
.52238 .58491 m .51799 .58562 L .52067 .58558 L F
.52238 .58491 m .52067 .58558 L .5215 .58557 L F
.458 .851 .651 r
.52237 .58497 m .52247 .58489 L p .52247 .58489 L F P
0 g
s
.458 .851 .651 r
.52227 .58504 m .52237 .58497 L .52247 .58489 L F
.304 .506 .889 r
.52501 .58451 m .52414 .58462 L p .52445 .58498 L F P
0 g
s
.304 .506 .889 r
.52468 .58462 m .52446 .58498 L p .52442 .58496 L F P
0 g
s
.304 .506 .889 r
.52381 .58467 m .52456 .58463 L p .52442 .58496 L F P
0 g
s
.304 .506 .889 r
.52456 .58463 m .52468 .58462 L p .52442 .58496 L F P
0 g
s
.107 .641 .864 r
.52446 .58462 m .52344 .58461 L .52254 .58494 L F
.112 0 .215 r
.52446 .58462 m .52458 .58457 L .52237 .58497 L F
.152 .425 .864 r
.52276 .58428 m .52381 .58467 L .52501 .58451 L p F P
0 g
s
.284 .458 .856 r
.52414 .58461 m .52513 .58445 L .52477 .58439 L p F P
0 g
s
.112 0 .215 r
.52454 .58453 m .52487 .58446 L p .52446 .58462 L F P
0 g
s
.112 0 .215 r
.52458 .58457 m .52487 .58446 L .52461 .58451 L F
0 0 .356 r
.52513 .58445 m .52414 .58461 L .52414 .58462 L p F P
0 g
s
.112 0 .215 r
.52458 .58457 m .52461 .58451 L .52237 .58497 L F
.107 .641 .864 r
.52442 .58466 m .52468 .58462 L p .52446 .58462 L F P
0 g
s
.407 .719 .988 r
.52468 .58462 m .52442 .58466 L p .52481 .58452 L F P
0 g
s
.112 0 .215 r
.52414 .58461 m .52454 .58453 L p .52165 .58572 L F P
0 g
s
.112 0 .215 r
.52111 .58594 m .5214 .58582 L p .52165 .58572 L F P
0 g
s
.112 0 .215 r
.5214 .58582 m .52414 .58461 L p .52165 .58572 L F P
0 g
s
.112 0 .215 r
.52111 .58594 m .52454 .58453 L .52446 .58462 L F
.52237 .58497 m .52111 .58594 L p .52446 .58462 L F P
0 g
s
.107 .641 .864 r
.52252 .58494 m .52431 .58468 L p .52446 .58462 L F P
0 g
s
.107 .641 .864 r
.52431 .58468 m .52442 .58466 L p .52446 .58462 L F P
0 g
s
.107 .641 .864 r
.52446 .58462 m .52254 .58494 L .52252 .58494 L F
0 0 .356 r
.52511 .58446 m .52513 .58445 L p .52501 .58451 L F P
0 g
s
.152 .425 .864 r
.52501 .58451 m .52513 .58445 L .52513 .58445 L p F P
0 g
s
.152 .425 .864 r
.52501 .58451 m .52513 .58445 L .52501 .58451 L F
0 0 .356 r
.52513 .58445 m .52513 .58445 L p .52501 .58451 L F P
0 g
s
0 0 .356 r
.52503 .5845 m .52511 .58446 L .52501 .58451 L F
.152 .425 .864 r
.52513 .58445 m .52276 .58428 L p .52501 .58451 L F P
0 g
s
0 0 .356 r
.525 .58451 m .52513 .58445 L .52414 .58462 L F
.407 .719 .988 r
.52442 .58466 m .52237 .58497 L p .52478 .58452 L F P
0 g
s
.407 .719 .988 r
.52481 .58452 m .52442 .58466 L .52478 .58452 L F
.107 .641 .864 r
.52237 .58497 m .52252 .58494 L p .5225 .58488 L F P
0 g
s
.112 0 .215 r
.52487 .58446 m .52247 .58489 L .52237 .58497 L p F P
0 g
s
.407 .719 .988 r
.52512 .58446 m .52489 .58455 L p .52481 .58452 L F P
0 g
s
.407 .719 .988 r
.52489 .58455 m .52468 .58462 L p .52481 .58452 L F P
0 g
s
.458 .851 .651 r
.51628 .58943 m .52237 .58497 L .52227 .58504 L F
.52237 .58497 m .52237 .58497 L .52228 .58503 L F
.52237 .58497 m .52228 .58503 L .52227 .58504 L F
.505 .571 .856 r
.52289 .58544 m .52489 .58464 L p .52145 .58561 L F P
0 g
s
.458 .851 .651 r
.52085 .58608 m .52173 .58544 L .51955 .58605 L F
.505 .571 .856 r
.52056 .58586 m .52126 .58573 L p .52145 .58561 L F P
0 g
s
.458 .851 .651 r
.52111 .58594 m .52237 .58497 L p .52083 .5861 L F P
0 g
s
.505 .571 .856 r
.52126 .58573 m .52289 .58544 L p .52145 .58561 L F P
0 g
s
.407 .719 .988 r
.5215 .58557 m .52512 .58446 L p .5248 .58451 L F P
0 g
s
.407 .719 .988 r
.52481 .58452 m .52237 .58497 L .52241 .58494 L F
.52512 .58446 m .52481 .58452 L .52481 .58452 L F
.52481 .58452 m .52237 .58497 L .52481 .58452 L F
.52512 .58446 m .52168 .58507 L .52169 .58503 L F
.52238 .58491 m .52169 .58503 L .5217 .58502 L F
.52512 .58446 m .52169 .58503 L .52238 .58491 L F
.284 .458 .856 r
.52477 .58439 m .52487 .58446 L .52414 .58461 L p F P
0 g
s
.432 .702 .978 r
.52247 .58489 m .52487 .58446 L .52483 .58442 L p F P
0 g
s
.35 .121 .419 r
.52247 .58489 m .52478 .58446 L p .52471 .58448 L F P
0 g
s
.407 .719 .988 r
.52441 .58458 m .52247 .58489 L .52165 .58547 L F
.52441 .58458 m .52165 .58547 L .52156 .58553 L F
.5248 .58451 m .52441 .58458 L .52156 .58553 L F
.458 .851 .651 r
.52247 .58489 m .52247 .58489 L p .52247 .58489 L F P
0 g
s
.35 .121 .419 r
.52013 .58582 m .52247 .58489 L .52259 .58487 L F
.518 .58664 m .5201 .58581 L .52013 .58582 L F
.5201 .58581 m .52247 .58489 L .52013 .58582 L F
.458 .851 .651 r
.52247 .58489 m .52009 .58581 L p .52247 .58489 L F P
0 g
s
.35 .121 .419 r
.52009 .58581 m .52047 .58566 L p .518 .58664 L F P
0 g
s
.35 .121 .419 r
.52047 .58566 m .52247 .58489 L p .52047 .58567 L F P
0 g
s
.35 .121 .419 r
.52047 .58566 m .52047 .58567 L .518 .58664 L F
.146 0 0 r
.52056 .58586 m .52051 .58585 L p .52045 .58585 L F P
0 g
s
.146 0 0 r
.52051 .58585 m .52009 .58581 L p .52045 .58585 L F P
0 g
s
.35 .121 .419 r
.51958 .58603 m .52259 .58487 L .52034 .58589 L F
.52034 .58589 m .52259 .58487 L .52254 .58518 L F
.146 0 0 r
.52045 .58585 m .51972 .58581 L .52045 .58587 L F
.52045 .58585 m .52009 .58581 L .51971 .58581 L F
.51972 .58581 m .51971 .58581 L .51967 .58581 L F
.52045 .58585 m .51971 .58581 L .51972 .58581 L F
.35 .121 .419 r
.518 .58664 m .51958 .58603 L .52034 .58589 L F
.51775 .58672 m .52009 .58581 L p .518 .58664 L F P
0 g
s
.35 .121 .419 r
.51961 .58593 m .51777 .58671 L p .52045 .58585 L F P
0 g
s
.35 .121 .419 r
.518 .58664 m .52254 .58518 L .51777 .58671 L F
.133 0 .109 r
.51961 .58593 m .51984 .58583 L p .51913 .58644 L F P
0 g
s
.35 .121 .419 r
.52045 .58585 m .52047 .58584 L .5204 .58585 L F
.52047 .58584 m .52254 .58518 L .5204 .58585 L F
.5204 .58585 m .52254 .58518 L .51998 .58584 L F
.146 0 0 r
.52036 .58586 m .51972 .58581 L .51961 .58593 L F
.35 .121 .419 r
.52045 .58585 m .51998 .58584 L .51961 .58593 L F
.407 .719 .988 r
.52056 .58586 m .5215 .58557 L p .52142 .58557 L F P
0 g
s
.407 .719 .988 r
.52051 .58585 m .52056 .58586 L p .52142 .58557 L F P
0 g
s
.336 .774 .966 r
.52144 .58558 m .51967 .58592 L .52025 .58576 L F
.146 0 0 r
.51961 .58593 m .52045 .58587 L p .52036 .58586 L F P
0 g
s
.133 0 .109 r
.52018 .58589 m .51992 .58585 L .52063 .58566 L F
.336 .774 .966 r
.52066 .58583 m .51961 .58593 L .51967 .58592 L F
.35 .121 .419 r
.5199 .5859 m .5199 .5859 L .51961 .58593 L F
.133 0 .109 r
.51913 .58644 m .51978 .58589 L .52018 .58589 L F
.35 .121 .419 r
.5209 .58539 m .51961 .58593 L p .52254 .58518 L F P
0 g
s
.133 0 .109 r
.51978 .58589 m .51984 .58583 L .51992 .58585 L F
.336 .774 .966 r
.52093 .58568 m .52066 .58583 L .51967 .58592 L F
.35 .121 .419 r
.52045 .58585 m .5199 .5859 L .5199 .5859 L F
.133 0 .109 r
.51978 .58589 m .51992 .58585 L .52018 .58589 L F
.35 .121 .419 r
.52045 .58585 m .52045 .58585 L .5199 .5859 L F
.146 0 0 r
.52045 .58587 m .52056 .58586 L p .52045 .58585 L F P
0 g
s
.336 .774 .966 r
.52045 .58587 m .51961 .58593 L p .52066 .58583 L F P
0 g
s
.146 0 0 r
.51847 .58603 m .51961 .58593 L p .51967 .58581 L F P
0 g
s
.336 .774 .966 r
.51961 .58593 m .51847 .58603 L p .51967 .58592 L F P
0 g
s
.336 .774 .966 r
.52144 .58558 m .5211 .58569 L .52093 .58568 L F
.5211 .58569 m .52066 .58583 L .52093 .58568 L F
.52056 .58586 m .52045 .58587 L p .52066 .58583 L F P
0 g
s
.336 .774 .966 r
.52289 .58544 m .52126 .58573 L p .52144 .58558 L F P
0 g
s
.336 .774 .966 r
.52126 .58573 m .52056 .58586 L p .52144 .58558 L F P
0 g
s
.336 .774 .966 r
.52053 .58594 m .52247 .58553 L p .5205 .58569 L F P
0 g
s
.133 0 .109 r
.51992 .58585 m .51984 .58583 L .52063 .58566 L F
.146 0 0 r
.52009 .58581 m .51799 .58562 L p .51967 .58581 L F P
0 g
s
.146 0 0 r
.51972 .58581 m .51967 .58581 L .51961 .58593 L F
.51967 .58581 m .51396 .5855 L .51847 .58603 L F
.51396 .5855 m .50216 .58486 L .51382 .58569 L F
.51396 .5855 m .51382 .58569 L .51847 .58603 L F
.501 .508 .796 r
.49402 .58954 m .4821 .59764 L .50937 .59331 L p F P
0 g
s
.545 .522 .78 r
.50281 .60103 m .50937 .59331 L .4821 .59764 L p F P
0 g
s
.545 .522 .78 r
.4821 .59764 m .46893 .60925 L .50281 .60103 L p F P
0 g
s
.578 .527 .762 r
.49544 .61168 m .50281 .60103 L .46893 .60925 L p F P
0 g
s
.501 .507 .795 r
.49544 .61168 m .50488 .60553 L p .5067 .60172 L F P
0 g
s
.501 .507 .795 r
.50745 .60105 m .50816 .59975 L .49544 .61168 L F
.50281 .60103 m .4985 .60726 L p .50825 .59967 L F P
0 g
s
.501 .507 .795 r
.4985 .60726 m .49544 .61168 L p .50825 .59967 L F P
0 g
s
.873 .932 .858 r
.50349 .59681 m .49552 .60517 L .49652 .61562 L p F P
0 g
s
0 0 0 r
.51073 .58957 m .50334 .59452 L .4994 .59989 L p F P
0 g
s
.501 .507 .795 r
.5112 .59635 m .50281 .60103 L p .51018 .59919 L F P
0 g
s
.873 .932 .858 r
.50331 .60447 m .50349 .59681 L p .501 .60355 L F P
0 g
s
.822 .964 .899 r
.51118 .59061 m .50349 .59681 L .50331 .60447 L p F P
0 g
s
.133 0 .109 r
.51118 .59061 m .51393 .58898 L p .51514 .58841 L F P
0 g
s
.336 .774 .966 r
.50729 .58712 m .51153 .58783 L p .51093 .58666 L F P
0 g
s
.261 .74 .933 r
.51054 .58755 m .51193 .5878 L .50943 .58755 L F
.133 0 .109 r
.51649 .58694 m .51515 .58787 L p .51527 .58788 L F P
0 g
s
.35 .121 .419 r
.51777 .58671 m .51775 .58672 L p .518 .58664 L F P
0 g
s
.133 0 .109 r
.51775 .58672 m .51961 .58593 L p .51514 .58841 L F P
0 g
s
.133 0 .109 r
.51393 .58898 m .51775 .58672 L p .51514 .58841 L F P
0 g
s
.133 0 .109 r
.51118 .59061 m .51961 .58593 L .51951 .58604 L F
.51757 .58726 m .51951 .58604 L .51913 .58644 L F
.51118 .59061 m .51951 .58604 L .51757 .58726 L F
.51684 .58675 m .52063 .58566 L .51688 .5867 L F
.51588 .58815 m .5174 .58735 L .51684 .58675 L F
.5174 .58735 m .52063 .58566 L .51684 .58675 L F
.336 .774 .966 r
.51709 .58664 m .51708 .58664 L .51681 .58672 L F
.51681 .58672 m .51717 .58664 L p .51709 .58664 L F P
0 g
s
.336 .774 .966 r
.51717 .58664 m .52053 .58594 L p .51844 .5861 L F P
0 g
s
.336 .774 .966 r
.52144 .58558 m .52084 .58567 L .52063 .58566 L F
.5205 .58569 m .51978 .58589 L .52053 .58594 L F
.52063 .58566 m .51847 .58603 L .51706 .586 L F
.52025 .58576 m .51967 .58592 L .51847 .58603 L F
.51877 .58583 m .51465 .58622 L .52053 .58594 L F
.51847 .58603 m .5065 .58699 L p .51706 .586 L F P
0 g
s
.336 .774 .966 r
.51465 .58622 m .5065 .58699 L .5145 .58639 L F
.51465 .58622 m .5145 .58639 L .52053 .58594 L F
.133 0 .109 r
.51118 .59061 m .51288 .58972 L .51527 .58788 L F
.51515 .58787 m .51118 .59061 L p .51527 .58788 L F P
0 g
s
.729 .985 .896 r
.51118 .59061 m .51013 .59559 L p .51644 .58824 L F P
0 g
s
.822 .964 .899 r
.51013 .59559 m .51118 .59061 L p .50767 .59679 L F P
0 g
s
.561 .786 .983 r
.5203 .58599 m .51681 .58672 L p .52117 .58558 L F P
0 g
s
.133 0 .109 r
.51649 .58694 m .51588 .58815 L .51685 .58675 L F
.51679 .58675 m .51685 .58675 L .51688 .5867 L F
.51649 .58694 m .51685 .58675 L .51679 .58675 L F
.51493 .58814 m .51648 .58697 L .51649 .58694 L F
.51288 .58972 m .51648 .58697 L .51493 .58814 L F
.51288 .58972 m .51588 .58815 L .51648 .58697 L F
0 0 0 r
.49966 .60048 m .51073 .58957 L .4994 .59989 L F
.49552 .60517 m .49977 .60072 L p .49979 .60079 L F P
0 g
s
0 0 0 r
.49977 .60072 m .50349 .59681 L p .49979 .60079 L F P
0 g
s
0 0 0 r
.50349 .59681 m .51159 .59068 L .51155 .59071 L F
.51118 .59061 m .51515 .58787 L p .50787 .59346 L F P
0 g
s
0 0 0 r
.50349 .59681 m .5058 .59496 L p .50787 .59346 L F P
0 g
s
0 0 0 r
.5058 .59496 m .51118 .59061 L p .50787 .59346 L F P
0 g
s
.336 .774 .966 r
.51708 .58664 m .51689 .58664 L .51681 .58672 L F
.51689 .58664 m .51093 .58666 L .51681 .58672 L F
.133 0 .109 r
.51689 .58669 m .51687 .5867 L p .51688 .5867 L F P
0 g
s
.133 0 .109 r
.51681 .58672 m .51692 .58665 L .51692 .58664 L F
.51688 .5867 m .52063 .58566 L .51692 .58664 L F
.561 .786 .983 r
.52117 .58558 m .51687 .5867 L .5171 .58653 L F
0 0 0 r
.51666 .58686 m .51681 .58672 L .5171 .58653 L F
.133 0 .109 r
.51681 .58672 m .51649 .58694 L p .51688 .5867 L F P
0 g
s
0 0 0 r
.50349 .59681 m .51681 .58672 L .51666 .58686 L F
.51155 .59071 m .51675 .58676 L .51674 .58677 L F
.51159 .59068 m .51675 .58676 L .51155 .59071 L F
.336 .774 .966 r
.51844 .5861 m .51093 .58666 L .51717 .58664 L F
.133 0 .109 r
.51692 .58664 m .51708 .58659 L .5172 .58647 L F
.51715 .58648 m .51692 .58664 L p .5172 .58647 L F P
0 g
s
0 0 0 r
.51681 .58672 m .51715 .58648 L p .5171 .58653 L F P
0 g
s
.133 0 .109 r
.51726 .5864 m .51715 .58648 L p .5172 .58647 L F P
0 g
s
0 0 0 r
.51715 .58648 m .51726 .5864 L p .5171 .58653 L F P
0 g
s
.561 .786 .983 r
.52117 .58558 m .5171 .58653 L .51997 .58621 L F
.5171 .58653 m .51705 .58658 L .52053 .58615 L F
0 0 0 r
.51515 .58787 m .51675 .58676 L p .51544 .58775 L F P
0 g
s
0 0 0 r
.51675 .58676 m .51681 .58672 L p .51674 .58677 L F P
0 g
s
.561 .786 .983 r
.5171 .58653 m .51681 .58672 L .51671 .58662 L F
.261 .74 .933 r
.51193 .5878 m .51153 .58783 L p .50943 .58755 L F P
0 g
s
.261 .74 .933 r
.51164 .58803 m .51241 .58795 L p .51054 .58755 L F P
0 g
s
0 0 0 r
.51666 .58686 m .51666 .58686 L .51362 .58817 L F
.51666 .58686 m .51608 .58701 L .51362 .58817 L F
.51477 .58761 m .51362 .58817 L p .51608 .58701 L F P
0 g
s
0 0 0 r
.5171 .58653 m .51605 .58701 L .51608 .58701 L F
.51605 .58701 m .51477 .58761 L .51608 .58701 L F
.336 .774 .966 r
.51153 .58783 m .51401 .5873 L p .51093 .58666 L F P
0 g
s
.336 .774 .966 r
.51401 .5873 m .51681 .58672 L p .51429 .58669 L F P
0 g
s
.336 .774 .966 r
.51429 .58669 m .51093 .58666 L .51401 .5873 L F
.561 .786 .983 r
.51681 .58672 m .51153 .58783 L p .51671 .58662 L F P
0 g
s
.561 .786 .983 r
.51671 .58662 m .51653 .58679 L .51698 .58658 L F
0 0 0 r
.51666 .58686 m .5171 .58653 L .51608 .58701 L F
.561 .786 .983 r
.51571 .58692 m .51553 .58706 L .52053 .58615 L F
.5171 .58653 m .51671 .58662 L .51705 .58658 L F
.51657 .5875 m .52053 .58615 L p .51981 .58628 L F P
0 g
s
0 0 0 r
.51547 .58772 m .51666 .58686 L .51496 .58764 L F
.50349 .59681 m .51515 .58787 L .51544 .58775 L F
.50886 .59276 m .51666 .58686 L .50531 .595 L F
.51362 .58817 m .51331 .58832 L p .51666 .58686 L F P
0 g
s
0 0 0 r
.51331 .58832 m .51073 .58957 L p .5134 .58835 L F P
0 g
s
0 0 0 r
.51666 .58686 m .51331 .58832 L .5134 .58835 L F
.561 .786 .983 r
.51709 .58725 m .51234 .58764 L .51636 .5875 L F
.51981 .58628 m .51813 .58659 L .51709 .58725 L F
.51813 .58659 m .51234 .58764 L .51709 .58725 L F
0 0 0 r
.51547 .58772 m .51496 .58764 L .51073 .58957 L F
.451 .2 .441 r
.5141 .58811 m .51433 .58804 L .51371 .58839 L F
.51477 .58761 m .51433 .58804 L .5141 .58811 L F
0 0 0 r
.51726 .5864 m .51676 .58669 L p .5171 .58653 L F P
0 g
s
.561 .786 .983 r
.51193 .5878 m .51657 .5875 L p .51234 .58764 L F P
0 g
s
.451 .2 .441 r
.51477 .58761 m .51726 .5864 L p .51433 .58804 L F P
0 g
s
.261 .74 .933 r
.516 .58753 m .51477 .58761 L p .51607 .58751 L F P
0 g
s
.261 .74 .933 r
.51609 .5875 m .51477 .58761 L .51454 .58758 L F
.51517 .58751 m .51454 .58758 L .51409 .58752 L F
.451 .2 .441 r
.51515 .58758 m .51726 .5864 L .51616 .5875 L F
.261 .74 .933 r
.51609 .5875 m .51454 .58758 L .51517 .58751 L F
.451 .2 .441 r
.51345 .58853 m .51515 .58758 L .51616 .5875 L F
0 0 0 r
.51073 .58957 m .50851 .5918 L p .51547 .58772 L F P
0 g
s
0 0 0 r
.50833 .59283 m .51547 .58772 L .50851 .5918 L F
.451 .2 .441 r
.51173 .58914 m .51602 .58755 L .51608 .58751 L F
.51477 .58761 m .51371 .58839 L .51345 .58853 L F
.51516 .58765 m .51173 .58914 L p .51608 .58751 L F P
0 g
s
.451 .2 .441 r
.51358 .58849 m .51602 .58755 L .51173 .58914 L F
.261 .74 .933 r
.51477 .58761 m .51309 .58772 L p .51409 .58752 L F P
0 g
s
.367 .085 .346 r
.5122 .58894 m .51516 .58765 L p .51073 .59056 L F P
0 g
s
.261 .74 .933 r
.51516 .58765 m .51396 .58755 L .51306 .58778 L F
.51304 .58788 m .51516 .58765 L p .51306 .58778 L F P
0 g
s
.261 .74 .933 r
.51516 .58765 m .51604 .58756 L p .51517 .58755 L F P
0 g
s
.261 .74 .933 r
.51517 .58755 m .51396 .58755 L .51516 .58765 L F
.51607 .58751 m .51477 .58761 L .51609 .5875 L F
.451 .2 .441 r
.51698 .58686 m .51516 .58765 L p .51608 .58751 L F P
0 g
s
.367 .085 .346 r
.51516 .58765 m .51559 .58746 L p .51544 .58756 L F P
0 g
s
.367 .085 .346 r
.51515 .58774 m .51516 .58765 L .51544 .58756 L F
.543 .825 .998 r
.51795 .58704 m .51523 .58764 L .51524 .58763 L F
.51796 .58705 m .51523 .58764 L .51795 .58704 L F
.261 .74 .933 r
.51609 .5875 m .51409 .58752 L .51604 .58756 L F
.543 .825 .998 r
.51764 .58685 m .51524 .58763 L .5154 .58717 L F
.561 .786 .983 r
.51981 .58628 m .51636 .5875 L .51657 .5875 L F
.51698 .58658 m .51653 .58679 L .52053 .58615 L F
.133 0 .109 r
.51984 .58583 m .52215 .58486 L p .52063 .58566 L F P
0 g
s
.336 .774 .966 r
.52084 .58567 m .51847 .58603 L .52063 .58566 L F
.5205 .58569 m .51877 .58583 L .51978 .58589 L F
.146 0 0 r
.51799 .58562 m .50407 .58495 L p .51967 .58581 L F P
0 g
s
.146 0 0 r
.51967 .58581 m .50407 .58495 L .50607 .58507 L F
.133 0 .109 r
.52063 .58566 m .51994 .58561 L .51692 .58664 L F
.505 .571 .856 r
.52489 .58464 m .52512 .58446 L .52056 .58586 L p F P
0 g
s
.336 .774 .966 r
.52248 .58548 m .51877 .58583 L .52247 .58553 L F
.35 .121 .419 r
.52247 .58489 m .52247 .58489 L .52471 .58448 L F
.332 0 0 r
.52381 .58467 m .52276 .58428 L .51378 .58255 L p F P
0 g
s
.35 .121 .419 r
.52254 .58518 m .52259 .58487 L .52471 .58448 L F
.52468 .58447 m .52215 .58486 L p .5247 .58448 L F P
0 g
s
.35 .121 .419 r
.52254 .58518 m .52471 .58448 L .5209 .58539 L F
.52471 .58448 m .5247 .58448 L .5209 .58539 L F
.133 0 .109 r
.51726 .5864 m .51919 .58587 L p .51994 .58561 L F P
0 g
s
.133 0 .109 r
.52215 .58486 m .51979 .58561 L p .51994 .58561 L F P
0 g
s
.133 0 .109 r
.51979 .58561 m .51726 .5864 L p .51994 .58561 L F P
0 g
s
.133 0 .109 r
.52063 .58566 m .52215 .58486 L .51994 .58561 L F
.107 .641 .864 r
.52344 .58461 m .52238 .5846 L .52252 .58494 L F
.432 .702 .978 r
.52483 .58442 m .52478 .58446 L .52247 .58489 L p F P
0 g
s
.35 .121 .419 r
.52215 .58486 m .5209 .58539 L p .5247 .58448 L F P
0 g
s
.501 .29 .525 r
.51726 .5864 m .52215 .58486 L .52513 .58445 L p F P
0 g
s
.501 .29 .525 r
.52513 .58445 m .5238 .58459 L .51726 .5864 L p F P
0 g
s
.451 .2 .441 r
.51726 .5864 m .51948 .58579 L p .51616 .5875 L F P
0 g
s
.451 .2 .441 r
.51948 .58579 m .5238 .58459 L p .51964 .58617 L F P
0 g
s
.451 .2 .441 r
.51616 .5875 m .51948 .58579 L .51964 .58617 L F
.51602 .58755 m .51964 .58617 L .51698 .58686 L F
.51964 .58617 m .5238 .58459 L .51821 .58645 L F
.51964 .58617 m .51821 .58645 L .51698 .58686 L F
.543 .825 .998 r
.51776 .58692 m .51718 .587 L .51764 .58685 L F
.51795 .58704 m .51718 .587 L .51776 .58692 L F
.51795 .58704 m .51524 .58763 L .51718 .587 L F
.367 .085 .346 r
.51073 .59056 m .51516 .58765 L .51515 .58774 L F
.261 .74 .933 r
.51583 .58755 m .5158 .58755 L .51604 .58756 L F
.51657 .5875 m .516 .58753 L p .51609 .5875 L F P
0 g
s
.261 .74 .933 r
.51604 .58756 m .51657 .5875 L p .51609 .5875 L F P
0 g
s
.458 .851 .651 r
.51628 .58943 m .52043 .58643 L p .52083 .5861 L F P
0 g
s
.657 .863 .978 r
.52111 .58594 m .51628 .58943 L .51675 .58979 L p F P
0 g
s
.657 .863 .978 r
.52072 .58685 m .52111 .58594 L .51675 .58979 L F
.336 .774 .966 r
.52247 .58553 m .52289 .58544 L p .52248 .58548 L F P
0 g
s
.561 .786 .983 r
.52289 .58544 m .5203 .58599 L p .52453 .5848 L F P
0 g
s
.561 .786 .983 r
.52454 .58479 m .52453 .5848 L p .52453 .5848 L F P
0 g
s
.561 .786 .983 r
.52453 .5848 m .52289 .58544 L p .52453 .5848 L F P
0 g
s
.458 .851 .651 r
.52043 .58643 m .52111 .58594 L p .52083 .5861 L F P
0 g
s
.634 .748 .93 r
.51657 .5875 m .52093 .5864 L .52378 .58508 L p F P
0 g
s
.561 .786 .983 r
.52454 .58479 m .5203 .58599 L .52117 .58558 L F
.52053 .58615 m .52454 .58479 L p .52117 .58558 L F P
0 g
s
.634 .748 .93 r
.52513 .58446 m .52454 .58479 L .52081 .58606 L p F P
0 g
s
.634 .748 .93 r
.52081 .58606 m .51657 .5875 L p .52047 .58611 L F P
0 g
s
.634 .748 .93 r
.52513 .58446 m .52081 .58606 L .52047 .58611 L F
.52456 .58466 m .51657 .5875 L .52378 .58508 L F
.543 .825 .998 r
.51657 .5875 m .51523 .58764 L p .51796 .58705 L F P
0 g
s
.543 .825 .998 r
.52093 .5864 m .51808 .58712 L p .51796 .58705 L F P
0 g
s
.543 .825 .998 r
.51808 .58712 m .51657 .5875 L p .51796 .58705 L F P
0 g
s
.543 .825 .998 r
.52093 .5864 m .51795 .58704 L .51764 .58685 L F
.5198 .58655 m .51764 .58685 L .51984 .58665 L F
0 0 0 r
.50851 .5918 m .50531 .595 L p .50833 .59283 L F P
0 g
s
0 0 0 r
.50531 .595 m .50349 .59681 L p .50886 .59276 L F P
0 g
s
0 0 0 r
.50349 .59681 m .51073 .58957 L p .50458 .59588 L F P
0 g
s
0 0 0 r
.49979 .60079 m .50143 .59903 L .50458 .59588 L F
.50143 .59903 m .50349 .59681 L .50458 .59588 L F
.50187 .59866 m .51073 .58957 L .49966 .60048 L F
.367 .085 .346 r
.50334 .59452 m .51106 .58943 L .5099 .591 L F
.50836 .59183 m .50895 .59151 L .50562 .59315 L F
.5099 .591 m .5122 .58894 L .51073 .59056 L F
.50895 .59151 m .51297 .58936 L .50911 .59135 L F
.50895 .59151 m .50911 .59135 L .50562 .59315 L F
.51146 .59009 m .51673 .58733 L .51675 .58733 L F
.51073 .59056 m .51146 .59009 L .51675 .58733 L F
.51297 .58936 m .51711 .58714 L .51308 .58924 L F
.51711 .58714 m .51709 .58714 L .51308 .58924 L F
.51559 .58746 m .5177 .58655 L p .51675 .58733 L F P
0 g
s
.367 .085 .346 r
.51675 .58733 m .5177 .58655 L .51764 .58685 L F
.51179 .58992 m .51559 .58746 L .51673 .58733 L F
.51156 .59003 m .51559 .58746 L .51179 .58992 L F
.261 .74 .933 r
.51241 .58795 m .51304 .58788 L p .51306 .58778 L F P
0 g
s
.261 .74 .933 r
.51409 .58752 m .51396 .58755 L .5158 .58755 L F
.51409 .58752 m .5158 .58755 L .51583 .58755 L F
.543 .825 .998 r
.51523 .58764 m .51241 .58795 L p .5154 .58717 L F P
0 g
s
.261 .74 .933 r
.51054 .58755 m .50929 .5877 L .51164 .58803 L F
.561 .786 .983 r
.51153 .58783 m .51193 .5878 L p .51234 .58764 L F P
0 g
s
.543 .825 .998 r
.51241 .58795 m .50914 .5883 L p .51175 .58767 L F P
0 g
s
.543 .825 .998 r
.50914 .5883 m .50059 .58923 L p .50728 .58829 L F P
0 g
s
.543 .825 .998 r
.51175 .58767 m .50914 .5883 L .50728 .58829 L F
.561 .786 .983 r
.51671 .58662 m .51234 .58764 L .51488 .58718 L F
.261 .74 .933 r
.51409 .58752 m .51309 .58772 L .51054 .58755 L F
.51409 .58752 m .51054 .58755 L .51396 .58755 L F
.51309 .58772 m .51193 .5878 L p .51054 .58755 L F P
0 g
s
.261 .74 .933 r
.51396 .58755 m .51054 .58755 L .51241 .58795 L F
.543 .825 .998 r
.5154 .58717 m .51241 .58795 L .51175 .58767 L F
.51764 .58685 m .50657 .58839 L .51718 .587 L F
.50657 .58839 m .5029 .5889 L .50665 .5884 L F
.50657 .58839 m .50665 .5884 L .51718 .587 L F
.367 .085 .346 r
.51764 .58685 m .51761 .58684 L .51751 .5869 L F
.51146 .59009 m .51156 .59003 L .51179 .58992 L F
.451 .2 .441 r
.51073 .58957 m .51362 .58817 L p .51345 .58853 L F P
0 g
s
.451 .2 .441 r
.51173 .58914 m .51073 .58957 L p .51358 .58849 L F P
0 g
s
.367 .085 .346 r
.51106 .58943 m .5122 .58894 L p .5099 .591 L F P
0 g
s
.367 .085 .346 r
.51764 .58685 m .51751 .5869 L .51265 .58945 L F
.51266 .58946 m .51265 .58945 L .50562 .59315 L F
.51764 .58685 m .51265 .58945 L .51266 .58946 L F
.543 .825 .998 r
.5029 .5889 m .50243 .58898 L .50733 .58832 L F
.367 .085 .346 r
.51441 .58789 m .50562 .59315 L p .51751 .5869 L F P
0 g
s
.367 .085 .346 r
.51711 .58714 m .51764 .58685 L .51709 .58714 L F
.543 .825 .998 r
.51762 .58694 m .51717 .587 L .51757 .58716 L F
.284 0 .287 r
.51271 .58921 m .51441 .58789 L .51436 .58804 L F
.543 .825 .998 r
.51717 .587 m .51634 .58711 L .51625 .5873 L F
.51634 .58711 m .51459 .58735 L .51593 .58731 L F
.51634 .58711 m .51593 .58731 L .51625 .5873 L F
.5089 .58914 m .51441 .58789 L p .51107 .58782 L F P
0 g
s
.543 .825 .998 r
.51529 .5876 m .51107 .58782 L .51441 .58789 L F
.51625 .5873 m .51587 .58734 L .51529 .5876 L F
.51587 .58734 m .51107 .58782 L .51529 .5876 L F
.367 .085 .346 r
.51297 .58936 m .51308 .58924 L .50562 .59315 L F
.50562 .59315 m .50334 .59452 L p .50836 .59183 L F P
0 g
s
.578 .527 .762 r
.46893 .60925 m .45516 .62442 L .49544 .61168 L p F P
0 g
s
.603 .526 .741 r
.48764 .62529 m .49544 .61168 L .45516 .62442 L p F P
0 g
s
.581 .819 .435 r
.50334 .59452 m .49597 .60106 L .48813 .61515 L p F P
0 g
s
.581 .819 .435 r
.49552 .60517 m .50334 .59452 L p .49836 .60128 L F P
0 g
s
.581 .819 .435 r
.48813 .61515 m .49455 .60649 L p .49836 .60128 L F P
0 g
s
.581 .819 .435 r
.49455 .60649 m .49552 .60517 L p .49836 .60128 L F P
0 g
s
.284 0 .287 r
.49597 .60106 m .50334 .59452 L .50713 .59225 L p F P
0 g
s
.284 0 .287 r
.50713 .59225 m .51173 .58949 L p .50523 .59426 L F P
0 g
s
.284 0 .287 r
.49597 .60106 m .50713 .59225 L .50523 .59426 L F
.49597 .60106 m .51173 .58949 L .51063 .59042 L F
.49597 .60106 m .5128 .58885 L .51271 .58921 L F
.50125 .59732 m .50211 .59671 L .50134 .5972 L F
.51436 .58804 m .51429 .58807 L .5089 .59181 L F
.50889 .59183 m .5089 .59181 L .49924 .59853 L F
.51436 .58804 m .5089 .59181 L .50889 .59183 L F
.50211 .59671 m .51349 .58866 L .49924 .59853 L F
.51349 .58866 m .51349 .58864 L .49924 .59853 L F
.51173 .58949 m .5128 .58885 L p .51063 .59042 L F P
0 g
s
.284 0 .287 r
.51271 .58921 m .51278 .58895 L .51334 .58872 L F
.50978 .59036 m .49924 .59853 L p .51349 .58863 L F P
0 g
s
.603 .526 .741 r
.45516 .62442 m .44154 .64294 L .48764 .62529 L p F P
0 g
s
.622 .789 .35 r
.49597 .60106 m .48947 .60874 L .4821 .62595 L p F P
0 g
s
.622 .789 .35 r
.4821 .62595 m .48813 .61515 L .49184 .60849 L p F P
0 g
s
.622 .789 .35 r
.49184 .60849 m .49597 .60106 L p .48907 .61343 L F P
0 g
s
.622 .789 .35 r
.4821 .62595 m .49184 .60849 L .48907 .61343 L F
.62 .52 .719 r
.47984 .64168 m .48764 .62529 L .44154 .64294 L p F P
0 g
s
0 0 0 r
.48947 .60874 m .48456 .61688 L .48083 .62819 L p F P
0 g
s
.949 .88 .732 r
.48813 .61515 m .4821 .62595 L .48575 .64133 L p F P
0 g
s
.984 .851 .628 r
.48286 .65362 m .48575 .64133 L .4821 .62595 L p F P
0 g
s
.62 .52 .719 r
.44154 .64294 m .42888 .6643 L .47984 .64168 L p F P
0 g
s
.632 .508 .694 r
.47254 .6604 m .47984 .64168 L .42888 .6643 L p F P
0 g
s
.984 .851 .628 r
.4821 .62595 m .47806 .63658 L .48286 .65362 L p F P
0 g
s
0 0 0 r
.48083 .62819 m .47806 .63658 L p .48333 .62372 L F P
0 g
s
0 0 0 r
.47806 .63658 m .4821 .62595 L .4848 .61964 L p F P
0 g
s
0 0 0 r
.4848 .61964 m .48947 .60874 L p .48314 .62417 L F P
0 g
s
0 0 0 r
.47806 .63658 m .4848 .61964 L .48314 .62417 L F
.48333 .62372 m .48947 .60874 L .48083 .62819 L F
.997 .783 .429 r
.48206 .66393 m .48286 .65362 L .47806 .63658 L p F P
0 g
s
.997 .783 .429 r
.47806 .63658 m .47643 .64598 L .48206 .66393 L p F P
0 g
s
0 0 .129 r
.47643 .64598 m .47806 .63658 L .47852 .63519 L p F P
0 g
s
0 0 .129 r
.47852 .63519 m .48456 .61688 L p .47921 .63602 L F P
0 g
s
0 0 .129 r
.47643 .64598 m .47852 .63519 L .47921 .63602 L F
.48456 .61688 m .4818 .62469 L .47922 .63489 L p F P
0 g
s
0 0 .129 r
.48051 .63137 m .48456 .61688 L .47922 .63489 L F
0 0 .408 r
.4818 .62469 m .48146 .63133 L .48033 .63736 L p F P
0 g
s
.82 .525 0 r
.48344 .67118 m .48206 .66393 L .47643 .64598 L p F P
0 g
s
.82 .525 0 r
.47643 .64598 m .47735 .65318 L .48344 .67118 L p F P
0 g
s
0 0 .408 r
.48033 .63736 m .47735 .65318 L p .4799 .63685 L F P
0 g
s
0 0 .408 r
.4799 .63685 m .4818 .62469 L .48033 .63736 L F
0 0 .129 r
.47922 .63489 m .47643 .64598 L p .48051 .63137 L F P
0 g
s
.284 0 .287 r
.49924 .59853 m .49597 .60106 L p .50052 .59776 L F P
0 g
s
.284 0 .287 r
.49597 .60106 m .50125 .59732 L .50052 .59776 L F
.50125 .59732 m .50134 .5972 L .49924 .59853 L F
.231 0 .28 r
.48947 .60874 m .49597 .60106 L .49964 .59822 L p F P
0 g
s
.231 0 .28 r
.49964 .59822 m .50978 .59036 L p .49751 .60146 L F P
0 g
s
.231 0 .28 r
.48947 .60874 m .49964 .59822 L .49751 .60146 L F
.50978 .59036 m .50406 .59464 L .49263 .60568 L p F P
0 g
s
.231 0 .28 r
.49601 .60282 m .50978 .59036 L .49263 .60568 L F
.49263 .60568 m .48947 .60874 L p .49601 .60282 L F P
0 g
s
0 0 0 r
.4994 .59989 m .49552 .60517 L p .49979 .60079 L F P
0 g
s
.221 0 .322 r
.48456 .61688 m .48947 .60874 L .50406 .59464 L p F P
0 g
s
.221 0 .322 r
.50406 .59464 m .49907 .5998 L .49061 .60976 L p F P
0 g
s
.221 0 .322 r
.4934 .60681 m .50406 .59464 L .49061 .60976 L F
.912 .904 .803 r
.49552 .60517 m .48813 .61515 L .49046 .62826 L p F P
0 g
s
.912 .904 .803 r
.49046 .62826 m .49652 .61562 L .49552 .60517 L p F P
0 g
s
.253 .048 .396 r
.49907 .5998 m .49543 .60536 L .48847 .61523 L p F P
0 g
s
.949 .88 .732 r
.48575 .64133 m .49046 .62826 L .48813 .61515 L p F P
0 g
s
.253 .048 .396 r
.48847 .61523 m .4818 .62469 L p .4903 .61244 L F P
0 g
s
.253 .048 .396 r
.4903 .61244 m .49907 .5998 L .48847 .61523 L F
.221 0 .322 r
.49061 .60976 m .48456 .61688 L p .4934 .60681 L F P
0 g
s
.543 .825 .998 r
.51459 .58735 m .51455 .58747 L .51625 .5873 L F
.367 .085 .346 r
.51441 .58789 m .51761 .58684 L .5159 .58716 L F
.51549 .58724 m .51519 .58742 L p .5159 .58716 L F P
0 g
s
.367 .085 .346 r
.51519 .58742 m .51441 .58789 L p .5159 .58716 L F P
0 g
s
.284 0 .287 r
.51441 .58789 m .51465 .58774 L p .51437 .58802 L F P
0 g
s
.284 0 .287 r
.51465 .58774 m .51519 .58742 L p .51498 .58757 L F P
0 g
s
.662 .804 .951 r
.515 .5877 m .51441 .58789 L .51516 .58748 L F
.284 0 .287 r
.51436 .58804 m .51437 .58802 L .51549 .58724 L F
.51436 .58804 m .51516 .58748 L .51429 .58807 L F
.51516 .58748 m .51549 .58724 L .51516 .58747 L F
.51516 .58748 m .51513 .58749 L .51429 .58807 L F
.51437 .58802 m .51519 .58742 L .51516 .58747 L F
.662 .804 .951 r
.51486 .58763 m .51478 .58812 L .51505 .58766 L F
.284 0 .287 r
.51462 .58777 m .51465 .58774 L .51498 .58757 L F
.662 .804 .951 r
.51516 .58748 m .51441 .58789 L .51469 .5876 L F
.51469 .5876 m .51471 .5877 L .51486 .58763 L F
.51471 .5877 m .51478 .58812 L .51486 .58763 L F
.284 0 .287 r
.51516 .58748 m .51516 .58747 L .51513 .58749 L F
.367 .085 .346 r
.51751 .5869 m .51761 .58684 L .51441 .58789 L F
.662 .804 .951 r
.51916 .58641 m .515 .5877 L .51516 .58748 L F
.284 0 .287 r
.51437 .58802 m .51462 .58777 L .51498 .58757 L F
.451 .2 .441 r
.51362 .58817 m .51477 .58761 L p .51345 .58853 L F P
0 g
s
.284 0 .287 r
.51429 .58807 m .51513 .58749 L .51206 .58911 L F
.51345 .58835 m .51206 .58911 L p .51513 .58749 L F P
0 g
s
.284 0 .287 r
.51278 .58895 m .5128 .58885 L .51334 .58872 L F
.51349 .58863 m .51347 .58849 L .50978 .59036 L F
.563 .321 .507 r
.51206 .58911 m .51345 .58835 L p .51269 .5892 L F P
0 g
s
.662 .804 .951 r
.51469 .5876 m .51273 .58831 L .51478 .58812 L F
.51345 .58835 m .51478 .58812 L p .51273 .58831 L F P
0 g
s
.284 0 .287 r
.51519 .58742 m .51549 .58724 L p .51516 .58747 L F P
0 g
s
.662 .804 .951 r
.51516 .58748 m .51469 .5876 L .51486 .58763 L F
.284 0 .287 r
.51549 .58724 m .51345 .58835 L p .51513 .58749 L F P
0 g
s
.284 0 .287 r
.5128 .58885 m .51441 .58789 L p .51334 .58872 L F P
0 g
s
.563 .321 .507 r
.51345 .58835 m .51549 .58724 L p .51386 .58838 L F P
0 g
s
.284 0 .287 r
.51349 .58863 m .51429 .58807 L .51347 .58849 L F
.563 .321 .507 r
.51345 .58835 m .51386 .58838 L .51269 .5892 L F
.662 .804 .951 r
.51181 .58864 m .51345 .58835 L p .51273 .58831 L F P
0 g
s
.662 .804 .951 r
.51478 .58812 m .51606 .5879 L p .51505 .58766 L F P
0 g
s
.662 .804 .951 r
.51505 .58766 m .51606 .5879 L .51619 .58785 L F
.543 .825 .998 r
.51717 .587 m .51625 .5873 L .51757 .58716 L F
.50732 .58831 m .50733 .58832 L .51717 .587 L F
.51718 .587 m .51717 .587 L .51984 .58665 L F
.50732 .58831 m .51717 .587 L .51718 .587 L F
.51441 .58789 m .51757 .58716 L p .51625 .5873 L F P
0 g
s
.543 .825 .998 r
.52093 .5864 m .51796 .58705 L .51795 .58704 L F
.51757 .58716 m .51984 .58665 L p .51762 .58694 L F P
0 g
s
.543 .825 .998 r
.51764 .58685 m .51718 .587 L .51984 .58665 L F
.662 .804 .951 r
.51757 .58716 m .51441 .58789 L p .51916 .58641 L F P
0 g
s
.662 .804 .951 r
.51626 .58786 m .51836 .58712 L p .51516 .58748 L F P
0 g
s
.662 .804 .951 r
.51858 .58698 m .51516 .58748 L .51836 .58712 L F
.51916 .58641 m .51516 .58748 L .51887 .58694 L F
.543 .825 .998 r
.51984 .58665 m .52093 .5864 L p .5198 .58655 L F P
0 g
s
.662 .804 .951 r
.52093 .5864 m .51757 .58716 L p .52272 .58552 L F P
0 g
s
.657 .863 .978 r
.52142 .58623 m .52111 .58594 L p .52072 .58685 L F P
0 g
s
.662 .804 .951 r
.51887 .58694 m .52395 .58513 L p .5227 .58546 L F P
0 g
s
.662 .804 .951 r
.5227 .58546 m .51757 .58716 L .51916 .58641 L F
.52395 .58513 m .52272 .58552 L .5227 .58546 L F
.52272 .58552 m .51757 .58716 L .5227 .58546 L F
.52084 .58615 m .51916 .58641 L .51892 .58685 L F
.5227 .58546 m .5217 .58573 L .52084 .58615 L F
.561 .786 .983 r
.52103 .5857 m .51997 .58621 L .52053 .58615 L F
.662 .804 .951 r
.5217 .58573 m .51916 .58641 L .52084 .58615 L F
.51516 .58748 m .51486 .58763 L .51626 .58786 L F
.563 .321 .507 r
.51406 .58824 m .51495 .58762 L .516 .58788 L F
.284 0 .287 r
.51349 .58866 m .51436 .58804 L .51349 .58864 L F
.57 .821 .993 r
.51606 .5879 m .51478 .58812 L .51485 .58809 L F
.662 .804 .951 r
.51606 .5879 m .51626 .58786 L p .51619 .58785 L F P
0 g
s
.57 .821 .993 r
.51626 .58786 m .51606 .5879 L p .51606 .5879 L F P
0 g
s
.57 .821 .993 r
.51606 .5879 m .51478 .58812 L p .51606 .5879 L F P
0 g
s
.451 .2 .441 r
.5238 .58459 m .5204 .58537 L .51698 .58686 L p F P
0 g
s
.367 .085 .346 r
.5177 .58655 m .51952 .58576 L p .51764 .58685 L F P
0 g
s
.367 .085 .346 r
.51764 .58685 m .51952 .58576 L .51945 .58588 L F
.51764 .58685 m .5204 .58537 L .51761 .58684 L F
.51952 .58576 m .5204 .58537 L p .51945 .58588 L F P
0 g
s
.367 .085 .346 r
.5204 .58537 m .51719 .58659 L p .51761 .58684 L F P
0 g
s
.367 .085 .346 r
.51719 .58659 m .51549 .58724 L p .51761 .58684 L F P
0 g
s
.561 .786 .983 r
.52117 .58558 m .51997 .58621 L .52103 .5857 L F
.407 .719 .988 r
.5248 .58451 m .52156 .58553 L .5215 .58557 L F
.581 .354 .536 r
.51549 .58724 m .5204 .58537 L .52513 .58445 L p F P
0 g
s
.581 .354 .536 r
.52513 .58445 m .52428 .58458 L .51549 .58724 L p F P
0 g
s
.563 .321 .507 r
.51549 .58724 m .51985 .58592 L p .516 .58788 L F P
0 g
s
.563 .321 .507 r
.51985 .58592 m .52428 .58458 L p .52053 .58608 L F P
0 g
s
.563 .321 .507 r
.516 .58788 m .51985 .58592 L .52053 .58608 L F
.52262 .58524 m .52261 .58523 L .5204 .58611 L F
.52043 .5861 m .5204 .58611 L .51594 .58786 L F
.52262 .58524 m .5204 .58611 L .52043 .5861 L F
.52044 .5861 m .51594 .58786 L .51594 .58786 L F
.52262 .58524 m .52043 .5861 L .52044 .5861 L F
.52043 .5861 m .51594 .58786 L .52044 .5861 L F
.516 .58788 m .52262 .58524 L .51582 .58791 L F
.51297 .58901 m .51406 .58824 L .51533 .588 L F
.57 .821 .993 r
.51626 .58786 m .51606 .5879 L .516 .58788 L F
.51606 .5879 m .51485 .58809 L .516 .58788 L F
.563 .321 .507 r
.52188 .58522 m .51579 .58781 L p .52261 .58523 L F P
0 g
s
.563 .321 .507 r
.51297 .58901 m .51533 .588 L .516 .58788 L F
.662 .804 .951 r
.51441 .58789 m .5089 .58914 L p .51469 .5876 L F P
0 g
s
.662 .804 .951 r
.5089 .58914 m .51181 .58864 L p .51469 .5876 L F P
0 g
s
.57 .821 .993 r
.51528 .58792 m .51344 .5883 L .51341 .58802 L F
.516 .58788 m .51485 .58809 L .51528 .58792 L F
.51586 .5879 m .5153 .58793 L .51541 .58797 L F
.5153 .58793 m .51129 .58813 L .51541 .58797 L F
.563 .321 .507 r
.51579 .58781 m .51541 .58797 L p .51594 .58786 L F P
0 g
s
.563 .321 .507 r
.51541 .58797 m .51243 .58923 L p .5158 .58791 L F P
0 g
s
.563 .321 .507 r
.5158 .58791 m .51594 .58786 L .51541 .58797 L F
.57 .821 .993 r
.516 .58788 m .51129 .58813 L .51586 .5879 L F
.563 .321 .507 r
.516 .58788 m .51582 .58791 L .51552 .58802 L F
.51556 .58805 m .51552 .58802 L .51243 .58923 L F
.516 .58788 m .51552 .58802 L .51556 .58805 L F
.57 .821 .993 r
.516 .58788 m .51586 .5879 L .51605 .58789 L F
.51541 .58797 m .51605 .58789 L p .51586 .5879 L F P
0 g
s
.57 .821 .993 r
.51605 .58789 m .51626 .58786 L p .516 .58788 L F P
0 g
s
.563 .321 .507 r
.51495 .58762 m .51549 .58724 L .516 .58788 L F
.679 .828 .955 r
.51626 .58786 m .51541 .58797 L p .51918 .58685 L F P
0 g
s
.662 .804 .951 r
.5227 .58546 m .51892 .58685 L .51887 .58694 L F
.642 .618 .811 r
.52437 .58509 m .52513 .58446 L .52093 .5864 L p F P
0 g
s
.662 .804 .951 r
.52276 .58563 m .52093 .5864 L p .52274 .58556 L F P
0 g
s
.662 .804 .951 r
.52274 .58556 m .52093 .5864 L .52272 .58552 L F
.51836 .58712 m .51887 .58694 L p .51858 .58698 L F P
0 g
s
.634 .748 .93 r
.52378 .58508 m .52513 .58446 L p .52456 .58466 L F P
0 g
s
.711 .768 .897 r
.52513 .58446 m .52395 .58513 L .51626 .58786 L p F P
0 g
s
.711 .768 .897 r
.51626 .58786 m .52177 .58608 L .52513 .58446 L p F P
0 g
s
.679 .828 .955 r
.51911 .58694 m .51626 .58786 L p .51918 .58685 L F P
0 g
s
.563 .321 .507 r
.51594 .58786 m .52261 .58523 L .51579 .58781 L F
.531 .277 .475 r
.51541 .58797 m .51912 .58639 L p .51943 .58652 L F P
0 g
s
.531 .277 .475 r
.51912 .58639 m .52188 .58522 L p .51943 .58652 L F P
0 g
s
.679 .828 .955 r
.51943 .58652 m .51541 .58797 L .51446 .58745 L F
.52177 .58608 m .51541 .58797 L .51943 .58652 L F
.531 .277 .475 r
.51618 .58824 m .51541 .58797 L .51943 .58652 L F
.563 .321 .507 r
.51269 .5892 m .51297 .58901 L .516 .58788 L F
.51594 .58786 m .51594 .58786 L .51243 .58923 L F
.51461 .58843 m .516 .58788 L .51243 .58923 L F
.531 .277 .475 r
.50406 .59464 m .51541 .58797 L .51618 .58824 L F
.51278 .59004 m .51943 .58652 L .50965 .59155 L F
.51943 .58652 m .51946 .58647 L .51926 .58658 L F
.51943 .58652 m .51926 .58658 L .51339 .58961 L F
.51943 .58652 m .51339 .58961 L .51324 .5897 L F
.679 .828 .955 r
.51921 .5866 m .5192 .5866 L .51949 .58655 L F
.51948 .58654 m .51949 .58655 L .52119 .58623 L F
.531 .277 .475 r
.51752 .58718 m .50965 .59155 L p .51926 .58658 L F P
0 g
s
.679 .828 .955 r
.52109 .58621 m .51943 .58652 L .52119 .58623 L F
.51943 .58652 m .51925 .58658 L .52119 .58623 L F
.57 .821 .993 r
.51341 .58802 m .5128 .58825 L .51305 .58804 L F
.5128 .58825 m .51181 .58864 L .51305 .58804 L F
.51305 .58804 m .51181 .58864 L .51129 .58813 L F
.51344 .5883 m .51181 .58864 L .51341 .58802 L F
.284 0 .287 r
.51206 .58911 m .50978 .59036 L p .51429 .58807 L F P
0 g
s
.543 .825 .998 r
.5029 .5889 m .50733 .58832 L .50732 .58831 L F
.5029 .5889 m .50059 .58923 L .50243 .58898 L F
.50059 .58923 m .50394 .58919 L p .51107 .58782 L F P
0 g
s
.543 .825 .998 r
.50394 .58919 m .5089 .58914 L p .51107 .58782 L F P
0 g
s
.371 .76 .988 r
.5089 .58914 m .50059 .58923 L .48197 .58695 L p F P
0 g
s
.371 .76 .988 r
.49359 .58908 m .5089 .58914 L p .49805 .58826 L F P
0 g
s
.57 .821 .993 r
.5089 .58914 m .49359 .58908 L p .51129 .58813 L F P
0 g
s
.57 .821 .993 r
.51181 .58864 m .5089 .58914 L p .51129 .58813 L F P
0 g
s
.57 .821 .993 r
.50482 .58926 m .51541 .58797 L p .51129 .58813 L F P
0 g
s
.57 .821 .993 r
.49359 .58908 m .50471 .58926 L p .51129 .58813 L F P
0 g
s
.57 .821 .993 r
.50471 .58926 m .50482 .58926 L p .51129 .58813 L F P
0 g
s
.679 .828 .955 r
.51541 .58797 m .50482 .58926 L p .51446 .58745 L F P
0 g
s
.531 .277 .475 r
.51324 .5897 m .51339 .58961 L .50965 .59155 L F
.50965 .59155 m .50406 .59464 L p .51278 .59004 L F P
0 g
s
.505 .251 .463 r
.49907 .5998 m .50406 .59464 L .51752 .58718 L p F P
0 g
s
.679 .828 .955 r
.51752 .58718 m .51792 .58708 L p .51745 .58714 L F P
0 g
s
.679 .828 .955 r
.51863 .5867 m .51387 .58758 L .51792 .58708 L F
.51446 .58745 m .51387 .58758 L .51863 .5867 L F
.51864 .5867 m .51863 .5867 L .5192 .5866 L F
.51446 .58745 m .51863 .5867 L .51864 .5867 L F
.505 .251 .463 r
.50747 .59411 m .51752 .58718 L .51762 .58724 L F
.49907 .5998 m .50655 .59469 L .50747 .59411 L F
.50655 .59469 m .51752 .58718 L .50747 .59411 L F
.679 .828 .955 r
.51446 .58745 m .5192 .5866 L .51921 .5866 L F
.51446 .58745 m .51949 .58655 L .51948 .58654 L F
.51835 .58672 m .51446 .58745 L .51829 .58676 L F
.51835 .58672 m .51829 .58676 L .51925 .58658 L F
.51943 .58652 m .51835 .58672 L .51925 .58658 L F
.531 .277 .475 r
.51943 .58652 m .52188 .58522 L .51946 .58647 L F
.51926 .58658 m .52188 .58522 L .51752 .58718 L F
.742 .81 .906 r
.52463 .58472 m .518 .58702 L .51838 .58672 L F
.662 .804 .951 r
.52395 .58513 m .52276 .58563 L p .52272 .58552 L F P
0 g
s
.642 .618 .811 r
.52093 .5864 m .52395 .58513 L .5243 .58509 L p F P
0 g
s
.642 .618 .811 r
.5243 .58509 m .52437 .58509 L p .52427 .58512 L F P
0 g
s
.642 .618 .811 r
.52427 .58512 m .52093 .5864 L .5243 .58509 L F
.709 .642 .781 r
.52419 .58521 m .52513 .58446 L .52177 .58608 L p F P
0 g
s
.742 .81 .906 r
.52473 .58469 m .52463 .58473 L .52463 .58472 L F
.52463 .58473 m .51752 .58718 L .52463 .58472 L F
.679 .828 .955 r
.51792 .58708 m .52119 .58623 L p .51863 .5867 L F P
0 g
s
.679 .828 .955 r
.52119 .58623 m .52177 .58608 L p .52109 .58621 L F P
0 g
s
.742 .81 .906 r
.52473 .58469 m .52177 .58608 L .51752 .58718 L p F P
0 g
s
.742 .81 .906 r
.52382 .58506 m .51822 .58677 L .52127 .58611 L F
.52463 .58472 m .52418 .58487 L .52382 .58506 L F
.52418 .58487 m .51822 .58677 L .52382 .58506 L F
.531 .277 .475 r
.51838 .58671 m .51752 .58718 L p .52059 .5858 L F P
0 g
s
.645 .404 .539 r
.5185 .58664 m .51986 .58619 L p .52126 .58611 L F P
0 g
s
.645 .404 .539 r
.51986 .58619 m .52511 .58446 L p .52126 .58611 L F P
0 g
s
.645 .404 .539 r
.52091 .5862 m .5185 .58664 L .52126 .58611 L F
.742 .81 .906 r
.518 .58702 m .51752 .58718 L .51815 .5869 L F
.51815 .5869 m .51752 .58718 L .51838 .58672 L F
.505 .251 .463 r
.51762 .58724 m .51752 .58718 L .51838 .58672 L F
.742 .81 .906 r
.51781 .58706 m .51837 .5869 L p .51697 .58728 L F P
0 g
s
.742 .81 .906 r
.51837 .5869 m .52128 .58611 L p .51837 .5869 L F P
0 g
s
.679 .828 .955 r
.5144 .58799 m .51752 .58718 L p .51387 .58758 L F P
0 g
s
.679 .828 .955 r
.51745 .58714 m .51387 .58758 L .51752 .58718 L F
.51446 .58745 m .50482 .58926 L .51387 .58758 L F
.50482 .58926 m .50883 .58873 L p .51387 .58758 L F P
0 g
s
.679 .828 .955 r
.50883 .58873 m .5144 .58799 L p .51387 .58758 L F P
0 g
s
.543 .825 .998 r
.51459 .58735 m .51107 .58782 L .51455 .58747 L F
.561 .786 .983 r
.51671 .58662 m .51571 .58692 L .51653 .58679 L F
.51571 .58692 m .51488 .58718 L .51553 .58706 L F
.371 .76 .988 r
.48197 .58695 m .48893 .58823 L p .49805 .58826 L F P
0 g
s
.371 .76 .988 r
.48893 .58823 m .49359 .58908 L p .49805 .58826 L F P
0 g
s
.799 .308 0 r
.46266 .57664 m .45707 .56921 L .44114 .55518 L p F P
0 g
s
.728 .246 .1 r
.45707 .56921 m .46266 .57664 L .48514 .58444 L p F P
0 g
s
.799 .308 0 r
.44114 .55518 m .44655 .56473 L .46266 .57664 L p F P
0 g
s
0 .166 .618 r
.47126 .58273 m .46266 .57664 L .44655 .56473 L p F P
0 g
s
.604 .573 .793 r
.45016 .56792 m .42363 .57372 L .4618 .58557 L p F P
0 g
s
0 .166 .618 r
.44655 .56473 m .45578 .57342 L .47126 .58273 L p F P
0 g
s
.093 .521 .906 r
.48197 .58695 m .47126 .58273 L .45578 .57342 L p F P
0 g
s
.093 .521 .906 r
.45578 .57342 m .46786 .58042 L .48197 .58695 L p F P
0 g
s
.366 .687 .98 r
.49359 .58908 m .48197 .58695 L .47596 .58417 L p F P
0 g
s
.366 .687 .98 r
.47596 .58417 m .46786 .58042 L p .48243 .58532 L F P
0 g
s
.366 .687 .98 r
.49359 .58908 m .47596 .58417 L .48243 .58532 L F
.46786 .58042 m .48151 .5852 L .49359 .58908 L p F P
0 g
s
.526 .768 .986 r
.50482 .58926 m .48791 .58726 L .49462 .58748 L F
.48791 .58726 m .48151 .5852 L p .49462 .58748 L F P
0 g
s
.526 .768 .986 r
.49524 .58761 m .49654 .58784 L p .48151 .5852 L F P
0 g
s
.526 .768 .986 r
.49654 .58784 m .50482 .58926 L p .49122 .58689 L F P
0 g
s
.526 .768 .986 r
.49122 .58689 m .48151 .5852 L .49654 .58784 L F
.632 .814 .97 r
.49952 .58835 m .49524 .58761 L p .50565 .58782 L F P
0 g
s
.632 .814 .97 r
.5144 .58799 m .49952 .58835 L .50565 .58782 L F
.49524 .58761 m .50755 .58793 L .50806 .58793 L p F P
0 g
s
.632 .814 .97 r
.50806 .58793 m .5144 .58799 L p .50333 .58777 L F P
0 g
s
.632 .814 .97 r
.50333 .58777 m .49524 .58761 L .50806 .58793 L F
.526 .768 .986 r
.50482 .58926 m .49359 .58908 L .48791 .58726 L p F P
0 g
s
.632 .814 .97 r
.5144 .58799 m .50482 .58926 L .49952 .58835 L p F P
0 g
s
.711 .839 .944 r
.51846 .58648 m .51549 .58759 L .51361 .58722 L F
.51846 .58648 m .50895 .58794 L .51293 .58721 L F
.531 .277 .475 r
.52188 .58522 m .5185 .58664 L .51838 .58671 L p F P
0 g
s
.531 .277 .475 r
.52059 .5858 m .52188 .58522 L .51838 .58671 L F
.563 .321 .507 r
.52261 .58523 m .52426 .58459 L .52254 .58505 L F
.52261 .58523 m .52254 .58505 L .52188 .58522 L F
.605 .326 .468 r
.5185 .58664 m .52188 .58522 L .52465 .58451 L p F P
0 g
s
.563 .321 .507 r
.52262 .58524 m .52426 .58459 L .52261 .58523 L F
.605 .326 .468 r
.52465 .58451 m .52511 .58446 L .5185 .58664 L p F P
0 g
s
.505 .251 .463 r
.51755 .58728 m .51761 .58723 L .51678 .58768 L F
.51761 .58723 m .51779 .58707 L .51678 .58768 L F
.51781 .58706 m .51678 .58768 L p .51779 .58707 L F P
0 g
s
.505 .251 .463 r
.51836 .58673 m .51781 .58706 L .51779 .58707 L F
.742 .81 .906 r
.51752 .58718 m .5144 .58799 L p .51822 .58677 L F P
0 g
s
.742 .81 .906 r
.5144 .58799 m .51693 .5873 L p .51822 .58677 L F P
0 g
s
.711 .839 .944 r
.51781 .58706 m .5144 .58799 L p .51781 .58706 L F P
0 g
s
.505 .251 .463 r
.51761 .58723 m .51836 .58673 L .51779 .58707 L F
.51832 .58674 m .5185 .58664 L p .51838 .58672 L F P
0 g
s
.742 .81 .906 r
.51838 .58672 m .51752 .58718 L .51822 .58677 L F
.51822 .58677 m .51697 .58728 L .51782 .58705 L F
.505 .251 .463 r
.51838 .58672 m .51836 .58673 L .51755 .58728 L F
.742 .81 .906 r
.51834 .58675 m .51782 .58705 L .52128 .58611 L F
.51822 .58677 m .51782 .58705 L .51834 .58675 L F
.505 .251 .463 r
.51838 .58672 m .51839 .58671 L .51836 .58673 L F
.5185 .58664 m .51781 .58706 L p .51836 .58673 L F P
0 g
s
.742 .81 .906 r
.51782 .58705 m .51837 .5869 L .51837 .5869 L F
.51781 .58705 m .51837 .5869 L .51782 .58705 L F
.505 .251 .463 r
.51838 .58672 m .5185 .58664 L .51839 .58671 L F
.645 .404 .539 r
.51781 .58706 m .5185 .58664 L p .52091 .5862 L F P
0 g
s
.711 .839 .944 r
.52128 .58611 m .51781 .58706 L p .52126 .58611 L F P
0 g
s
.645 .404 .539 r
.51781 .58706 m .52091 .5862 L .52113 .58617 L F
.711 .839 .944 r
.51781 .58706 m .51781 .58706 L .52126 .58611 L F
.505 .251 .463 r
.51762 .58724 m .51838 .58672 L .51755 .58728 L F
.50972 .59259 m .51762 .58724 L .5067 .5945 L F
.51762 .58724 m .51755 .58728 L .5067 .5945 L F
.51475 .5889 m .5067 .5945 L p .51755 .58728 L F P
0 g
s
.505 .251 .463 r
.51678 .58768 m .51475 .5889 L p .51755 .58728 L F P
0 g
s
.679 .828 .955 r
.52177 .58608 m .51911 .58694 L p .51918 .58685 L F P
0 g
s
.645 .404 .539 r
.51475 .5889 m .51781 .58706 L p .52113 .58617 L F P
0 g
s
.645 .404 .539 r
.51879 .58713 m .52117 .58613 L .5185 .58725 L F
.52117 .58613 m .52116 .58613 L .5185 .58725 L F
.52097 .58616 m .5185 .58725 L p .52116 .58613 L F P
0 g
s
.645 .404 .539 r
.5185 .58725 m .51832 .58733 L p .51879 .58713 L F P
0 g
s
.645 .404 .539 r
.51832 .58733 m .51475 .5889 L p .5181 .58746 L F P
0 g
s
.711 .839 .944 r
.52126 .58611 m .51781 .58706 L .51846 .58648 L F
.52126 .58611 m .51348 .58714 L .52097 .58616 L F
.645 .404 .539 r
.52113 .58617 m .52091 .5862 L .52126 .58611 L F
.5181 .58746 m .52113 .58617 L .51832 .58733 L F
.52113 .58617 m .52511 .58446 L .52107 .58616 L F
.52113 .58617 m .52107 .58616 L .51832 .58733 L F
.711 .839 .944 r
.52126 .58611 m .52084 .58617 L .52126 .58611 L F
.52126 .58611 m .52126 .58611 L .52127 .58611 L F
.645 .404 .539 r
.52117 .58613 m .52464 .58466 L .52116 .58613 L F
.711 .839 .944 r
.52097 .58616 m .52127 .58611 L p .52126 .58611 L F P
0 g
s
.711 .839 .944 r
.52127 .58611 m .52128 .58611 L p .52126 .58611 L F P
0 g
s
.771 .845 .908 r
.52367 .58511 m .52128 .58611 L p .52372 .58507 L F P
0 g
s
.771 .845 .908 r
.52128 .58611 m .52097 .58616 L p .52372 .58507 L F P
0 g
s
.645 .404 .539 r
.52424 .58472 m .52097 .58616 L p .52464 .58466 L F P
0 g
s
.645 .404 .539 r
.52116 .58613 m .52464 .58466 L .52097 .58616 L F
.742 .81 .906 r
.52463 .58472 m .52127 .58611 L .52128 .58611 L F
.632 .385 .525 r
.52097 .58616 m .52424 .58472 L p .5217 .58612 L F P
0 g
s
.657 .863 .978 r
.52033 .58775 m .52142 .58623 L .52072 .58685 L F
.632 .385 .525 r
.51125 .5919 m .52097 .58616 L .5217 .58612 L F
.52251 .58551 m .51684 .58873 L p .52394 .58488 L F P
0 g
s
.632 .385 .525 r
.52424 .58472 m .524 .58483 L p .52394 .58488 L F P
0 g
s
.711 .839 .944 r
.52084 .58617 m .52084 .58616 L .52126 .58611 L F
.771 .845 .908 r
.52392 .58489 m .52097 .58616 L .51973 .58608 L F
.52476 .58466 m .52372 .58507 L .52392 .58489 L F
.52372 .58507 m .52097 .58616 L .52392 .58489 L F
.632 .385 .525 r
.51987 .58713 m .52392 .58489 L .51684 .58873 L F
.52392 .58489 m .52424 .58472 L .52394 .58488 L F
.52392 .58489 m .52394 .58488 L .51684 .58873 L F
.771 .845 .908 r
.52317 .58524 m .52476 .58466 L p .52392 .58489 L F P
0 g
s
.771 .845 .908 r
.52392 .58489 m .52078 .58578 L .52302 .58528 L F
.52392 .58489 m .52302 .58528 L .52317 .58524 L F
.632 .385 .525 r
.524 .58483 m .52299 .58529 L p .52394 .58488 L F P
0 g
s
.711 .839 .944 r
.52084 .58617 m .50755 .58793 L .52084 .58616 L F
.51717 .5868 m .52097 .58616 L p .51348 .58714 L F P
0 g
s
.771 .845 .908 r
.51717 .5868 m .52184 .58559 L p .52078 .58578 L F P
0 g
s
.771 .845 .908 r
.52184 .58559 m .52317 .58524 L p .52078 .58578 L F P
0 g
s
.632 .385 .525 r
.52359 .58503 m .52299 .58529 L .52297 .5853 L F
.749 .864 .932 r
.52317 .58524 m .52299 .58529 L p .52301 .58526 L F P
0 g
s
.632 .385 .525 r
.52299 .58529 m .52251 .58551 L p .52297 .5853 L F P
0 g
s
.632 .385 .525 r
.52394 .58488 m .52299 .58529 L .52359 .58503 L F
.645 .404 .539 r
.52466 .58459 m .52424 .58472 L p .52464 .58466 L F P
0 g
s
.563 .321 .507 r
.52426 .58459 m .52188 .58522 L p .52426 .58459 L F P
0 g
s
.35 .121 .419 r
.52478 .58446 m .52468 .58447 L p .5247 .58448 L F P
0 g
s
.35 .121 .419 r
.52471 .58448 m .52478 .58446 L .5247 .58448 L F
.552 .599 .854 r
.52215 .58486 m .52478 .58446 L .52407 .58434 L p F P
0 g
s
.552 .599 .854 r
.52407 .58434 m .52513 .58445 L .52215 .58486 L p F P
0 g
s
.616 .598 .81 r
.5238 .58459 m .52513 .58445 L .52078 .58391 L p F P
0 g
s
.616 .598 .81 r
.52078 .58391 m .52403 .58442 L .5238 .58459 L p F P
0 g
s
.626 .817 .974 r
.5204 .58537 m .5238 .58459 L .52403 .58442 L p F P
0 g
s
.626 .817 .974 r
.52403 .58442 m .52513 .58445 L .5204 .58537 L p F P
0 g
s
.563 .321 .507 r
.52428 .58458 m .52426 .58459 L p .52426 .58459 L F P
0 g
s
.107 .641 .864 r
.51617 .58478 m .51799 .58562 L p .52238 .5846 L F P
0 g
s
.724 .683 .81 r
.52188 .58522 m .52428 .58458 L .52248 .5845 L p F P
0 g
s
.724 .683 .81 r
.52248 .5845 m .52465 .58451 L .52188 .58522 L p F P
0 g
s
.781 .721 .797 r
.52424 .58472 m .52511 .58446 L .51958 .58486 L p F P
0 g
s
.816 .759 .799 r
.52475 .58456 m .52475 .58456 L p .52468 .58457 L F P
0 g
s
.816 .759 .799 r
.52302 .58482 m .52468 .58457 L p .52468 .58457 L F P
0 g
s
.816 .759 .799 r
.52468 .58457 m .52475 .58456 L p .52468 .58457 L F P
0 g
s
.816 .759 .799 r
.52475 .58456 m .52447 .58468 L p .52302 .58483 L F P
0 g
s
.816 .759 .799 r
.52251 .58551 m .52424 .58472 L .52334 .5848 L p F P
0 g
s
.816 .759 .799 r
.52334 .5848 m .52302 .58482 L p .52286 .58504 L F P
0 g
s
.816 .759 .799 r
.52251 .58551 m .52334 .5848 L .52286 .58504 L F
.52314 .58524 m .52251 .58551 L p .52251 .58551 L F P
0 g
s
.816 .759 .799 r
.52311 .58514 m .52302 .58483 L .52439 .58469 L F
.52311 .58514 m .52439 .58469 L .52447 .58468 L F
.52312 .58519 m .52311 .58514 L .52447 .58468 L F
.52447 .58468 m .52314 .58524 L p .52312 .58519 L F P
0 g
s
.798 .893 .912 r
.52314 .58524 m .52278 .58525 L p .52475 .58456 L F P
0 g
s
.816 .759 .799 r
.52251 .58551 m .52302 .58483 L .52314 .58524 L F
.727 .537 .634 r
.52013 .5856 m .5209 .58519 L .52315 .5851 L F
.798 .893 .912 r
.52278 .58525 m .52231 .58526 L p .52374 .58485 L F P
0 g
s
.798 .893 .912 r
.52475 .58456 m .52278 .58525 L .52374 .58485 L F
.749 .864 .932 r
.51717 .5868 m .51691 .5867 L p .52301 .58526 L F P
0 g
s
.483 .497 .796 r
.49498 .57672 m .47979 .5794 L .50418 .58461 L p F P
0 g
s
.483 .497 .796 r
.50418 .58461 m .51228 .5823 L .49498 .57672 L p F P
0 g
s
.483 0 0 r
.49903 .58154 m .50216 .58486 L .51799 .58562 L p F P
0 g
s
.483 0 0 r
.51799 .58562 m .51561 .58452 L .49903 .58154 L p F P
0 g
s
.718 .543 .652 r
.51617 .58511 m .5209 .58519 L .51909 .58578 L p F P
0 g
s
.718 .543 .652 r
.51651 .5862 m .51617 .58511 L .51909 .58578 L F
.694 .822 .944 r
.51663 .58659 m .51717 .5868 L p .51517 .58666 L F P
0 g
s
.694 .822 .944 r
.51517 .58666 m .51318 .58651 L .51663 .58659 L F
.711 .839 .944 r
.5144 .58799 m .50895 .58794 L p .51361 .58722 L F P
0 g
s
.711 .839 .944 r
.51549 .58759 m .5144 .58799 L .51361 .58722 L F
.50755 .58793 m .51662 .58687 L p .51348 .58714 L F P
0 g
s
.711 .839 .944 r
.51662 .58687 m .51717 .5868 L p .51348 .58714 L F P
0 g
s
.742 .81 .906 r
.51697 .58728 m .51781 .58705 L .51782 .58705 L F
.51693 .5873 m .51781 .58706 L p .51697 .58728 L F P
0 g
s
.711 .839 .944 r
.51781 .58706 m .5144 .58799 L .51846 .58648 L F
.563 .321 .507 r
.50978 .59036 m .51206 .58911 L p .51269 .5892 L F P
0 g
s
.563 .321 .507 r
.51243 .58923 m .50978 .59036 L p .51461 .58843 L F P
0 g
s
.531 .277 .475 r
.50406 .59464 m .50978 .59036 L .51541 .58797 L p F P
0 g
s
.57 .821 .993 r
.51478 .58812 m .51345 .58835 L p .51528 .58792 L F P
0 g
s
.57 .821 .993 r
.51345 .58835 m .51181 .58864 L p .51344 .5883 L F P
0 g
s
.57 .821 .993 r
.51345 .58835 m .51344 .5883 L .51528 .58792 L F
.367 .085 .346 r
.50334 .59452 m .51073 .58957 L .51106 .58943 L p F P
0 g
s
.261 .74 .933 r
.51054 .58755 m .50828 .58756 L .50929 .5877 L F
.336 .774 .966 r
.5065 .58699 m .50729 .58712 L p .51093 .58666 L F P
0 g
s
.561 .046 0 r
.4798 .57966 m .48514 .58444 L .5065 .58699 L p F P
0 g
s
.561 .046 0 r
.5065 .58699 m .50216 .58486 L .4798 .57966 L p F P
0 g
s
.694 .822 .944 r
.51717 .5868 m .50755 .58793 L .50691 .5874 L p F P
0 g
s
.705 .54 .661 r
.50943 .58412 m .51617 .58511 L .5095 .58676 L p F P
0 g
s
.705 .54 .661 r
.5095 .58676 m .50691 .5874 L p .50735 .58682 L F P
0 g
s
.705 .54 .661 r
.50735 .58682 m .50943 .58412 L .5095 .58676 L F
.718 .543 .652 r
.51318 .58651 m .51617 .58511 L .51663 .58659 L F
.50691 .5874 m .5095 .58676 L p .50907 .58709 L F P
0 g
s
.718 .543 .652 r
.5095 .58676 m .51617 .58511 L p .51318 .58651 L F P
0 g
s
.694 .822 .944 r
.51447 .58661 m .50691 .5874 L .51318 .58651 L F
.51717 .5868 m .50691 .5874 L .51447 .58661 L F
.711 .839 .944 r
.50895 .58794 m .50755 .58793 L p .51293 .58721 L F P
0 g
s
.718 .543 .652 r
.50468 .59049 m .5095 .58676 L .51318 .58651 L F
.633 .772 .947 r
.50691 .5874 m .50755 .58793 L p .50491 .58721 L F P
0 g
s
.633 .772 .947 r
.50491 .58721 m .50314 .58673 L .50691 .5874 L F
.718 .543 .652 r
.50848 .58755 m .50691 .5874 L .50907 .58709 L F
.146 0 0 r
.50407 .58495 m .50216 .58486 L p .50607 .58507 L F P
0 g
s
.674 .279 .291 r
.47691 .57382 m .4798 .57966 L .50216 .58486 L p F P
0 g
s
.674 .279 .291 r
.50216 .58486 m .49903 .58154 L .47691 .57382 L p F P
0 g
s
.589 .211 .292 r
.49749 .57736 m .49903 .58154 L .51561 .58452 L p F P
0 g
s
.69 .53 .665 r
.50075 .5817 m .50943 .58412 L .49453 .58672 L p F P
0 g
s
.582 .547 .781 r
.4821 .59764 m .49402 .58954 L .4618 .58557 L p F P
0 g
s
.564 .713 .942 r
.49524 .58761 m .48151 .5852 L .48072 .58384 L p F P
0 g
s
.477 .639 .927 r
.48151 .5852 m .46786 .58042 L .46694 .57844 L p F P
0 g
s
.791 .433 .378 r
.45506 .5612 m .45707 .56921 L .4798 .57966 L p F P
0 g
s
.728 .246 .1 r
.48514 .58444 m .4798 .57966 L .45707 .56921 L p F P
0 g
s
.654 .495 .655 r
.4497 .57913 m .43408 .56996 L .44059 .57009 L p F P
0 g
s
.786 .516 .529 r
.45676 .55348 m .45506 .5612 L .47691 .57382 L p F P
0 g
s
.698 .392 .454 r
.47674 .56754 m .47691 .57382 L .49903 .58154 L p F P
0 g
s
.791 .433 .378 r
.4798 .57966 m .47691 .57382 L .45506 .5612 L p F P
0 g
s
.153 .363 .817 r
.45578 .57342 m .44655 .56473 L .44514 .56031 L p F P
0 g
s
.833 .59 .04 r
.43922 .54803 m .44114 .55518 L p .43847 .54051 L F P
0 g
s
.833 .59 .04 r
.44114 .55518 m .44006 .54575 L .43786 .53606 L p F P
0 g
s
.833 .59 .04 r
.44114 .55518 m .43786 .53606 L .43804 .53736 L F
.883 .649 .58 r
.45506 .5612 m .45676 .55348 L .44331 .53746 L p F P
0 g
s
.883 .649 .58 r
.44331 .53746 m .44006 .54575 L .45506 .5612 L p F P
0 g
s
.913 .567 .371 r
.45707 .56921 m .45506 .5612 L .44006 .54575 L p F P
0 g
s
.913 .567 .371 r
.44006 .54575 m .44114 .55518 L .45707 .56921 L p F P
0 g
s
.617 .443 .625 r
.43964 .54809 m .45583 .55042 L p .44209 .5533 L F P
0 g
s
.833 .59 .04 r
.43847 .54051 m .43815 .53876 L .43922 .54803 L F
.598 .412 .601 r
.4338 .53429 m .43764 .53509 L p .43359 .53461 L F P
0 g
s
.598 .412 .601 r
.43359 .53461 m .43764 .53509 L .43758 .53533 L F
.40007 .52913 m .43758 .53533 L .43756 .53541 L F
.437 .53837 m .43772 .53544 L .4378 .53545 L F
.833 .59 .04 r
.43786 .53606 m .43764 .53509 L p .43804 .53736 L F P
0 g
s
.598 .412 .601 r
.437 .53837 m .4378 .53545 L .43804 .53818 L F
.40767 .54351 m .43772 .53544 L .437 .53837 L F
.43922 .54803 m .40767 .54351 L p .43804 .53818 L F P
0 g
s
.833 .59 .04 r
.43838 .54099 m .43679 .53134 L .43882 .54531 L F
.43815 .53876 m .43804 .53818 L .43838 .54099 L F
.43804 .53818 m .43679 .53134 L .43838 .54099 L F
.598 .412 .601 r
.44588 .53681 m .45583 .55042 L .43922 .54803 L p F P
0 g
s
.598 .412 .601 r
.43804 .53818 m .44588 .53681 L .43922 .54803 L F
.833 .59 .04 r
.43815 .53876 m .43882 .54531 L .43922 .54803 L F
.43679 .53134 m .43743 .54137 L .43876 .54634 L p F P
0 g
s
.833 .59 .04 r
.43876 .54634 m .43922 .54803 L p .43844 .54264 L F P
0 g
s
.833 .59 .04 r
.43844 .54264 m .43679 .53134 L .43876 .54634 L F
.617 .443 .625 r
.45583 .55042 m .46718 .56184 L .44587 .56011 L p F P
0 g
s
.617 .443 .625 r
.44549 .55966 m .45583 .55042 L .44587 .56011 L F
.44209 .5533 m .45583 .55042 L .44505 .56005 L F
.355 .536 .894 r
.46786 .58042 m .45578 .57342 L .45461 .57036 L p F P
0 g
s
.654 .495 .655 r
.45537 .5708 m .45523 .57072 L .45495 .57037 L F
.355 .536 .894 r
.46429 .57651 m .45461 .57036 L .46319 .57531 L F
.46786 .58042 m .45516 .57078 L .46429 .57651 L F
.45516 .57078 m .45461 .57036 L .46429 .57651 L F
.477 .639 .927 r
.46694 .57844 m .46692 .5784 L p .47821 .58271 L F P
0 g
s
.672 .514 .663 r
.46692 .5784 m .46727 .57838 L p .46724 .5785 L F P
0 g
s
.477 .639 .927 r
.47821 .58271 m .46692 .5784 L .4732 .5805 L F
.672 .514 .663 r
.46863 .57832 m .49043 .57739 L p .47694 .58176 L F P
0 g
s
.654 .495 .655 r
.46094 .57595 m .46018 .57573 L .4621 .57523 L F
.46319 .57531 m .4628 .57505 L .47901 .57083 L F
.45495 .57037 m .47901 .57083 L p .46018 .57573 L F P
0 g
s
.636 .471 .643 r
.43408 .56996 m .4197 .55799 L .43985 .55962 L p F P
0 g
s
.636 .471 .643 r
.44587 .56011 m .46718 .56184 L p .45103 .5658 L F P
0 g
s
.153 .363 .817 r
.45461 .57036 m .45471 .57063 L p .45429 .56999 L F P
0 g
s
.698 .392 .454 r
.49903 .58154 m .49749 .57736 L .47674 .56754 L p F P
0 g
s
.589 .211 .292 r
.51561 .58452 m .51378 .58255 L .49749 .57736 L p F P
0 g
s
.695 .177 0 r
.48623 .56675 m .47705 .55684 L .44734 .52807 L p F P
0 g
s
.505 .509 .794 r
.47763 .55626 m .49211 .56798 L p .49442 .56572 L F P
0 g
s
.505 .509 .794 r
.49442 .56572 m .49589 .56429 L .48903 .56026 L F
.48903 .56026 m .47763 .55626 L p .49442 .56572 L F P
0 g
s
.847 .412 .192 r
.50044 .5674 m .49966 .56604 L .49893 .56541 L F
.49966 .56604 m .49425 .55648 L .49893 .56541 L F
.50089 .56799 m .50065 .56759 L p .50044 .5674 L F P
0 g
s
.847 .412 .192 r
.50065 .56759 m .49425 .55648 L p .50044 .5674 L F P
0 g
s
.847 .412 .192 r
.50089 .56799 m .50032 .56724 L .50032 .56724 L F
.795 .32 .098 r
.49425 .55648 m .50089 .56799 L .51179 .57608 L p F P
0 g
s
.746 .225 0 r
.50089 .56799 m .4994 .56667 L p .49589 .56429 L F P
0 g
s
.746 .225 0 r
.4994 .56667 m .48458 .55354 L p .49358 .5621 L F P
0 g
s
.746 .225 0 r
.49589 .56429 m .4994 .56667 L .49358 .5621 L F
.48458 .55354 m .48903 .56026 L p .49589 .56429 L F P
0 g
s
.846 .388 .099 r
.48421 .55531 m .48458 .55354 L .48412 .55523 L F
.48847 .55942 m .48458 .55354 L p .48421 .55531 L F P
0 g
s
.538 .549 .813 r
.49711 .56309 m .49071 .55418 L p .48412 .55523 L F P
0 g
s
.538 .549 .813 r
.47763 .55626 m .48903 .56026 L p .48412 .55523 L F P
0 g
s
.846 .388 .099 r
.48853 .55951 m .48847 .55942 L p .48444 .55556 L F P
0 g
s
.846 .388 .099 r
.48853 .55951 m .48444 .55556 L .48447 .55559 L F
.48847 .55942 m .48421 .55531 L .48421 .55533 L F
.4844 .55557 m .48853 .55951 L .48421 .55533 L F
.48903 .56026 m .48853 .55951 L p .4844 .55557 L F P
0 g
s
.538 .549 .813 r
.48903 .56026 m .49711 .56309 L p .48412 .55523 L F P
0 g
s
.846 .388 .099 r
.48447 .55559 m .48444 .55556 L .48421 .55533 L F
.538 .549 .813 r
.47939 .55068 m .46897 .54413 L .47039 .54517 L F
.48627 .55488 m .47919 .55048 L .47939 .55068 L F
.47919 .55048 m .46897 .54413 L .47939 .55068 L F
.48086 .55209 m .48627 .55488 L .47939 .55068 L F
.4825 .55367 m .48313 .55387 L .48086 .55209 L F
.48313 .55387 m .48627 .55488 L .48086 .55209 L F
.505 .509 .794 r
.50639 .57173 m .49711 .56309 L p .49589 .56429 L F P
0 g
s
.505 .509 .794 r
.49211 .56798 m .50364 .57101 L p .49589 .56429 L F P
0 g
s
.746 .225 0 r
.50364 .57101 m .50089 .56799 L p .49589 .56429 L F P
0 g
s
.587 .392 .585 r
.51263 .57676 m .51341 .57374 L p .5049 .56732 L F P
0 g
s
.747 .251 .049 r
.51341 .57374 m .51314 .57337 L .51183 .5723 L p F P
0 g
s
.587 .392 .585 r
.51341 .57374 m .51342 .57371 L p .51314 .57349 L F P
0 g
s
.587 .392 .585 r
.51341 .57374 m .51314 .57349 L .5049 .56732 L F
.535 .281 .477 r
.51263 .57676 m .52105 .5817 L p .51462 .5749 L F P
0 g
s
.708 .208 .049 r
.51495 .57522 m .52097 .58116 L .51363 .57386 L F
.52097 .58116 m .51797 .57665 L .51759 .57639 L p F P
0 g
s
.674 .184 .077 r
.52327 .58271 m .52114 .57802 L .51797 .57665 L p F P
0 g
s
.535 .281 .477 r
.52072 .57965 m .51344 .57365 L p .51462 .5749 L F P
0 g
s
.535 .281 .477 r
.52105 .5817 m .52097 .58116 L p .51462 .5749 L F P
0 g
s
.535 .281 .477 r
.52097 .58116 m .52072 .57965 L p .51462 .5749 L F P
0 g
s
.708 .208 .049 r
.52154 .58203 m .52097 .58116 L p .51495 .57522 L F P
0 g
s
.708 .208 .049 r
.51818 .58018 m .52154 .58203 L p .51462 .5749 L F P
0 g
s
.708 .208 .049 r
.51314 .57337 m .51341 .57374 L p .51462 .5749 L F P
0 g
s
.535 .281 .477 r
.51341 .57374 m .51263 .57676 L p .51462 .5749 L F P
0 g
s
.708 .208 .049 r
.51341 .57374 m .51818 .58018 L p .51462 .5749 L F P
0 g
s
.708 .208 .049 r
.51357 .57381 m .51363 .57386 L .51314 .57337 L F
.535 .281 .477 r
.51344 .57365 m .51341 .57374 L p .51462 .5749 L F P
0 g
s
.587 .392 .585 r
.51344 .57365 m .50694 .56821 L p .50759 .56931 L F P
0 g
s
.587 .392 .585 r
.51342 .57371 m .51344 .57365 L p .5049 .56732 L F P
0 g
s
.747 .251 .049 r
.51746 .57943 m .51341 .57374 L .50554 .56716 L F
.51183 .5723 m .50554 .56716 L p .51341 .57374 L F P
0 g
s
.587 .392 .585 r
.5049 .56732 m .50759 .56931 L .50279 .56474 L F
.795 .32 .098 r
.51179 .57608 m .50554 .56716 L .49425 .55648 L p F P
0 g
s
.747 .251 .049 r
.50554 .56716 m .51179 .57608 L .51818 .58018 L p F P
0 g
s
.448 .451 .77 r
.5109 .57058 m .49711 .56309 L .50406 .56956 L p F P
0 g
s
.448 .451 .77 r
.50406 .56956 m .50639 .57173 L p .50685 .57162 L F P
0 g
s
.448 .451 .77 r
.50685 .57162 m .5109 .57058 L .50406 .56956 L F
.747 .251 .049 r
.51818 .58018 m .51784 .57971 L p .51746 .57943 L F P
0 g
s
.747 .251 .049 r
.51784 .57971 m .51341 .57374 L p .51746 .57943 L F P
0 g
s
.636 .076 0 r
.51179 .57608 m .50089 .56799 L p .50646 .5724 L F P
0 g
s
.636 .076 0 r
.50647 .5724 m .5065 .57243 L .50646 .5724 L F
.5065 .57243 m .51179 .57608 L .50646 .5724 L F
.50089 .56799 m .50364 .57101 L p .50647 .5724 L F P
0 g
s
.505 .509 .794 r
.4996 .56751 m .50639 .57173 L .49589 .56429 L F
.50364 .57101 m .50502 .57137 L p .4996 .56751 L F P
0 g
s
.505 .509 .794 r
.50502 .57137 m .50639 .57173 L p .4996 .56751 L F P
0 g
s
.441 .457 .781 r
.51559 .57847 m .50639 .57173 L p .50647 .5724 L F P
0 g
s
.441 .457 .781 r
.50695 .57673 m .51418 .57818 L p .50647 .5724 L F P
0 g
s
.636 .076 0 r
.51418 .57818 m .51179 .57608 L p .50647 .5724 L F P
0 g
s
.563 0 0 r
.52105 .58241 m .51818 .58018 L p .51602 .57902 L F P
0 g
s
.092 .286 .767 r
.51823 .58189 m .52402 .58407 L p .52367 .58379 L F P
0 g
s
.535 0 0 r
.52235 .58342 m .52415 .58411 L p .52367 .58379 L F P
0 g
s
.535 0 0 r
.51818 .58018 m .52105 .58241 L p .52367 .58379 L F P
0 g
s
.092 .286 .767 r
.52105 .58241 m .51823 .58189 L p .52367 .58379 L F P
0 g
s
.535 0 0 r
.52105 .58241 m .52235 .58342 L p .52367 .58379 L F P
0 g
s
.535 0 0 r
.52154 .58203 m .51818 .58018 L p .52367 .58379 L F P
0 g
s
.535 0 0 r
.52415 .58411 m .52405 .58404 L p .52367 .58379 L F P
0 g
s
.535 0 0 r
.52405 .58404 m .52154 .58203 L p .52367 .58379 L F P
0 g
s
.092 .286 .767 r
.52213 .58261 m .52162 .58251 L p .52367 .58379 L F P
0 g
s
.092 .286 .767 r
.52162 .58251 m .52105 .58241 L p .52367 .58379 L F P
0 g
s
.326 .388 .773 r
.52213 .58261 m .51559 .57847 L p .51602 .57902 L F P
0 g
s
.326 .388 .773 r
.51823 .58189 m .52105 .58241 L p .51602 .57902 L F P
0 g
s
.326 .388 .773 r
.52105 .58241 m .52213 .58261 L p .51602 .57902 L F P
0 g
s
.563 0 0 r
.51818 .58018 m .51179 .57608 L p .51602 .57902 L F P
0 g
s
.563 0 0 r
.52235 .58342 m .52105 .58241 L p .51602 .57902 L F P
0 g
s
.563 0 0 r
.51775 .58132 m .52235 .58342 L p .51602 .57902 L F P
0 g
s
.563 0 0 r
.51179 .57608 m .51418 .57818 L p .51602 .57902 L F P
0 g
s
.326 .388 .773 r
.50695 .57673 m .51823 .58189 L p .51602 .57902 L F P
0 g
s
.326 .388 .773 r
.51418 .57818 m .50695 .57673 L p .51602 .57902 L F P
0 g
s
.563 0 0 r
.51418 .57818 m .51775 .58132 L p .51602 .57902 L F P
0 g
s
.326 .388 .773 r
.51559 .57847 m .51418 .57818 L p .51602 .57902 L F P
0 g
s
.441 .457 .781 r
.51418 .57818 m .51559 .57847 L p .50647 .5724 L F P
0 g
s
0 .286 .705 r
.50822 .57601 m .51511 .58095 L .51838 .58221 L p F P
0 g
s
.636 .076 0 r
.51775 .58132 m .51418 .57818 L p .50672 .57259 L F P
0 g
s
.636 .076 0 r
.51775 .58132 m .50672 .57259 L .50702 .57284 L F
.50822 .57601 m .51775 .58132 L p .50647 .5724 L F P
0 g
s
0 .365 .768 r
.52235 .58342 m .51775 .58132 L p .52224 .58328 L F P
0 g
s
.52 0 0 r
.52415 .58411 m .5251 .58444 L p .52403 .58407 L F P
0 g
s
0 .363 .717 r
.52415 .58411 m .52235 .58342 L p .52513 .58445 L F P
0 g
s
0 .363 .717 r
.52512 .58445 m .52511 .58445 L p .52513 .58445 L F P
0 g
s
0 .363 .717 r
.52511 .58445 m .52415 .58411 L p .52511 .58445 L F P
0 g
s
0 .363 .717 r
.52511 .58445 m .52511 .58445 L .52513 .58445 L F
.52513 .58445 m .52512 .58445 L p .52513 .58445 L F P
0 g
s
.52 0 0 r
.52403 .58407 m .52402 .58407 L .52415 .58411 L p F P
0 g
s
0 .363 .717 r
.52235 .58342 m .52477 .58439 L .52513 .58445 L p F P
0 g
s
0 .365 .768 r
.52477 .58439 m .52361 .58393 L p .52224 .58328 L F P
0 g
s
0 .365 .768 r
.52361 .58393 m .52235 .58342 L p .52224 .58328 L F P
0 g
s
0 .286 .705 r
.51838 .58221 m .52235 .58374 L p .51716 .5809 L F P
0 g
s
0 .365 .768 r
.5186 .58169 m .52235 .58374 L .52477 .58439 L p F P
0 g
s
.175 .533 .923 r
.51511 .58095 m .52062 .58346 L .52285 .58397 L p F P
0 g
s
0 .286 .705 r
.52235 .58374 m .51775 .58132 L .50892 .5764 L p F P
0 g
s
0 .286 .705 r
.52235 .58374 m .50892 .5764 L .51072 .57738 L F
.51716 .5809 m .51631 .5805 L .51838 .58221 L F
.50892 .5764 m .50822 .57601 L p .51072 .57738 L F P
0 g
s
0 .286 .705 r
.51608 .58031 m .50822 .57601 L .51838 .58221 L F
.175 .533 .923 r
.52235 .58374 m .51511 .58095 L p .52032 .58281 L F P
0 g
s
.175 .533 .923 r
.52483 .58442 m .52256 .5838 L p .52032 .58281 L F P
0 g
s
.175 .533 .923 r
.52256 .5838 m .52235 .58374 L p .52032 .58281 L F P
0 g
s
.175 .533 .923 r
.52149 .58323 m .51511 .58095 L .52285 .58397 L F
.441 .457 .781 r
.49211 .56798 m .50695 .57673 L p .50647 .5724 L F P
0 g
s
.441 .457 .781 r
.50364 .57101 m .49211 .56798 L p .50647 .5724 L F P
0 g
s
.471 0 0 r
.49205 .56482 m .50034 .57322 L .51511 .58095 L p F P
0 g
s
.471 0 0 r
.51511 .58095 m .50822 .57601 L .49205 .56482 L p F P
0 g
s
.538 .549 .813 r
.46782 .5436 m .47334 .55072 L p .47667 .5518 L F P
0 g
s
.538 .549 .813 r
.47334 .55072 m .47763 .55626 L p .48141 .55566 L F P
0 g
s
.538 .549 .813 r
.48141 .55566 m .48627 .55488 L .47334 .55072 L F
.703 .171 0 r
.46913 .54453 m .47705 .55684 L .50034 .57322 L p F P
0 g
s
.703 .171 0 r
.50034 .57322 m .49205 .56482 L .46913 .54453 L p F P
0 g
s
0 .426 .847 r
.51212 .57939 m .50034 .57322 L p .50824 .57721 L F P
0 g
s
0 .426 .847 r
.52062 .58346 m .51212 .57939 L .50824 .57721 L F
.50034 .57322 m .5033 .57531 L p .51252 .57937 L F P
0 g
s
0 .426 .847 r
.5033 .57531 m .50844 .57891 L p .51252 .57937 L F P
0 g
s
0 .142 .582 r
.50844 .57891 m .50034 .57322 L .48075 .55944 L p F P
0 g
s
0 .142 .582 r
.48075 .55944 m .47705 .55684 L p .48537 .56269 L F P
0 g
s
0 .142 .582 r
.50844 .57891 m .48075 .55944 L .48537 .56269 L F
0 .439 .855 r
.48623 .56675 m .49571 .5742 L .51014 .58011 L p F P
0 g
s
0 .426 .847 r
.52062 .58346 m .51511 .58095 L .51212 .57939 L p F P
0 g
s
0 .426 .847 r
.50844 .57891 m .52062 .58346 L p .51252 .57937 L F P
0 g
s
0 .142 .582 r
.48623 .56675 m .50844 .57891 L p .49728 .57107 L F P
0 g
s
.576 .416 .627 r
.52062 .58346 m .52407 .58434 L .52478 .58446 L p F P
0 g
s
.576 .416 .627 r
.52478 .58446 m .52483 .58442 L .52062 .58346 L p F P
0 g
s
.312 .597 .946 r
.52407 .58434 m .52062 .58346 L .50846 .57892 L p F P
0 g
s
.312 .597 .946 r
.50846 .57892 m .50844 .57891 L p .50856 .57896 L F P
0 g
s
.312 .597 .946 r
.52407 .58434 m .50846 .57892 L .50856 .57896 L F
.51546 .58229 m .52407 .58434 L p .50856 .57896 L F P
0 g
s
.312 .597 .946 r
.50844 .57891 m .51546 .58229 L p .50856 .57896 L F P
0 g
s
.475 .648 .934 r
.51546 .58229 m .52078 .58391 L .5244 .58436 L p F P
0 g
s
.519 .096 .178 r
.52487 .58446 m .52477 .58439 L .52235 .58374 L p F P
0 g
s
.519 .096 .178 r
.52235 .58374 m .52483 .58442 L .52487 .58446 L p F P
0 g
s
.175 .533 .923 r
.52285 .58397 m .52483 .58442 L p .52149 .58323 L F P
0 g
s
.475 .648 .934 r
.52513 .58445 m .52407 .58434 L .5211 .58363 L p F P
0 g
s
.475 .648 .934 r
.5211 .58363 m .51546 .58229 L p .52048 .58341 L F P
0 g
s
.475 .648 .934 r
.52513 .58445 m .5211 .58363 L .52048 .58341 L F
.52378 .58415 m .51546 .58229 L .5244 .58436 L F
0 .439 .855 r
.51546 .58229 m .50844 .57891 L .48883 .56818 L p F P
0 g
s
0 .439 .855 r
.48883 .56818 m .48623 .56675 L p .49272 .5702 L F P
0 g
s
0 .439 .855 r
.51546 .58229 m .48883 .56818 L .49272 .5702 L F
.51014 .58011 m .51546 .58229 L p .50637 .57746 L F P
0 g
s
0 .439 .855 r
.50637 .57746 m .48623 .56675 L .51014 .58011 L F
.294 .614 .957 r
.52078 .58391 m .51546 .58229 L .50606 .57844 L p F P
0 g
s
.294 .614 .957 r
.50606 .57844 m .49571 .5742 L p .50398 .5774 L F P
0 g
s
.294 .614 .957 r
.52078 .58391 m .50606 .57844 L .50398 .5774 L F
.49571 .5742 m .49762 .57529 L p .5086 .57919 L F P
0 g
s
.294 .614 .957 r
.49762 .57529 m .50466 .57932 L p .5086 .57919 L F P
0 g
s
0 .142 .582 r
.4826 .56284 m .48623 .56675 L p .49728 .57107 L F P
0 g
s
.695 .177 0 r
.44734 .52807 m .45548 .54257 L .48623 .56675 L p F P
0 g
s
0 .1 .56 r
.49571 .5742 m .48623 .56675 L .46058 .54659 L p F P
0 g
s
0 .1 .56 r
.46058 .54659 m .45548 .54257 L p .46621 .55101 L F P
0 g
s
0 .1 .56 r
.49571 .5742 m .46058 .54659 L .46621 .55101 L F
.45548 .54257 m .4655 .55516 L .49571 .5742 L p F P
0 g
s
0 .363 .796 r
.49 .5706 m .4655 .55516 L p .49137 .57112 L F P
0 g
s
0 .363 .796 r
.50466 .57932 m .49 .5706 L .49137 .57112 L F
.50466 .57932 m .49571 .5742 L .49 .5706 L p F P
0 g
s
0 .363 .796 r
.47649 .56547 m .49818 .57613 L p .49137 .57112 L F P
0 g
s
0 .363 .796 r
.49818 .57613 m .50466 .57932 L p .49338 .57236 L F P
0 g
s
0 .363 .796 r
.49338 .57236 m .49137 .57112 L .49818 .57613 L F
.4655 .55516 m .47248 .56171 L p .49137 .57112 L F P
0 g
s
0 .363 .796 r
.47248 .56171 m .47649 .56547 L p .49137 .57112 L F P
0 g
s
.294 .614 .957 r
.50466 .57932 m .51696 .58282 L p .5086 .57919 L F P
0 g
s
.294 .614 .957 r
.51696 .58282 m .52078 .58391 L p .51402 .58129 L F P
0 g
s
.294 .614 .957 r
.51402 .58129 m .5086 .57919 L .51696 .58282 L F
.475 .648 .934 r
.5244 .58436 m .52513 .58445 L p .52378 .58415 L F P
0 g
s
0 .142 .582 r
.47705 .55684 m .4826 .56284 L p .49728 .57107 L F P
0 g
s
0 .286 .705 r
.51716 .5809 m .51608 .58031 L .51631 .5805 L F
.636 .076 0 r
.50702 .57284 m .50672 .57259 L .50647 .5724 L F
.50364 .57101 m .50822 .57601 L p .50647 .5724 L F P
0 g
s
.441 .457 .781 r
.50639 .57173 m .50364 .57101 L p .50647 .5724 L F P
0 g
s
.746 .225 0 r
.50822 .57601 m .50364 .57101 L p .49589 .56429 L F P
0 g
s
.746 .225 0 r
.49205 .56482 m .50822 .57601 L p .49589 .56429 L F P
0 g
s
.746 .225 0 r
.48903 .56026 m .49205 .56482 L p .49589 .56429 L F P
0 g
s
.505 .509 .794 r
.49711 .56309 m .48903 .56026 L p .49589 .56429 L F P
0 g
s
.846 .388 .099 r
.49205 .56482 m .48903 .56026 L p .4844 .55557 L F P
0 g
s
.492 .686 .953 r
.52403 .58442 m .52078 .58391 L .51288 .58166 L p F P
0 g
s
.492 .686 .953 r
.51288 .58166 m .50466 .57932 L p .51165 .58116 L F P
0 g
s
.492 .686 .953 r
.52403 .58442 m .51288 .58166 L .51165 .58116 L F
.51238 .58242 m .52403 .58442 L p .51165 .58116 L F P
0 g
s
.492 .686 .953 r
.50466 .57932 m .51238 .58242 L p .51165 .58116 L F P
0 g
s
.147 .558 .927 r
.51238 .58242 m .50466 .57932 L .49606 .57509 L p F P
0 g
s
.524 .753 .98 r
.49792 .57891 m .50695 .5824 L .51639 .58368 L p F P
0 g
s
.147 .558 .927 r
.49606 .57509 m .4809 .56764 L p .51238 .58242 L F P
0 g
s
.147 .558 .927 r
.51238 .58242 m .4809 .56764 L .48216 .56821 L F
.51238 .58242 m .47979 .56709 L .48438 .5692 L F
.48756 .57336 m .51238 .58242 L p .49745 .57537 L F P
0 g
s
.597 .707 .921 r
.52513 .58445 m .52403 .58442 L .51238 .58242 L p F P
0 g
s
.597 .707 .921 r
.51238 .58242 m .51839 .58398 L .52513 .58445 L p F P
0 g
s
.362 .683 .979 r
.51839 .58398 m .51238 .58242 L .48968 .57413 L p F P
0 g
s
.362 .683 .979 r
.48968 .57413 m .48756 .57336 L p .49313 .57528 L F P
0 g
s
.362 .683 .979 r
.51839 .58398 m .48968 .57413 L .49313 .57528 L F
.51451 .58302 m .51839 .58398 L p .51121 .58151 L F P
0 g
s
.362 .683 .979 r
.48756 .57336 m .49792 .57891 L .51451 .58302 L p F P
0 g
s
.362 .683 .979 r
.51121 .58151 m .48756 .57336 L .51451 .58302 L F
.693 .652 .805 r
.51839 .58398 m .52248 .5845 L .52428 .58458 L p F P
0 g
s
.693 .652 .805 r
.52428 .58458 m .52513 .58445 L .51839 .58398 L p F P
0 g
s
.524 .753 .98 r
.52248 .5845 m .51839 .58398 L .50699 .58116 L p F P
0 g
s
.524 .753 .98 r
.50699 .58116 m .49871 .57911 L p .5059 .58074 L F P
0 g
s
.524 .753 .98 r
.52248 .5845 m .50699 .58116 L .5059 .58074 L F
.49871 .57911 m .49819 .57898 L p .49989 .57937 L F P
0 g
s
.524 .753 .98 r
.52248 .5845 m .49871 .57911 L .49989 .57937 L F
.49819 .57898 m .49792 .57891 L p .49871 .57909 L F P
0 g
s
.524 .753 .98 r
.52248 .5845 m .49819 .57898 L .49871 .57909 L F
.51389 .58255 m .49792 .57891 L .51639 .58368 L F
.147 .558 .927 r
.48096 .56866 m .48756 .57336 L p .49745 .57537 L F P
0 g
s
.147 .558 .927 r
.4809 .56764 m .47979 .56709 L p .48216 .56821 L F P
0 g
s
.147 .558 .927 r
.47979 .56709 m .47649 .56547 L p .48438 .5692 L F P
0 g
s
.147 .558 .927 r
.47649 .56547 m .48096 .56866 L p .49745 .57537 L F P
0 g
s
0 0 .061 r
.43942 .52575 m .43988 .52478 L p .44058 .52376 L F P
0 g
s
.58 .377 .571 r
.43824 .52148 m .43988 .52478 L p .43803 .52747 L F P
0 g
s
.59 .629 .859 r
.43629 .52051 m .43739 .52063 L .43586 .51975 L F
.58 .377 .571 r
.43607 .52088 m .43824 .52148 L p .42227 .52375 L F P
0 g
s
.58 .377 .571 r
.42227 .52375 m .43824 .52148 L .40347 .52799 L F
.636 .677 .872 r
.43586 .51975 m .40002 .50923 L .40343 .52775 L p F P
0 g
s
.636 .677 .872 r
.41879 .52449 m .43586 .51975 L .40343 .52775 L F
.563 .339 .533 r
.43803 .52071 m .43824 .52148 L .43607 .52088 L p F P
0 g
s
.59 .629 .859 r
.43586 .51975 m .43607 .52088 L p .43647 .52084 L F P
0 g
s
.024 0 0 r
.37449 .44804 m .39924 .43239 L .40702 .43571 L p F P
0 g
s
.377 .059 .294 r
.37053 .46659 m .3868 .44954 L .40903 .45796 L p F P
0 g
s
.377 .059 .294 r
.40903 .45796 m .39941 .47387 L .37053 .46659 L p F P
0 g
s
.394 .121 .376 r
.39941 .47387 m .39449 .49132 L .3591 .48594 L p F P
0 g
s
.885 .548 .051 r
.39367 .42603 m .39455 .44738 L .41812 .49542 L p F P
0 g
s
.596 .705 .92 r
.42608 .51016 m .42227 .50237 L .42133 .50173 L F
.425 .509 m .42133 .50173 L .4128 .4959 L F
.42608 .51016 m .42133 .50173 L .425 .509 L F
.498 .756 .987 r
.37574 .48457 m .4128 .4959 L .41358 .49583 L p F P
0 g
s
.498 .756 .987 r
.41358 .49583 m .41812 .49542 L p .41274 .49404 L F P
0 g
s
.498 .756 .987 r
.37574 .48457 m .41358 .49583 L .41274 .49404 L F
.596 .705 .92 r
.4128 .4959 m .40002 .50923 L p .42608 .51016 L F P
0 g
s
.596 .705 .92 r
.42092 .49962 m .4128 .4959 L p .42456 .50394 L F P
0 g
s
.596 .705 .92 r
.43408 .51045 m .42228 .50074 L .42456 .50394 L F
.42228 .50074 m .42092 .49962 L .42456 .50394 L F
.885 .548 .051 r
.42003 .49804 m .42092 .49962 L .41968 .4971 L F
.477 .69 .961 r
.41935 .49784 m .42092 .49962 L .42003 .49804 L F
.4128 .4959 m .42007 .49923 L p .41935 .49784 L F P
0 g
s
.477 .69 .961 r
.42007 .49923 m .42092 .49962 L p .41935 .49784 L F P
0 g
s
.885 .548 .051 r
.41953 .49667 m .39367 .42603 L .41812 .49542 L F
.41676 .48445 m .39367 .42603 L p .41953 .49667 L F P
0 g
s
.885 .548 .051 r
.41962 .49681 m .41676 .48445 L .41953 .49667 L F
.42092 .49962 m .41676 .48445 L p .41968 .4971 L F P
0 g
s
.841 .402 0 r
.43408 .51045 m .41676 .48445 L .43352 .50999 L F
.476 .046 .143 r
.45652 .51045 m .4725 .51154 L p .46179 .51311 L F P
0 g
s
.596 .705 .92 r
.42608 .51016 m .43408 .51045 L .42227 .50237 L F
0 0 .061 r
.44262 .52392 m .44277 .52279 L .44285 .52363 L F
.44058 .52376 m .43988 .52478 L .44123 .52265 L F
.658 .458 .603 r
.43988 .52478 m .43949 .52398 L p .44005 .52421 L F P
0 g
s
.658 .458 .603 r
.43988 .52478 m .44005 .52421 L .44019 .52427 L F
0 0 .061 r
.44108 .52279 m .44123 .52265 L p .43988 .52478 L F P
0 g
s
.658 .458 .603 r
.43949 .52398 m .43824 .52148 L .44108 .52279 L p F P
0 g
s
0 0 .061 r
.44194 .52666 m .43679 .53134 L p .44136 .52553 L F P
0 g
s
0 0 .061 r
.44136 .52553 m .44285 .52363 L .44194 .52666 L F
.656 .173 0 r
.45242 .53898 m .44194 .52666 L p .45962 .54815 L F P
0 g
s
.598 .412 .601 r
.43764 .53509 m .44588 .53681 L p .43758 .53533 L F P
0 g
s
.598 .412 .601 r
.43756 .53541 m .43758 .53533 L .44588 .53681 L F
.43804 .53818 m .4378 .53545 L .44588 .53681 L F
.833 .59 .04 r
.43764 .53509 m .43679 .53134 L p .43804 .53818 L F P
0 g
s
.598 .412 .601 r
.43769 .53545 m .43769 .53543 L .43772 .53544 L F
.238 .11 .496 r
.43743 .54137 m .43679 .53134 L .44194 .52666 L p F P
0 g
s
.656 .173 0 r
.45962 .54815 m .44194 .52666 L .44346 .52884 L F
.841 .402 0 r
.44194 .52666 m .45297 .53963 L p .44273 .52403 L F P
0 g
s
.841 .402 0 r
.4519 .53721 m .43408 .51045 L .45297 .53963 L F
.43408 .51045 m .43352 .50999 L .45297 .53963 L F
.45548 .54257 m .43973 .51722 L .43949 .51692 L F
.238 .11 .496 r
.44194 .52666 m .44653 .52249 L p .44346 .52884 L F P
0 g
s
.238 .11 .496 r
.44173 .53244 m .44194 .52666 L .44346 .52884 L F
.44049 .53138 m .44194 .52666 L .44173 .53244 L F
.656 .173 0 r
.46312 .55286 m .4655 .55516 L p .46243 .5515 L F P
0 g
s
.853 .395 .042 r
.47705 .55684 m .45913 .53373 L .45795 .53257 L F
.47705 .55684 m .45996 .53478 L .45992 .53475 L F
.538 .549 .813 r
.4825 .55367 m .47939 .55068 L .46959 .54468 L F
.846 .388 .099 r
.48421 .55533 m .48421 .55531 L .48412 .55523 L F
.46913 .54453 m .49205 .56482 L p .48412 .55523 L F P
0 g
s
.538 .549 .813 r
.47039 .54517 m .46897 .54413 L .46925 .54447 L F
.846 .388 .099 r
.46897 .54413 m .46913 .54453 L p .48412 .55523 L F P
0 g
s
.538 .549 .813 r
.47967 .54908 m .46897 .54413 L p .48627 .55488 L F P
0 g
s
.916 .531 .265 r
.46861 .54369 m .46852 .54351 L .46796 .54304 L F
.542 .577 .84 r
.46866 .54374 m .46835 .54337 L .46825 .54335 L F
.46866 .54374 m .46825 .54335 L .46776 .54326 L F
.916 .531 .265 r
.46866 .54375 m .46866 .54374 L .46861 .54369 L F
.46866 .54374 m .46852 .54351 L .46861 .54369 L F
.542 .577 .84 r
.46782 .5436 m .46897 .54413 L p .46866 .54374 L F P
0 g
s
.542 .577 .84 r
.46776 .54326 m .46782 .5436 L p .46838 .54369 L F P
0 g
s
.853 .395 .042 r
.47705 .55684 m .46913 .54453 L .46768 .5428 L p F P
0 g
s
.853 .395 .042 r
.47705 .55684 m .46768 .5428 L .46009 .53496 L F
.538 .549 .813 r
.49071 .55418 m .47967 .54908 L p .48627 .55488 L F P
0 g
s
.672 .484 .622 r
.46831 .5546 m .46312 .55286 L p .4669 .5527 L F P
0 g
s
.672 .484 .622 r
.46312 .55286 m .45583 .55042 L p .46082 .55069 L F P
0 g
s
.672 .484 .622 r
.46082 .55069 m .4618 .55074 L .46312 .55286 L F
.656 .173 0 r
.46243 .5515 m .4618 .55074 L .46312 .55286 L F
.672 .484 .622 r
.4618 .55074 m .4839 .55195 L .46312 .55286 L F
.238 .11 .496 r
.44462 .53492 m .43743 .54137 L p .44173 .53244 L F P
0 g
s
.238 .11 .496 r
.44173 .53244 m .44346 .52884 L .44462 .53492 L F
.656 .173 0 r
.4618 .55074 m .44061 .52543 L .46312 .55286 L F
.44061 .52543 m .42186 .50303 L .44082 .52593 L F
.44061 .52543 m .44082 .52593 L .46312 .55286 L F
.389 .329 .669 r
.44256 .55223 m .43743 .54137 L .44462 .53492 L p F P
0 g
s
.656 .173 0 r
.46312 .55286 m .44353 .52921 L .46248 .55224 L F
.44353 .52921 m .44355 .52931 L .46248 .55224 L F
.42186 .50303 m .43033 .52107 L .44449 .5348 L p F P
0 g
s
.656 .173 0 r
.44449 .5348 m .46248 .55224 L p .4403 .52537 L F P
0 g
s
.656 .173 0 r
.4403 .52537 m .42186 .50303 L .44449 .5348 L F
0 .075 .577 r
.47649 .56547 m .4655 .55516 L .46312 .55286 L p F P
0 g
s
.688 .506 .636 r
.46312 .55286 m .46367 .55304 L p .46388 .55357 L F P
0 g
s
0 .075 .577 r
.47649 .56547 m .46312 .55286 L .47076 .56006 L F
.688 .506 .636 r
.4653 .55713 m .46312 .55286 L .46388 .55357 L F
0 .075 .577 r
.47076 .56006 m .46312 .55286 L .46515 .55476 L F
.688 .506 .636 r
.47439 .56381 m .46718 .56184 L p .47193 .56202 L F P
0 g
s
.688 .506 .636 r
.46367 .55304 m .46831 .5546 L p .46987 .55918 L F P
0 g
s
0 .075 .577 r
.47649 .56547 m .46515 .55476 L .47158 .56078 L F
.688 .506 .636 r
.4705 .56102 m .46508 .5547 L .46987 .55918 L F
.46508 .5547 m .46367 .55304 L .46987 .55918 L F
.4695 .56032 m .46367 .55304 L .4705 .56102 L F
.47082 .56198 m .46987 .55918 L .47294 .56206 L F
.46987 .55918 m .46831 .5546 L .47294 .56206 L F
0 .075 .577 r
.47649 .56547 m .47235 .56152 L .47372 .5628 L F
0 .293 .758 r
.48756 .57336 m .48661 .57268 L p .47666 .56542 L F P
0 g
s
0 .293 .758 r
.48756 .57336 m .47666 .56542 L .47685 .56556 L F
0 .075 .577 r
.47439 .56381 m .47605 .56512 L p .47322 .5624 L F P
0 g
s
0 .075 .577 r
.47605 .56512 m .47649 .56547 L p .47587 .56487 L F P
0 g
s
0 .075 .577 r
.47587 .56487 m .47372 .5628 L .47605 .56512 L F
.47372 .5628 m .47158 .56078 L .47294 .56206 L F
.47235 .56152 m .47158 .56078 L .47372 .5628 L F
.47158 .56078 m .46881 .55813 L .47294 .56206 L F
.688 .506 .636 r
.46718 .56184 m .46367 .55304 L .47082 .56198 L F
0 .075 .577 r
.47158 .56078 m .46248 .55224 L .46881 .55813 L F
.46515 .55476 m .46248 .55224 L .47158 .56078 L F
.47294 .56206 m .46881 .55813 L .4706 .55981 L F
.688 .506 .636 r
.47193 .56202 m .47294 .56206 L .47439 .56381 L F
0 .075 .577 r
.46248 .55224 m .44462 .53492 L p .4706 .55981 L F P
0 g
s
.389 .329 .669 r
.44462 .53492 m .44531 .5343 L p .44638 .5365 L F P
0 g
s
.389 .329 .669 r
.44531 .5343 m .44736 .53246 L p .44638 .5365 L F P
0 g
s
0 .075 .577 r
.4706 .55981 m .44462 .53492 L .44465 .53495 L F
.44638 .5365 m .44444 .53475 L .44542 .53558 L F
.59 .629 .859 r
.46768 .5428 m .46693 .53881 L p .45864 .53346 L F P
0 g
s
.59 .629 .859 r
.45864 .53346 m .46693 .53881 L .46072 .53333 L F
.542 .577 .84 r
.46677 .53791 m .46762 .5425 L p .47368 .54382 L F P
0 g
s
.542 .577 .84 r
.47368 .54382 m .48935 .54723 L .46677 .53791 L F
.59 .629 .859 r
.45864 .53346 m .45948 .53341 L .4574 .5322 L F
.658 .458 .603 r
.4519 .53721 m .44604 .52666 L .47565 .53879 L F
.238 .11 .496 r
.44653 .52249 m .44736 .53246 L .44531 .5343 L p F P
0 g
s
.238 .11 .496 r
.44531 .5343 m .44462 .53492 L p .44495 .53277 L F P
0 g
s
.238 .11 .496 r
.44495 .53277 m .44653 .52249 L .44531 .5343 L F
0 .075 .577 r
.44638 .5365 m .44567 .53583 L .4464 .53655 L F
.238 .11 .496 r
.44346 .52884 m .44384 .52807 L .44462 .53492 L F
.44384 .52807 m .44653 .52249 L .44495 .53277 L F
.44384 .52807 m .44495 .53277 L .44462 .53492 L F
0 .075 .577 r
.4706 .55981 m .4445 .53481 L .44638 .5365 L F
.389 .329 .669 r
.44598 .53814 m .44638 .5365 L .44952 .5461 L F
0 .075 .577 r
.46312 .55286 m .46248 .55224 L p .46515 .55476 L F P
0 g
s
.688 .506 .636 r
.46718 .56184 m .45583 .55042 L .46312 .55286 L p F P
0 g
s
.688 .506 .636 r
.46718 .56184 m .46312 .55286 L .4653 .55713 L F
0 .075 .577 r
.47305 .56223 m .4464 .53655 L .47368 .56324 L F
.4464 .53655 m .44641 .53658 L .47368 .56324 L F
.389 .329 .669 r
.44638 .5365 m .44874 .54115 L .44952 .5461 L F
.44598 .53814 m .44462 .53492 L .44638 .5365 L F
0 .075 .577 r
.44568 .53586 m .44573 .53605 L .44654 .53684 L F
.44641 .53657 m .44654 .53684 L .47368 .56324 L F
.44568 .53586 m .44654 .53684 L .44641 .53657 L F
.47372 .5628 m .44638 .5365 L .47385 .563 L F
.44638 .5365 m .4464 .53655 L .47385 .563 L F
.389 .329 .669 r
.45071 .54505 m .44952 .5461 L p .44921 .54416 L F P
0 g
s
.389 .329 .669 r
.44921 .54416 m .44874 .54115 L .45071 .54505 L F
.44952 .5461 m .44256 .55223 L p .44598 .53814 L F P
0 g
s
.389 .329 .669 r
.44256 .55223 m .44462 .53492 L .44598 .53814 L F
.238 .11 .496 r
.43743 .54137 m .44049 .53138 L .44173 .53244 L F
.475 .456 .757 r
.45171 .56277 m .44256 .55223 L .45071 .54505 L p F P
0 g
s
0 .075 .577 r
.45071 .54505 m .47368 .56324 L p .442 .53243 L F P
0 g
s
0 .293 .758 r
.45872 .55106 m .45207 .54612 L .45071 .54505 L F
.475 .456 .757 r
.45071 .54505 m .45115 .54466 L p .45217 .54599 L F P
0 g
s
.475 .456 .757 r
.45115 .54466 m .45223 .54371 L p .45217 .54599 L F P
0 g
s
.475 .456 .757 r
.45171 .56277 m .45071 .54505 L .45214 .54711 L F
0 .293 .758 r
.45872 .55106 m .45071 .54505 L .45217 .54599 L F
0 .075 .577 r
.47372 .5628 m .47385 .563 L .47605 .56512 L F
0 .293 .758 r
.48661 .57268 m .47649 .56547 L .47439 .56381 L p F P
0 g
s
.704 .525 .644 r
.47495 .56396 m .47999 .56534 L p .48441 .57092 L F P
0 g
s
0 .293 .758 r
.48661 .57268 m .47439 .56381 L .47666 .56542 L F
.704 .525 .644 r
.476 .56495 m .47495 .56396 L .48441 .57092 L F
0 .075 .577 r
.47368 .56324 m .47439 .56381 L p .47305 .56223 L F P
0 g
s
0 .075 .577 r
.47322 .5624 m .47305 .56223 L .47439 .56381 L F
.688 .506 .636 r
.47294 .56206 m .49275 .5628 L .47439 .56381 L F
0 .293 .758 r
.48756 .57336 m .47414 .56358 L .48428 .57087 L F
.48756 .57336 m .48042 .56796 L .48364 .57035 L F
.688 .506 .636 r
.49275 .5628 m .50141 .5712 L .47495 .56396 L p F P
0 g
s
.688 .506 .636 r
.47477 .56379 m .49275 .5628 L .47495 .56396 L F
.46831 .5546 m .49275 .5628 L p .47294 .56206 L F P
0 g
s
0 .293 .758 r
.48756 .57336 m .45207 .54612 L .45872 .55106 L F
.48529 .5716 m .48441 .57092 L .48586 .57228 L F
.48586 .57228 m .48756 .57336 L p .48529 .5716 L F P
0 g
s
.704 .525 .644 r
.48638 .57239 m .48586 .57228 L p .48441 .57092 L F P
0 g
s
.704 .525 .644 r
.48586 .57228 m .47901 .57083 L p .48338 .5709 L F P
0 g
s
.704 .525 .644 r
.48338 .5709 m .48441 .57092 L .48586 .57228 L F
0 .293 .758 r
.4851 .5718 m .48586 .57228 L p .48441 .57092 L F P
0 g
s
.72 .54 .646 r
.48638 .57239 m .49163 .57349 L p .49535 .57734 L F P
0 g
s
.72 .54 .646 r
.49163 .57349 m .49645 .57451 L p .49535 .57734 L F P
0 g
s
.015 .465 .872 r
.49792 .57891 m .49458 .57712 L p .49176 .57545 L F P
0 g
s
.015 .465 .872 r
.49233 .57576 m .49176 .57545 L .49137 .57522 L F
.49792 .57891 m .49176 .57545 L .49233 .57576 L F
.49792 .57891 m .49137 .57522 L .49392 .57658 L F
.72 .54 .646 r
.48728 .57304 m .48638 .57239 L .49535 .57734 L F
.704 .525 .644 r
.50141 .5712 m .50921 .5772 L .48638 .57239 L p F P
0 g
s
.704 .525 .644 r
.48441 .57092 m .50141 .5712 L .48638 .57239 L F
.48338 .5709 m .476 .56495 L .48441 .57092 L F
.48231 .57089 m .48102 .56968 L .48338 .5709 L F
.48102 .56968 m .476 .56495 L .48338 .5709 L F
.015 .465 .872 r
.49792 .57891 m .49087 .57479 L .49535 .57734 L F
0 .293 .758 r
.48428 .57087 m .47368 .56324 L .48042 .56796 L F
.47414 .56358 m .47368 .56324 L .48428 .57087 L F
.704 .525 .644 r
.47439 .56381 m .47495 .56396 L p .47519 .56438 L F P
0 g
s
0 .293 .758 r
.47439 .56381 m .47368 .56324 L p .47666 .56542 L F P
0 g
s
.704 .525 .644 r
.47817 .56942 m .47519 .56438 L .47912 .57083 L F
.47519 .56438 m .47495 .56396 L .47521 .56439 L F
.47519 .56438 m .47521 .56439 L .47912 .57083 L F
.47912 .57083 m .47722 .5677 L .48231 .57089 L F
.47722 .5677 m .47521 .56439 L .48094 .56963 L F
.47722 .5677 m .48094 .56963 L .48231 .57089 L F
.015 .465 .872 r
.49458 .57712 m .48586 .57228 L .48782 .57332 L F
.49458 .57712 m .48756 .57336 L .48586 .57228 L p F P
0 g
s
.72 .54 .646 r
.49043 .57739 m .48992 .57709 L p .48659 .57267 L F P
0 g
s
.72 .54 .646 r
.48662 .57268 m .48659 .57267 L .48638 .57239 L F
.49043 .57739 m .48659 .57267 L .48662 .57268 L F
.48586 .57228 m .48638 .57239 L p .48659 .57267 L F P
0 g
s
.72 .54 .646 r
.48992 .57709 m .48586 .57228 L .48659 .57267 L F
.49043 .57739 m .48638 .57239 L .49329 .57736 L F
.015 .465 .872 r
.49137 .57522 m .4851 .5718 L .48918 .57392 L F
.49458 .57712 m .48782 .57332 L .49137 .57522 L F
.48782 .57332 m .4851 .5718 L .49137 .57522 L F
.48586 .57228 m .4851 .5718 L p .48782 .57332 L F P
0 g
s
.704 .525 .644 r
.47521 .56439 m .47495 .56396 L .476 .56495 L F
.47521 .56439 m .476 .56495 L .48231 .57089 L F
0 .293 .758 r
.47685 .56556 m .47666 .56542 L .47368 .56324 L F
.704 .525 .644 r
.47901 .57083 m .46718 .56184 L .47439 .56381 L p F P
0 g
s
.704 .525 .644 r
.47901 .57083 m .47439 .56381 L .47519 .56438 L F
.688 .506 .636 r
.47495 .56396 m .47439 .56381 L p .47477 .56379 L F P
0 g
s
0 .293 .758 r
.47368 .56324 m .45207 .54612 L p .48155 .56874 L F P
0 g
s
.688 .506 .636 r
.47082 .56198 m .4695 .56032 L .4705 .56102 L F
0 .293 .758 r
.45987 .55577 m .4851 .5718 L p .45217 .54599 L F P
0 g
s
0 .293 .758 r
.48364 .57035 m .48042 .56796 L .48155 .56874 L F
.48441 .57092 m .45217 .54599 L .4851 .5718 L F
.015 .465 .872 r
.4851 .5718 m .47797 .56727 L p .48918 .57392 L F P
0 g
s
.015 .465 .872 r
.49087 .57479 m .47797 .56727 L .49176 .57526 L F
.49087 .57479 m .49176 .57526 L .49535 .57734 L F
.179 .598 .941 r
.50695 .5824 m .50231 .58061 L p .49725 .57852 L F P
0 g
s
.72 .54 .646 r
.49435 .57735 m .49535 .57734 L .49668 .5783 L F
.015 .465 .872 r
.49592 .57793 m .49668 .5783 L p .49535 .57734 L F P
0 g
s
.015 .465 .872 r
.49668 .5783 m .49792 .57891 L p .49535 .57734 L F P
0 g
s
.72 .54 .646 r
.49535 .57734 m .50921 .5772 L .49668 .5783 L F
.735 .549 .641 r
.49668 .5783 m .49712 .57837 L p .49732 .57855 L F P
0 g
s
.179 .598 .941 r
.49778 .57872 m .49725 .57852 L .49647 .5782 L F
.50695 .5824 m .49725 .57852 L .49778 .57872 L F
.50695 .5824 m .49778 .57872 L .50484 .58149 L F
.50231 .58061 m .49792 .57891 L .49668 .5783 L p F P
0 g
s
.735 .549 .641 r
.50075 .5817 m .49732 .57855 L .50307 .5816 L F
.49732 .57855 m .49712 .57837 L .49778 .57872 L F
.49732 .57855 m .49778 .57872 L .50307 .5816 L F
.179 .598 .941 r
.49668 .5783 m .49647 .5782 L p .49725 .57852 L F P
0 g
s
.179 .598 .941 r
.50231 .58061 m .49668 .5783 L .49725 .57852 L F
.49778 .57872 m .49647 .5782 L .49866 .57906 L F
.49778 .57872 m .49866 .57906 L .50484 .58149 L F
.735 .549 .641 r
.49712 .57837 m .50233 .57913 L p .50278 .58064 L F P
0 g
s
.179 .598 .941 r
.50484 .58149 m .49866 .57906 L .50343 .58089 L F
.735 .549 .641 r
.50307 .5816 m .49778 .57872 L .50278 .58064 L F
.49778 .57872 m .49712 .57837 L .50278 .58064 L F
.50278 .58064 m .50233 .57913 L .50507 .58152 L F
.72 .54 .646 r
.49435 .57735 m .48728 .57304 L .49535 .57734 L F
.49329 .57736 m .49214 .57653 L .49435 .57735 L F
.49214 .57653 m .48728 .57304 L .49435 .57735 L F
.015 .465 .872 r
.49392 .57658 m .49137 .57522 L .47797 .56727 L F
.72 .54 .646 r
.48992 .57709 m .47901 .57083 L .48586 .57228 L p F P
0 g
s
.704 .525 .644 r
.47999 .56534 m .50141 .5712 L p .48441 .57092 L F P
0 g
s
.475 .456 .757 r
.46014 .55554 m .45987 .55577 L p .45854 .55367 L F P
0 g
s
.015 .465 .872 r
.47797 .56727 m .45987 .55577 L p .49535 .57734 L F P
0 g
s
.536 .545 .811 r
.45987 .55577 m .46014 .55554 L p .46089 .55626 L F P
0 g
s
.536 .545 .811 r
.46014 .55554 m .46066 .55509 L p .46089 .55626 L F P
0 g
s
.015 .465 .872 r
.49535 .57734 m .45987 .55577 L .45997 .55582 L F
.475 .456 .757 r
.45199 .55245 m .45217 .54599 L .45987 .55577 L F
.45217 .54599 m .45223 .54371 L .45987 .55577 L F
0 .293 .758 r
.45936 .55544 m .45987 .55577 L p .45217 .54599 L F P
0 g
s
0 .293 .758 r
.44138 .53765 m .45408 .55209 L .45936 .55544 L p F P
0 g
s
0 .293 .758 r
.45217 .54599 m .45071 .54505 L .4517 .54563 L F
.475 .456 .757 r
.45214 .54711 m .45071 .54505 L .45217 .54599 L F
0 .075 .577 r
.43033 .52107 m .44138 .53765 L .45071 .54505 L p F P
0 g
s
0 .075 .577 r
.442 .53243 m .43033 .52107 L .45071 .54505 L F
0 .293 .758 r
.45217 .54599 m .4517 .54563 L .45936 .55544 L F
.389 .329 .669 r
.45115 .54466 m .45071 .54505 L p .44957 .54184 L F P
0 g
s
.389 .329 .669 r
.44874 .54115 m .44827 .53822 L .45071 .54505 L F
0 .293 .758 r
.45071 .54505 m .44138 .53765 L p .4517 .54563 L F P
0 g
s
0 .293 .758 r
.4517 .54563 m .44138 .53765 L .45454 .55067 L F
.4517 .54563 m .45454 .55067 L .45936 .55544 L F
.389 .329 .669 r
.45223 .54371 m .45115 .54466 L p .44827 .53822 L F P
0 g
s
.389 .329 .669 r
.44957 .54184 m .44827 .53822 L .45115 .54466 L F
.015 .465 .872 r
.45941 .55548 m .45408 .55209 L p .46089 .55626 L F P
0 g
s
.015 .465 .872 r
.46581 .55927 m .45994 .55579 L .46089 .55626 L F
.45994 .55579 m .45941 .55548 L .46089 .55626 L F
.49535 .57734 m .45941 .55548 L .46581 .55927 L F
.46089 .55626 m .46102 .55638 L .49592 .57793 L F
.49535 .57734 m .46089 .55626 L .49592 .57793 L F
.636 .471 .643 r
.46718 .56184 m .47901 .57083 L .47608 .57078 L p F P
0 g
s
.636 .471 .643 r
.46119 .5659 m .46718 .56184 L .47608 .57078 L F
.45103 .5658 m .46718 .56184 L .45461 .57036 L F
.536 .545 .811 r
.46225 .56329 m .46097 .55667 L .47133 .56584 L F
.46097 .55667 m .46089 .55626 L .4666 .56149 L F
.46097 .55667 m .4666 .56149 L .47133 .56584 L F
.636 .471 .643 r
.47608 .57078 m .45461 .57036 L p .46119 .5659 L F P
0 g
s
.536 .545 .811 r
.46394 .57199 m .45987 .55577 L .46089 .55626 L F
.015 .465 .872 r
.49592 .57793 m .46065 .55615 L .46472 .56081 L F
.46745 .56393 m .47133 .56584 L p .46472 .56081 L F P
0 g
s
.015 .465 .872 r
.47133 .56584 m .49592 .57793 L p .46472 .56081 L F P
0 g
s
.654 .495 .655 r
.47901 .57083 m .49043 .57739 L .4858 .57759 L p F P
0 g
s
.654 .495 .655 r
.46319 .57531 m .46726 .57416 L .46692 .5784 L F
.355 .536 .894 r
.46654 .57756 m .46692 .5784 L p .46319 .57531 L F P
0 g
s
.672 .514 .663 r
.46721 .5786 m .46692 .5784 L .46724 .5785 L F
.355 .536 .894 r
.46692 .5784 m .46786 .58042 L p .46429 .57651 L F P
0 g
s
.672 .514 .663 r
.46546 .58547 m .46692 .5784 L .46721 .5786 L F
.355 .536 .894 r
.46429 .57651 m .46319 .57531 L .46692 .5784 L F
.654 .495 .655 r
.4858 .57759 m .46692 .5784 L p .46726 .57416 L F P
0 g
s
.654 .495 .655 r
.46692 .5784 m .4497 .57913 L p .46319 .57531 L F P
0 g
s
.654 .495 .655 r
.46726 .57416 m .47901 .57083 L .4858 .57759 L F
.179 .598 .941 r
.50695 .5824 m .50025 .57953 L .50208 .5802 L F
.50507 .58152 m .50208 .5802 L .50293 .58052 L F
.50695 .5824 m .50208 .5802 L .50507 .58152 L F
.524 .753 .98 r
.51542 .58295 m .51389 .58255 L .51545 .58325 L F
.51757 .58338 m .51389 .58255 L .51988 .58415 L F
.735 .549 .641 r
.51565 .58108 m .52044 .58325 L .50651 .58215 L p F P
0 g
s
.735 .549 .641 r
.50619 .58212 m .50075 .5817 L p .50507 .58152 L F P
0 g
s
.179 .598 .941 r
.50548 .58187 m .50619 .58212 L p .50507 .58152 L F P
0 g
s
.179 .598 .941 r
.50619 .58212 m .50695 .5824 L p .50507 .58152 L F P
0 g
s
.735 .549 .641 r
.50651 .58215 m .50619 .58212 L p .50507 .58152 L F P
0 g
s
.735 .549 .641 r
.50507 .58152 m .51565 .58108 L .50651 .58215 L F
.50307 .5816 m .50278 .58064 L .50507 .58152 L F
.72 .54 .646 r
.50921 .5772 m .51565 .58108 L .49712 .57837 L p F P
0 g
s
.72 .54 .646 r
.49712 .57837 m .49668 .5783 L p .49697 .57828 L F P
0 g
s
.72 .54 .646 r
.49697 .57828 m .50921 .5772 L .49712 .57837 L F
.179 .598 .941 r
.49647 .5782 m .4919 .57595 L p .50343 .58089 L F P
0 g
s
.179 .598 .941 r
.49866 .57906 m .49647 .5782 L .50343 .58089 L F
.50171 .58053 m .50372 .58124 L p .49871 .57875 L F P
0 g
s
.179 .598 .941 r
.50372 .58124 m .50548 .58187 L p .50293 .58052 L F P
0 g
s
.179 .598 .941 r
.50507 .58152 m .50293 .58052 L .50548 .58187 L F
.735 .549 .641 r
.50233 .57913 m .507 .57981 L p .50507 .58152 L F P
0 g
s
.735 .549 .641 r
.507 .57981 m .51565 .58108 L p .50892 .58136 L F P
0 g
s
.735 .549 .641 r
.50507 .58152 m .507 .57981 L .50892 .58136 L F
.72 .54 .646 r
.49535 .57734 m .49645 .57451 L .49946 .5773 L F
.179 .598 .941 r
.4919 .57595 m .47133 .56584 L p .49611 .57733 L F P
0 g
s
.585 .616 .85 r
.47133 .56584 m .4715 .5657 L p .47205 .56608 L F P
0 g
s
.585 .616 .85 r
.4715 .5657 m .47177 .56547 L p .47205 .56608 L F P
0 g
s
.179 .598 .941 r
.49611 .57733 m .47133 .56584 L .47205 .56608 L F
.49069 .5748 m .47205 .56608 L .49099 .57502 L F
.536 .545 .811 r
.47177 .56547 m .4715 .5657 L p .46089 .55626 L F P
0 g
s
.536 .545 .811 r
.4715 .5657 m .47133 .56584 L p .4666 .56149 L F P
0 g
s
.536 .545 .811 r
.4666 .56149 m .46089 .55626 L .4715 .5657 L F
.179 .598 .941 r
.47205 .56608 m .47133 .56584 L .47183 .56598 L F
.47205 .56608 m .47183 .56598 L .47212 .56613 L F
.47175 .56596 m .47133 .56584 L .46745 .56393 L F
.47183 .56598 m .46745 .56393 L .47187 .56601 L F
.47183 .56598 m .47187 .56601 L .47212 .56613 L F
.47205 .56608 m .47212 .56613 L .49099 .57502 L F
.50314 .58071 m .50155 .58016 L .50372 .58124 L F
.50293 .58052 m .50155 .58016 L .50314 .58071 L F
.50293 .58052 m .4919 .57595 L .49611 .57733 L F
.50025 .57953 m .4919 .57595 L .50293 .58052 L F
.50293 .58052 m .49195 .57539 L .50155 .58016 L F
.524 .753 .98 r
.51542 .58295 m .51545 .58325 L .51639 .58368 L F
.51639 .58368 m .51988 .58415 L p .51542 .58295 L F P
0 g
s
.524 .753 .98 r
.51988 .58415 m .52248 .5845 L p .51757 .58338 L F P
0 g
s
.64 .783 .95 r
.52465 .58451 m .52248 .5845 L .5071 .58242 L p F P
0 g
s
.64 .783 .95 r
.5071 .58242 m .50695 .5824 L p .50785 .58251 L F P
0 g
s
.64 .783 .95 r
.52465 .58451 m .5071 .58242 L .50785 .58251 L F
.52326 .58447 m .52465 .58451 L p .52198 .58419 L F P
0 g
s
.64 .783 .95 r
.51424 .58422 m .52279 .58441 L p .50695 .5824 L F P
0 g
s
.64 .783 .95 r
.52198 .58419 m .50695 .5824 L .52326 .58447 L F
.696 .806 .933 r
.52511 .58446 m .52465 .58451 L .51424 .58422 L p F P
0 g
s
.696 .806 .933 r
.52382 .58455 m .52486 .58448 L p .5232 .58442 L F P
0 g
s
.696 .806 .933 r
.52486 .58448 m .52511 .58446 L p .5246 .58445 L F P
0 g
s
.696 .806 .933 r
.5246 .58445 m .5232 .58442 L .52486 .58448 L F
.321 .705 .981 r
.51424 .58422 m .50695 .5824 L .50622 .58214 L p F P
0 g
s
.321 .705 .981 r
.51424 .58422 m .50622 .58214 L .50705 .58235 L F
.51424 .58422 m .50619 .58212 L .50928 .58289 L F
.749 .55 .626 r
.50651 .58215 m .51139 .58253 L p .51125 .58338 L F P
0 g
s
.321 .705 .981 r
.51307 .58383 m .50548 .58187 L .51124 .58322 L F
.51424 .58422 m .50928 .58289 L .51307 .58383 L F
.50928 .58289 m .50548 .58187 L .51307 .58383 L F
.107 .641 .864 r
.51561 .58452 m .51617 .58478 L p .52238 .5846 L F P
0 g
s
.696 .806 .933 r
.51424 .58422 m .51958 .58486 L .52382 .58455 L p F P
0 g
s
.696 .806 .933 r
.5232 .58442 m .51424 .58422 L .52382 .58455 L F
.758 .539 .599 r
.51406 .58414 m .5183 .58417 L p .51905 .58475 L F P
0 g
s
.758 .539 .599 r
.5183 .58417 m .52144 .58419 L p .51905 .58475 L F P
0 g
s
.451 .792 .998 r
.51958 .58486 m .51424 .58422 L .51389 .58414 L p F P
0 g
s
.451 .792 .998 r
.51958 .58486 m .51389 .58414 L .51695 .58451 L F
.758 .539 .599 r
.51839 .58484 m .5142 .58418 L .51905 .58475 L F
.5173 .58497 m .5169 .58487 L .51839 .58484 L F
.5169 .58487 m .5142 .58418 L .51839 .58484 L F
.765 .526 .572 r
.5209 .58519 m .52297 .58482 L p .52372 .58485 L F P
0 g
s
.765 .526 .572 r
.52297 .58482 m .52465 .58453 L p .52467 .58457 L F P
0 g
s
.765 .526 .572 r
.52465 .58453 m .52492 .58448 L p .52467 .58457 L F P
0 g
s
.698 .901 .969 r
.52475 .58456 m .52302 .58482 L .52297 .58482 L p F P
0 g
s
.781 .721 .797 r
.51958 .58486 m .52302 .58482 L .52424 .58472 L p F P
0 g
s
.698 .901 .969 r
.52297 .58482 m .52294 .58483 L p .52356 .58474 L F P
0 g
s
.698 .901 .969 r
.52475 .58456 m .52297 .58482 L .52356 .58474 L F
.758 .509 .556 r
.51617 .58511 m .51953 .58486 L p .52077 .58516 L F P
0 g
s
.758 .509 .556 r
.51953 .58486 m .52277 .58461 L p .52293 .58482 L F P
0 g
s
.578 .86 .996 r
.52302 .58482 m .51914 .58482 L .5221 .58475 L F
.52222 .58485 m .52294 .58483 L p .5221 .58475 L F P
0 g
s
.758 .509 .556 r
.52494 .58444 m .52503 .58446 L .52297 .58482 L p F P
0 g
s
.758 .509 .556 r
.52297 .58482 m .5209 .58519 L p .52293 .58482 L F P
0 g
s
.578 .86 .996 r
.52297 .58482 m .52302 .58482 L p .52293 .58482 L F P
0 g
s
.758 .509 .556 r
.52293 .58482 m .52494 .58444 L .52297 .58482 L F
.578 .86 .996 r
.52294 .58483 m .52297 .58482 L p .52293 .58482 L F P
0 g
s
.578 .86 .996 r
.52293 .58482 m .5221 .58475 L .52294 .58483 L F
.758 .509 .556 r
.52277 .58461 m .52455 .58447 L p .52293 .58482 L F P
0 g
s
.758 .509 .556 r
.52455 .58447 m .52494 .58444 L p .52457 .58451 L F P
0 g
s
.758 .509 .556 r
.52293 .58482 m .52455 .58447 L .52457 .58451 L F
.578 .86 .996 r
.52302 .58482 m .51958 .58486 L .51953 .58486 L p F P
0 g
s
.578 .86 .996 r
.52302 .58482 m .51953 .58486 L .52241 .58482 L F
.758 .509 .556 r
.5209 .58519 m .51953 .58486 L .52293 .58482 L F
.578 .86 .996 r
.51953 .58486 m .51914 .58482 L p .52241 .58482 L F P
0 g
s
.758 .539 .599 r
.5142 .58418 m .51406 .58414 L .51905 .58475 L F
.749 .55 .626 r
.52044 .58325 m .5235 .5842 L .51389 .58414 L p F P
0 g
s
.749 .55 .626 r
.51389 .58414 m .50943 .58412 L p .51307 .58383 L F P
0 g
s
.321 .705 .981 r
.51389 .58414 m .51424 .58422 L p .51307 .58383 L F P
0 g
s
.749 .55 .626 r
.51307 .58383 m .52044 .58325 L .51389 .58414 L F
.321 .705 .981 r
.5133 .58401 m .51389 .58414 L p .51307 .58383 L F P
0 g
s
.451 .792 .998 r
.51389 .58414 m .5133 .58401 L p .51695 .58451 L F P
0 g
s
.749 .55 .626 r
.51223 .5839 m .51125 .58338 L .51307 .58383 L F
.51119 .58379 m .51125 .58338 L .51223 .5839 L F
.51125 .58338 m .51139 .58253 L .51307 .58383 L F
.321 .705 .981 r
.50622 .58214 m .50619 .58212 L p .50705 .58235 L F P
0 g
s
.749 .55 .626 r
.50688 .5823 m .50651 .58215 L .51125 .58338 L F
.321 .705 .981 r
.50619 .58212 m .50548 .58187 L p .50928 .58289 L F P
0 g
s
.749 .55 .626 r
.51116 .58398 m .50688 .5823 L .51125 .58338 L F
.51139 .58253 m .51551 .58286 L p .51307 .58383 L F P
0 g
s
.749 .55 .626 r
.51307 .58383 m .51551 .58286 L .51645 .58356 L F
.321 .705 .981 r
.5118 .58367 m .5133 .58401 L p .51124 .58322 L F P
0 g
s
.321 .705 .981 r
.51307 .58383 m .51124 .58322 L .5133 .58401 L F
.51124 .58322 m .50886 .58266 L .50691 .582 L F
.50886 .58266 m .50548 .58187 L .50691 .582 L F
.50548 .58187 m .5017 .58053 L p .50691 .582 L F P
0 g
s
.735 .549 .641 r
.49043 .57739 m .49668 .5783 L p .4992 .5804 L F P
0 g
s
.735 .549 .641 r
.50075 .5817 m .49668 .5783 L .49732 .57855 L F
.72 .54 .646 r
.49668 .5783 m .49043 .57739 L p .49435 .57735 L F P
0 g
s
.179 .598 .941 r
.50171 .58053 m .49195 .57539 L .48294 .57349 L F
.48402 .57422 m .50171 .58053 L p .48294 .57349 L F P
0 g
s
.179 .598 .941 r
.49871 .57875 m .49195 .57539 L .50171 .58053 L F
.321 .705 .981 r
.49212 .57711 m .48402 .57422 L p .49086 .57648 L F P
0 g
s
.585 .616 .85 r
.48081 .57375 m .47224 .5665 L .48402 .57422 L F
.4741 .57063 m .47224 .5665 L .48081 .57375 L F
.47224 .5665 m .47905 .57084 L .48402 .57422 L F
.179 .598 .941 r
.48056 .57299 m .48402 .57422 L p .48294 .57349 L F P
0 g
s
.585 .616 .85 r
.47224 .5665 m .47205 .56608 L .47905 .57084 L F
.704 .525 .644 r
.47901 .57083 m .47817 .56942 L .47912 .57083 L F
.179 .598 .941 r
.49099 .57502 m .47187 .56601 L .47539 .56903 L F
.47413 .56855 m .48056 .57299 L p .49195 .57539 L F P
0 g
s
.585 .616 .85 r
.47205 .56608 m .47177 .56547 L .48402 .57422 L F
.321 .705 .981 r
.50497 .58113 m .48402 .57422 L .48466 .57436 L F
.69 .53 .665 r
.48072 .58384 m .48282 .58361 L p .49071 .58539 L F P
0 g
s
.69 .53 .665 r
.48282 .58361 m .50075 .5817 L p .49071 .58539 L F P
0 g
s
.69 .53 .665 r
.49071 .58539 m .50075 .5817 L .49469 .58658 L F
.321 .705 .981 r
.5017 .58053 m .49212 .57711 L p .50497 .58113 L F P
0 g
s
.321 .705 .981 r
.50497 .58113 m .49212 .57711 L .49086 .57648 L F
.51124 .58322 m .5017 .58053 L .50497 .58113 L F
.51124 .58322 m .48466 .57436 L .5118 .58367 L F
.672 .514 .663 r
.49043 .57739 m .50075 .5817 L .49327 .5825 L p F P
0 g
s
.477 .639 .927 r
.47821 .58271 m .4732 .5805 L .47694 .58176 L F
.48151 .5852 m .46694 .57844 L .47821 .58271 L F
.672 .514 .663 r
.46546 .58547 m .47691 .58177 L .47696 .58177 L F
.49327 .5825 m .48072 .58384 L p .47696 .58177 L F P
0 g
s
.477 .639 .927 r
.48072 .58384 m .48151 .5852 L p .47821 .58271 L F P
0 g
s
.477 .639 .927 r
.47821 .58271 m .47694 .58176 L .48072 .58384 L F
.69 .53 .665 r
.48629 .58578 m .48499 .58576 L .48072 .58384 L F
.46546 .58547 m .48072 .58384 L p .48499 .58576 L F P
0 g
s
.672 .514 .663 r
.48072 .58384 m .46546 .58547 L p .47696 .58177 L F P
0 g
s
.672 .514 .663 r
.47691 .58177 m .49043 .57739 L .49327 .5825 L F
.477 .639 .927 r
.48031 .58315 m .48072 .58384 L p .47694 .58176 L F P
0 g
s
.628 .679 .879 r
.49671 .58026 m .49433 .58209 L p .48932 .58018 L F P
0 g
s
.735 .549 .641 r
.49567 .57958 m .49043 .57739 L p .4992 .5804 L F P
0 g
s
.628 .679 .879 r
.48932 .58018 m .48486 .57461 L .49671 .58026 L F
.48486 .57461 m .48466 .57436 L .48998 .57696 L F
.48486 .57461 m .48998 .57696 L .49671 .58026 L F
.321 .705 .981 r
.48466 .57436 m .48468 .57436 L .5118 .58367 L F
.735 .549 .641 r
.50075 .5817 m .49567 .57958 L p .4992 .5804 L F P
0 g
s
.749 .55 .626 r
.50943 .58412 m .50075 .5817 L .50651 .58215 L p F P
0 g
s
.749 .55 .626 r
.50943 .58412 m .50651 .58215 L .51116 .58398 L F
.321 .705 .981 r
.49657 .58023 m .49671 .58026 L p .49063 .5781 L F P
0 g
s
.321 .705 .981 r
.49671 .58026 m .5118 .58367 L p .49157 .57835 L F P
0 g
s
.321 .705 .981 r
.49157 .57835 m .49063 .5781 L .49671 .58026 L F
.705 .54 .661 r
.50314 .58673 m .50943 .58412 L .50691 .5874 L F
.564 .713 .942 r
.49453 .58672 m .49524 .58761 L p .49221 .58612 L F P
0 g
s
.564 .713 .942 r
.49524 .58761 m .48072 .58384 L .48764 .58491 L F
.49524 .58761 m .47968 .58208 L .49071 .58539 L F
.705 .54 .661 r
.49364 .59067 m .48038 .58918 L .49453 .58672 L p F P
0 g
s
.633 .772 .947 r
.50755 .58793 m .49524 .58761 L .49453 .58672 L p F P
0 g
s
.705 .54 .661 r
.49453 .58672 m .49693 .5863 L p .50314 .58673 L F P
0 g
s
.705 .54 .661 r
.49693 .5863 m .50943 .58412 L p .50314 .58673 L F P
0 g
s
.633 .772 .947 r
.49218 .58375 m .50514 .58592 L .50638 .58695 L p F P
0 g
s
.633 .772 .947 r
.50638 .58695 m .50691 .5874 L p .50463 .58683 L F P
0 g
s
.633 .772 .947 r
.50463 .58683 m .49218 .58375 L .50638 .58695 L F
.49453 .58672 m .49407 .58614 L p .49844 .58672 L F P
0 g
s
.633 .772 .947 r
.50087 .58704 m .49453 .58672 L .49844 .58672 L F
.50755 .58793 m .49453 .58672 L .50087 .58704 L F
.50755 .58793 m .49407 .58614 L .50013 .58591 L F
.705 .54 .661 r
.49988 .58808 m .49453 .58672 L .50314 .58673 L F
.49364 .59067 m .49453 .58672 L .49988 .58808 L F
.69 .53 .665 r
.49071 .58539 m .49469 .58658 L .49453 .58672 L F
.564 .713 .942 r
.49407 .58614 m .49453 .58672 L p .49071 .58539 L F P
0 g
s
.564 .713 .942 r
.49221 .58612 m .49071 .58539 L .49453 .58672 L F
.669 .738 .902 r
.49218 .58375 m .49671 .58026 L p .50424 .58532 L F P
0 g
s
.669 .738 .902 r
.50514 .58592 m .49671 .58026 L .49798 .58073 L F
.50757 .58416 m .50514 .58592 L p .50318 .5845 L F P
0 g
s
.669 .738 .902 r
.50318 .5845 m .49798 .58073 L .50694 .58393 L F
.50318 .5845 m .50694 .58393 L .50757 .58416 L F
.628 .679 .879 r
.48782 .5783 m .48417 .57411 L .48466 .57436 L F
.49038 .5815 m .48765 .57825 L .48782 .5783 L F
.48765 .57825 m .48417 .57411 L .48782 .5783 L F
.321 .705 .981 r
.5118 .58367 m .485 .57451 L .49452 .57913 L F
.485 .57451 m .48456 .57436 L .49452 .57913 L F
.49452 .57913 m .48456 .57436 L .49063 .5781 L F
.451 .792 .998 r
.49761 .58046 m .49671 .58026 L p .49757 .58043 L F P
0 g
s
.321 .705 .981 r
.48467 .57436 m .48487 .57446 L .5118 .58367 L F
.451 .792 .998 r
.5015 .58118 m .49671 .58026 L .49709 .58029 L F
.5121 .58334 m .50169 .58125 L .5015 .58118 L F
.50169 .58125 m .49671 .58026 L .5015 .58118 L F
.321 .705 .981 r
.49262 .57933 m .49657 .58023 L p .49063 .5781 L F P
0 g
s
.628 .679 .879 r
.49687 .58013 m .49671 .58026 L p .49265 .57819 L F P
0 g
s
.451 .792 .998 r
.51766 .58447 m .49702 .58027 L .49809 .58046 L F
.49702 .58027 m .49467 .5798 L .49731 .5803 L F
.49702 .58027 m .49731 .5803 L .49809 .58046 L F
.5121 .58334 m .49761 .58046 L .49757 .58043 L F
.5099 .58324 m .49761 .58046 L p .5121 .58334 L F P
0 g
s
.451 .792 .998 r
.5133 .58401 m .5099 .58324 L p .51766 .58447 L F P
0 g
s
.451 .792 .998 r
.51766 .58447 m .5099 .58324 L .5121 .58334 L F
.51958 .58486 m .5133 .58401 L .51756 .58446 L F
.51905 .58475 m .51756 .58446 L .51766 .58447 L F
.51958 .58486 m .51756 .58446 L .51905 .58475 L F
.758 .539 .599 r
.5235 .5842 m .52494 .58444 L .51956 .58485 L p F P
0 g
s
.758 .539 .599 r
.51953 .58486 m .51617 .58511 L p .51905 .58475 L F P
0 g
s
.451 .792 .998 r
.51914 .58482 m .51953 .58486 L p .51905 .58475 L F P
0 g
s
.451 .792 .998 r
.51953 .58486 m .51958 .58486 L p .51905 .58475 L F P
0 g
s
.758 .539 .599 r
.51956 .58485 m .51953 .58486 L p .51905 .58475 L F P
0 g
s
.758 .539 .599 r
.51905 .58475 m .5235 .5842 L .51956 .58485 L F
.451 .792 .998 r
.51775 .58453 m .49748 .58034 L .51798 .58471 L F
.49748 .58034 m .49767 .5804 L .51798 .58471 L F
.749 .55 .626 r
.51116 .58398 m .51119 .58379 L .51223 .5839 L F
.451 .792 .998 r
.50812 .58375 m .5162 .58433 L p .49771 .58041 L F P
0 g
s
.669 .738 .902 r
.49671 .58026 m .49687 .58013 L p .49741 .58032 L F P
0 g
s
.669 .738 .902 r
.50812 .58375 m .50757 .58416 L p .50696 .58393 L F P
0 g
s
.669 .738 .902 r
.49798 .58073 m .49741 .58032 L .50757 .58416 L F
.451 .792 .998 r
.51905 .58475 m .49809 .58046 L .51914 .58482 L F
.628 .679 .879 r
.48466 .57436 m .48435 .57396 L .49265 .57819 L F
.48998 .57696 m .49265 .57819 L .49671 .58026 L F
.48466 .57436 m .49265 .57819 L .48998 .57696 L F
.451 .792 .998 r
.49467 .5798 m .49262 .57933 L p .49809 .58046 L F P
0 g
s
.451 .792 .998 r
.49809 .58046 m .49715 .58026 L .49812 .58047 L F
.49715 .58026 m .49262 .57933 L .49718 .58028 L F
.49715 .58026 m .49718 .58028 L .49812 .58047 L F
.49809 .58046 m .49812 .58047 L .51914 .58482 L F
.758 .539 .599 r
.51905 .58475 m .52144 .58419 L .52172 .58442 L F
.51617 .58511 m .50943 .58412 L .51406 .58414 L p F P
0 g
s
.758 .539 .599 r
.51617 .58511 m .51406 .58414 L .5173 .58497 L F
.707 .797 .92 r
.50812 .58375 m .5084 .58355 L p .50886 .58371 L F P
0 g
s
.578 .86 .996 r
.50848 .58373 m .50812 .58375 L .50832 .58372 L F
.5221 .58475 m .50812 .58375 L .50848 .58373 L F
.5221 .58475 m .50832 .58372 L .50874 .58371 L F
.451 .792 .998 r
.51798 .58471 m .51914 .58482 L p .51775 .58453 L F P
0 g
s
.578 .86 .996 r
.51914 .58482 m .50812 .58375 L p .5221 .58475 L F P
0 g
s
.578 .86 .996 r
.51716 .58502 m .52222 .58485 L p .51433 .58419 L F P
0 g
s
.578 .86 .996 r
.50886 .58371 m .50849 .5837 L .50854 .58369 L F
.5221 .58475 m .50874 .58371 L .50886 .58371 L F
.50874 .58371 m .50849 .5837 L .50886 .58371 L F
.707 .797 .92 r
.50886 .58371 m .5084 .58355 L .50935 .58371 L F
.578 .86 .996 r
.51433 .58419 m .5099 .58388 L .51716 .58502 L F
.51924 .58453 m .50854 .58369 L .51994 .58466 L F
.707 .797 .92 r
.51486 .5859 m .50812 .58375 L .50886 .58371 L F
.51551 .58613 m .51483 .58591 L .51486 .5859 L F
.51483 .58591 m .50812 .58375 L .51486 .5859 L F
.578 .86 .996 r
.5221 .58475 m .51924 .58453 L .52222 .58485 L F
.51924 .58453 m .51994 .58466 L .52222 .58485 L F
.51943 .58462 m .51942 .58462 L .51994 .58466 L F
.50854 .58369 m .51942 .58462 L .51943 .58462 L F
.758 .509 .556 r
.52059 .58519 m .51617 .58511 L p .52077 .58516 L F P
0 g
s
.707 .797 .92 r
.51716 .58502 m .51551 .58613 L p .50886 .58371 L F P
0 g
s
.578 .86 .996 r
.50854 .58369 m .50866 .58372 L .51942 .58462 L F
.761 .853 .919 r
.51737 .58489 m .52112 .5842 L p .52171 .58432 L F P
0 g
s
.761 .853 .919 r
.51793 .58488 m .51737 .58489 L p .52171 .58432 L F P
0 g
s
.698 .901 .969 r
.52294 .58483 m .51662 .58504 L p .52442 .5846 L F P
0 g
s
.578 .86 .996 r
.51339 .58515 m .51716 .58502 L p .50866 .58372 L F P
0 g
s
.698 .901 .969 r
.51662 .58504 m .51657 .58504 L p .51664 .58504 L F P
0 g
s
.698 .901 .969 r
.52442 .5846 m .51662 .58504 L .51664 .58504 L F
.744 .859 .933 r
.51716 .58502 m .51733 .58491 L p .51768 .58491 L F P
0 g
s
.698 .901 .969 r
.52115 .58475 m .51657 .58504 L .51673 .58496 L F
.52442 .5846 m .52122 .58478 L .52115 .58475 L F
.52122 .58478 m .51657 .58504 L .52115 .58475 L F
.816 .759 .799 r
.52302 .58483 m .52302 .58482 L .52475 .58456 L F
.698 .901 .969 r
.52299 .58486 m .52376 .58473 L p .51967 .58489 L F P
0 g
s
.744 .859 .933 r
.52307 .58482 m .52299 .58486 L p .51768 .58491 L F P
0 g
s
.698 .901 .969 r
.52459 .58457 m .52448 .58459 L .52441 .58458 L F
.52448 .58459 m .52442 .5846 L .52441 .58458 L F
.52467 .58457 m .52294 .58483 L .52459 .58457 L F
.52475 .58456 m .52468 .58457 L .52467 .58457 L F
.52468 .58457 m .52294 .58483 L .52467 .58457 L F
.707 .797 .92 r
.50886 .58371 m .50919 .58371 L .51716 .58502 L F
.50919 .58371 m .51058 .58391 L .51716 .58502 L F
.698 .901 .969 r
.52441 .58458 m .51763 .58492 L .51764 .58492 L F
.52459 .58457 m .51673 .58496 L .51674 .58496 L F
.707 .797 .92 r
.50514 .58592 m .50812 .58375 L p .51483 .58591 L F P
0 g
s
.698 .901 .969 r
.52441 .58458 m .51766 .58492 L .51766 .58492 L F
.52467 .58457 m .51742 .58492 L .52468 .58458 L F
.707 .797 .92 r
.51733 .58491 m .51716 .58502 L p .51058 .58391 L F P
0 g
s
.578 .86 .996 r
.50304 .58326 m .51143 .58522 L .51339 .58515 L p F P
0 g
s
.669 .738 .902 r
.50696 .58393 m .49766 .58041 L .50812 .58375 L F
.49766 .58041 m .49841 .58064 L .50812 .58375 L F
.50831 .58362 m .50812 .58375 L p .5026 .5819 L F P
0 g
s
.669 .738 .902 r
.49741 .58032 m .49701 .58002 L .50812 .58375 L F
.451 .792 .998 r
.50382 .58333 m .50812 .58375 L p .49727 .58032 L F P
0 g
s
.669 .738 .902 r
.49766 .58041 m .49741 .58032 L .49841 .58064 L F
.451 .792 .998 r
.49771 .58041 m .49727 .58032 L .50812 .58375 L F
.578 .86 .996 r
.50812 .58375 m .5038 .58333 L p .50849 .5837 L F P
0 g
s
.578 .86 .996 r
.50866 .58372 m .50304 .58326 L .51339 .58515 L F
.698 .901 .969 r
.51674 .58496 m .51673 .58496 L .51143 .58522 L F
.578 .86 .996 r
.50922 .58377 m .50866 .58372 L .51716 .58502 L F
.698 .901 .969 r
.51742 .58492 m .51143 .58522 L .51744 .58493 L F
.51742 .58492 m .51744 .58493 L .52468 .58458 L F
.707 .797 .92 r
.51737 .58489 m .51733 .58491 L p .50935 .58371 L F P
0 g
s
.707 .797 .92 r
.51058 .58391 m .50935 .58371 L .51733 .58491 L F
.765 .526 .572 r
.52467 .58457 m .52467 .58455 L .52416 .58463 L F
.698 .901 .969 r
.52376 .58473 m .52403 .58469 L p .5229 .58467 L F P
0 g
s
.765 .526 .572 r
.52374 .58485 m .52297 .58482 L .52467 .58457 L F
.52408 .58475 m .52467 .58457 L .52403 .58469 L F
.698 .901 .969 r
.52403 .58469 m .5246 .58459 L p .52454 .58459 L F P
0 g
s
.698 .901 .969 r
.52454 .58459 m .5229 .58467 L .52403 .58469 L F
.765 .526 .572 r
.52415 .58463 m .52416 .58463 L .52413 .58463 L F
.52467 .58457 m .52416 .58463 L .52415 .58463 L F
.761 .928 .942 r
.52402 .58466 m .52402 .58467 L .52322 .58481 L F
.772 .922 .936 r
.52299 .58486 m .52307 .58482 L p .52345 .58475 L F P
0 g
s
.772 .922 .936 r
.52307 .58482 m .52307 .58482 L p .52345 .58475 L F P
0 g
s
.765 .526 .572 r
.52467 .58457 m .52492 .58448 L .52492 .58449 L F
.52491 .58448 m .52413 .58463 L p .52416 .58463 L F P
0 g
s
.765 .526 .572 r
.52477 .58454 m .52491 .58448 L .52416 .58463 L F
.52491 .58448 m .52491 .58448 L .52416 .58463 L F
.761 .928 .942 r
.52413 .58463 m .52304 .58484 L .52307 .58482 L F
.52416 .58463 m .52304 .58484 L .52413 .58463 L F
.52345 .58475 m .52307 .58482 L .52307 .58482 L F
.52495 .58449 m .52307 .58482 L .52345 .58475 L F
.765 .526 .572 r
.52467 .58457 m .52501 .58446 L .52501 .58446 L F
.772 .922 .936 r
.52345 .58475 m .52307 .58482 L .52512 .58446 L F
.761 .928 .942 r
.52495 .58449 m .52416 .58463 L .52413 .58463 L F
.765 .526 .572 r
.52413 .58463 m .52403 .58469 L p .52467 .58457 L F P
0 g
s
.765 .526 .572 r
.52371 .58485 m .5209 .58519 L p .52372 .58485 L F P
0 g
s
.772 .922 .936 r
.52231 .58526 m .52299 .58486 L p .5242 .58464 L F P
0 g
s
.772 .922 .936 r
.52426 .58464 m .52231 .58526 L .5242 .58464 L F
.761 .928 .942 r
.52418 .58463 m .52402 .58467 L .52402 .58466 L F
.52495 .58449 m .5246 .58456 L .52444 .58458 L F
.772 .922 .936 r
.52511 .58446 m .52507 .58448 L p .52345 .58475 L F P
0 g
s
.761 .928 .942 r
.524 .58466 m .52345 .58475 L .5239 .58468 L F
.52401 .58465 m .52345 .58475 L .524 .58466 L F
.765 .526 .572 r
.52492 .58448 m .52501 .58446 L p .52492 .58449 L F P
0 g
s
.765 .526 .572 r
.52501 .58446 m .52503 .58446 L p .52501 .58446 L F P
0 g
s
.765 .526 .572 r
.52503 .58446 m .52491 .58448 L p .52477 .58454 L F P
0 g
s
.761 .928 .942 r
.52495 .58449 m .52492 .5845 L .52464 .58455 L F
.52492 .5845 m .52485 .58453 L .52464 .58455 L F
.52464 .58455 m .52485 .58453 L .52402 .58467 L F
.52502 .58448 m .52448 .58458 L .52503 .58449 L F
.775 .913 .933 r
.52403 .58469 m .52413 .58463 L p .52421 .58462 L F P
0 g
s
.761 .928 .942 r
.52444 .58458 m .52414 .58464 L .52418 .58463 L F
.5246 .58456 m .52402 .58467 L .52444 .58458 L F
.727 .537 .634 r
.5209 .58519 m .52374 .58485 L .52358 .58492 L p F P
0 g
s
.727 .537 .634 r
.52358 .58492 m .52315 .5851 L p .5231 .5851 L F P
0 g
s
.727 .537 .634 r
.5231 .5851 m .5209 .58519 L .52358 .58492 L F
.765 .526 .572 r
.52403 .58469 m .52374 .58485 L p .52408 .58475 L F P
0 g
s
.775 .913 .933 r
.52374 .58485 m .52403 .58469 L p .5243 .58464 L F P
0 g
s
.772 .922 .936 r
.52426 .58466 m .52231 .58526 L .52435 .58461 L F
.798 .893 .912 r
.52231 .58526 m .5248 .58456 L p .52475 .58456 L F P
0 g
s
.775 .913 .933 r
.52409 .58476 m .52374 .58485 L p .5243 .58464 L F P
0 g
s
.772 .922 .936 r
.52413 .58474 m .52385 .58482 L .52426 .58466 L F
.765 .526 .572 r
.52374 .58485 m .52371 .58485 L p .52372 .58485 L F P
0 g
s
.772 .922 .936 r
.52385 .58482 m .52231 .58526 L .52426 .58466 L F
.744 .859 .933 r
.52225 .58525 m .51768 .58491 L .52299 .58486 L F
.761 .928 .942 r
.52307 .58482 m .52304 .58484 L .52263 .58491 L F
.727 .537 .634 r
.51663 .58659 m .51909 .58578 L p .51947 .58578 L F P
0 g
s
.718 .543 .652 r
.51909 .58578 m .51663 .58659 L p .51651 .5862 L F P
0 g
s
.749 .864 .932 r
.51663 .58659 m .51591 .58629 L p .51953 .58577 L F P
0 g
s
.749 .864 .932 r
.52 .5857 m .51663 .58659 L .51953 .58577 L F
.727 .537 .634 r
.51978 .58578 m .51663 .58659 L .51947 .58578 L F
.51909 .58578 m .5209 .58519 L p .52013 .5856 L F P
0 g
s
.727 .537 .634 r
.52315 .5851 m .52278 .58525 L p .52013 .5856 L F P
0 g
s
.749 .864 .932 r
.52278 .58525 m .52059 .58554 L .52081 .58551 L F
.52278 .58525 m .52317 .58524 L p .5221 .58537 L F P
0 g
s
.749 .864 .932 r
.5221 .58537 m .52059 .58554 L .52278 .58525 L F
.5221 .58537 m .51953 .58577 L .52013 .5856 L F
.52301 .58526 m .52187 .58543 L .5221 .58537 L F
.52187 .58543 m .51953 .58577 L .5221 .58537 L F
.51691 .5867 m .51663 .58659 L p .52187 .58543 L F P
0 g
s
.749 .864 .932 r
.52187 .58543 m .51663 .58659 L .52 .5857 L F
.52301 .58526 m .51691 .5867 L .52187 .58543 L F
.52299 .58529 m .51717 .5868 L p .52301 .58526 L F P
0 g
s
.771 .845 .908 r
.52097 .58616 m .51717 .5868 L p .51973 .58608 L F P
0 g
s
.727 .537 .634 r
.52278 .58525 m .51322 .58924 L p .52013 .5856 L F P
0 g
s
.749 .864 .932 r
.52237 .58526 m .52278 .58525 L p .52081 .58551 L F P
0 g
s
.728 .517 .606 r
.52076 .58609 m .52278 .58525 L p .51619 .58839 L F P
0 g
s
.728 .517 .606 r
.52278 .58525 m .52315 .5851 L p .52285 .58524 L F P
0 g
s
.728 .517 .606 r
.51619 .58839 m .52278 .58525 L .52285 .58524 L F
.52315 .5851 m .52374 .58485 L p .52329 .58506 L F P
0 g
s
.728 .517 .606 r
.51619 .58839 m .52315 .5851 L .52329 .58506 L F
.727 .537 .634 r
.51947 .58578 m .51909 .58578 L .52013 .5856 L F
.749 .864 .932 r
.51953 .58577 m .51591 .58629 L .52013 .5856 L F
.727 .537 .634 r
.51978 .58578 m .51947 .58578 L .52013 .5856 L F
.749 .864 .932 r
.52231 .58526 m .52237 .58526 L p .52115 .58541 L F P
0 g
s
.749 .864 .932 r
.51551 .58613 m .52127 .58539 L p .52115 .58541 L F P
0 g
s
.749 .864 .932 r
.52127 .58539 m .52231 .58526 L p .52115 .58541 L F P
0 g
s
.744 .859 .933 r
.51551 .58613 m .51716 .58502 L p .52186 .58524 L F P
0 g
s
.744 .859 .933 r
.52224 .58525 m .52134 .58537 L .52186 .58524 L F
.52134 .58537 m .51551 .58613 L .52186 .58524 L F
.727 .537 .634 r
.51842 .5865 m .51675 .58658 L .51978 .58578 L F
.51675 .58658 m .51663 .58659 L .51978 .58578 L F
.698 .901 .969 r
.51766 .58492 m .51766 .58492 L .51763 .58492 L F
.758 .509 .556 r
.5209 .58519 m .52059 .58519 L p .52077 .58516 L F P
0 g
s
.744 .859 .933 r
.52225 .58525 m .51716 .58502 L .51768 .58491 L F
.52231 .58526 m .52224 .58525 L .52225 .58525 L F
.52224 .58525 m .51716 .58502 L .52225 .58525 L F
.765 .526 .572 r
.52467 .58457 m .52477 .58454 L .52467 .58455 L F
.698 .901 .969 r
.5246 .58459 m .52468 .58458 L p .5246 .58458 L F P
0 g
s
.698 .901 .969 r
.52468 .58458 m .52475 .58456 L p .52467 .58457 L F P
0 g
s
.761 .928 .942 r
.52468 .58458 m .52261 .58493 L p .52485 .58453 L F P
0 g
s
.698 .901 .969 r
.51143 .58522 m .51767 .58576 L .52299 .58486 L p F P
0 g
s
.761 .928 .942 r
.52261 .58493 m .51767 .58576 L p .52263 .58491 L F P
0 g
s
.761 .928 .942 r
.52485 .58453 m .52261 .58493 L .52263 .58491 L F
.52265 .58489 m .52263 .58491 L .51767 .58576 L F
.52307 .58482 m .52263 .58491 L .52265 .58489 L F
.744 .859 .933 r
.52231 .58526 m .52223 .58527 L p .52224 .58525 L F P
0 g
s
.744 .859 .933 r
.52223 .58527 m .51551 .58613 L p .52224 .58525 L F P
0 g
s
.698 .901 .969 r
.51967 .58489 m .51143 .58522 L .52299 .58486 L F
.52441 .58458 m .52442 .5846 L .51766 .58492 L F
.51764 .58492 m .51763 .58492 L .51673 .58496 L F
.5246 .58458 m .51143 .58522 L .5246 .58459 L F
.761 .928 .942 r
.52448 .58458 m .51767 .58576 L .52483 .58452 L F
.52414 .58464 m .52402 .58467 L .52418 .58463 L F
.52402 .58466 m .52322 .58481 L .52325 .5848 L F
.772 .922 .936 r
.52437 .5846 m .52299 .58486 L .52345 .58475 L F
.52495 .5845 m .52468 .58455 L .52437 .5846 L F
.52468 .58455 m .52299 .58486 L .52437 .5846 L F
.52468 .58455 m .52413 .58474 L .52435 .58461 L F
.52495 .5845 m .52489 .58452 L .52468 .58455 L F
.52489 .58452 m .52413 .58474 L .52468 .58455 L F
.645 .404 .539 r
.52511 .58446 m .52466 .58459 L p .52464 .58466 L F P
0 g
s
.798 .893 .912 r
.52513 .58445 m .52314 .58524 L .52475 .58456 L F
.52512 .58446 m .52513 .58445 L p .52475 .58456 L F P
0 g
s
.668 .393 .496 r
.52475 .58456 m .52512 .58446 L .52512 .58446 L p F P
0 g
s
.771 .845 .908 r
.52476 .58466 m .52367 .58511 L p .52372 .58507 L F P
0 g
s
.709 .642 .781 r
.52177 .58608 m .52473 .58469 L .52419 .58521 L p F P
0 g
s
.742 .81 .906 r
.52128 .58611 m .52473 .58469 L p .52463 .58472 L F P
0 g
s
.547 .215 .357 r
.5248 .58469 m .52473 .58469 L .52128 .58611 L p F P
0 g
s
.547 .215 .357 r
.52128 .58611 m .52476 .58466 L .5248 .58469 L p F P
0 g
s
.771 .601 .668 r
.52461 .5848 m .52476 .58466 L .52317 .58524 L p F P
0 g
s
.771 .601 .668 r
.52317 .58524 m .52513 .58445 L .52461 .5848 L p F P
0 g
s
.729 .985 .896 r
.51013 .59559 m .51207 .59365 L p .5132 .59202 L F P
0 g
s
.729 .985 .896 r
.51207 .59365 m .51628 .58943 L p .5132 .59202 L F P
0 g
s
.718 .825 .932 r
.51628 .58943 m .51013 .59559 L .5112 .59635 L p F P
0 g
s
.456 .502 .818 r
.5114 .59618 m .51135 .59611 L .5112 .59635 L F
.718 .825 .932 r
.51583 .59215 m .51628 .58943 L .5112 .59635 L F
.632 .385 .525 r
.51684 .58873 m .51125 .5919 L p .51987 .58713 L F P
0 g
s
.729 .985 .896 r
.5132 .59202 m .51383 .59149 L .51396 .59113 L F
.51383 .59149 m .51628 .58943 L .51396 .59113 L F
.618 .369 .518 r
.50854 .59537 m .51125 .5919 L .52053 .58663 L p F P
0 g
s
.618 .369 .518 r
.52053 .58663 m .52251 .58551 L p .5192 .58784 L F P
0 g
s
.618 .369 .518 r
.50854 .59537 m .52053 .58663 L .5192 .58784 L F
.822 .964 .899 r
.50724 .59935 m .51013 .59559 L p .50767 .59679 L F P
0 g
s
.756 .791 .882 r
.5112 .59635 m .51013 .59559 L p .51016 .598 L F P
0 g
s
.501 .507 .795 r
.50488 .60553 m .50745 .60105 L .5067 .60172 L F
.756 .791 .882 r
.51013 .59559 m .50331 .60447 L .5048 .60548 L p F P
0 g
s
.501 .507 .795 r
.50745 .60105 m .50825 .59967 L .50816 .59975 L F
.50676 .60327 m .50825 .59967 L .50488 .60553 L F
.51018 .59919 m .50825 .59967 L .50618 .60468 L F
.756 .791 .882 r
.51016 .598 m .51013 .59559 L .5048 .60548 L F
.657 .863 .978 r
.51675 .58979 m .51694 .58994 L p .52072 .58685 L F P
0 g
s
.657 .863 .978 r
.52033 .58775 m .52072 .58685 L .51694 .58994 L F
.393 .489 .839 r
.51694 .58994 m .51843 .58928 L p .51811 .58919 L F P
0 g
s
.668 .393 .496 r
.52512 .58446 m .52044 .5869 L p .52475 .58456 L F P
0 g
s
.139 0 .392 r
.52437 .58509 m .52213 .58735 L .51852 .59328 L p F P
0 g
s
.72 .71 .84 r
.52213 .58735 m .52437 .58509 L .52395 .58513 L p F P
0 g
s
.72 .71 .84 r
.52395 .58513 m .5243 .58493 L p .52213 .58735 L F P
0 g
s
.139 0 .392 r
.51823 .59426 m .52437 .58509 L .51852 .59328 L F
.72 .71 .84 r
.5243 .58493 m .52513 .58446 L .52213 .58735 L p F P
0 g
s
.843 .75 .76 r
.52319 .58574 m .52513 .58445 L .52512 .58446 L p F P
0 g
s
.702 .451 .541 r
.52044 .5869 m .52507 .58449 L p .52308 .5858 L F P
0 g
s
.833 .82 .836 r
.522 .58707 m .5248 .58469 L .52476 .58466 L p F P
0 g
s
.833 .82 .836 r
.52461 .5848 m .522 .58707 L p .52476 .58466 L F P
0 g
s
.833 .82 .836 r
.52476 .58466 m .52461 .5848 L p .52476 .58466 L F P
0 g
s
0 0 .264 r
.52213 .58735 m .51925 .59088 L p .52059 .58991 L F P
0 g
s
.778 .771 .263 r
.51477 .59943 m .51023 .60883 L .50622 .63824 L p F P
0 g
s
0 0 .264 r
.51023 .60883 m .51477 .59943 L .52038 .59022 L p F P
0 g
s
0 0 .264 r
.52038 .59022 m .52213 .58735 L p .51891 .59316 L F P
0 g
s
0 0 .264 r
.51023 .60883 m .52038 .59022 L .51891 .59316 L F
.51845 .59186 m .51453 .59996 L p .52059 .58991 L F P
0 g
s
0 0 .264 r
.51453 .59996 m .51023 .60883 L p .51415 .60176 L F P
0 g
s
0 0 .264 r
.51415 .60176 m .52213 .58735 L .51453 .59996 L F
.865 .811 .327 r
.50622 .63824 m .51023 .60883 L p .50794 .62344 L F P
0 g
s
.529 .447 .707 r
.50628 .64404 m .5032 .64682 L .5 .66457 L F
.865 .811 .327 r
.50298 .65503 m .50553 .64182 L p .50794 .62344 L F P
0 g
s
.865 .811 .327 r
.50553 .64182 m .50622 .63824 L p .50794 .62344 L F P
0 g
s
0 0 .117 r
.51845 .59186 m .51357 .59906 L .50982 .60906 L p F P
0 g
s
.865 .811 .327 r
.51023 .60883 m .50539 .62088 L .50298 .65503 L p F P
0 g
s
0 0 .117 r
.51023 .60883 m .51845 .59186 L p .51329 .60332 L F P
0 g
s
0 0 .117 r
.50539 .62088 m .50749 .61566 L p .51329 .60332 L F P
0 g
s
0 0 .117 r
.50749 .61566 m .51023 .60883 L p .51329 .60332 L F P
0 g
s
.39 .204 .504 r
.51845 .59186 m .52213 .58735 L .52316 .58636 L p F P
0 g
s
.39 .204 .504 r
.52316 .58636 m .52513 .58446 L p .52244 .58744 L F P
0 g
s
.39 .204 .504 r
.51845 .59186 m .52316 .58636 L .52244 .58744 L F
.305 .105 .435 r
.52419 .58521 m .52112 .58818 L .51892 .59135 L p F P
0 g
s
0 0 .117 r
.50952 .6114 m .51845 .59186 L .50982 .60906 L F
.50637 .61828 m .51845 .59186 L .50635 .61832 L F
.50783 .61546 m .51845 .59186 L .50634 .61834 L F
0 0 .264 r
.51925 .59088 m .51845 .59186 L p .52059 .58991 L F P
0 g
s
.39 .204 .504 r
.52513 .58446 m .52419 .58521 L .51845 .59186 L p F P
0 g
s
.305 .105 .435 r
.51357 .59906 m .51845 .59186 L .51984 .59024 L p F P
0 g
s
.305 .105 .435 r
.51357 .59906 m .51984 .59024 L .51876 .59214 L F
.51357 .59906 m .52244 .58724 L .5211 .58923 L F
.51736 .59412 m .51803 .59324 L .51837 .59252 L F
.51736 .59412 m .51837 .59252 L .51892 .59135 L F
.51892 .59135 m .51357 .59906 L p .51736 .59412 L F P
0 g
s
.305 .105 .435 r
.51984 .59024 m .52244 .58724 L p .51876 .59214 L F P
0 g
s
.305 .105 .435 r
.52244 .58724 m .52419 .58521 L p .5211 .58923 L F P
0 g
s
.305 .105 .435 r
.51803 .59324 m .52419 .58521 L .51892 .59135 L F
0 0 .117 r
.50982 .60906 m .50635 .61832 L p .50952 .6114 L F P
0 g
s
0 0 .117 r
.50635 .61832 m .50634 .61834 L p .50637 .61828 L F P
0 g
s
0 0 0 r
.50539 .62088 m .51357 .59906 L p .50898 .61196 L F P
0 g
s
0 0 .117 r
.50634 .61834 m .50539 .62088 L p .50783 .61546 L F P
0 g
s
.527 .42 .676 r
.50381 .65839 m .49997 .66463 L p .50394 .6611 L F P
0 g
s
.527 .42 .676 r
.50333 .66164 m .5 .6646 L .50215 .66616 L F
.50162 .67528 m .50088 .66524 L .50128 .67574 L F
.50301 .66678 m .50088 .66524 L .50162 .67528 L F
.50128 .67574 m .5 .6646 L .49794 .67944 L F
.50088 .66524 m .5 .6646 L .50128 .67574 L F
.529 .447 .707 r
.5032 .64682 m .49997 .66463 L .5 .66457 L p F P
0 g
s
.909 .812 .341 r
.50027 .67321 m .50298 .65503 L .50539 .62088 L p F P
0 g
s
.909 .812 .341 r
.50539 .62088 m .50066 .63537 L .50027 .67321 L p F P
0 g
s
0 0 0 r
.50066 .63537 m .50353 .62659 L p .50898 .61196 L F P
0 g
s
0 0 0 r
.50353 .62659 m .50539 .62088 L p .50898 .61196 L F P
0 g
s
0 0 0 r
.51357 .59906 m .50792 .60921 L .50066 .63537 L p F P
0 g
s
.12 0 .303 r
.50792 .60921 m .51357 .59906 L .51839 .59211 L p F P
0 g
s
.12 0 .303 r
.51839 .59211 m .52112 .58818 L p .51638 .59573 L F P
0 g
s
.12 0 .303 r
.50792 .60921 m .51839 .59211 L .51638 .59573 L F
.50802 .60906 m .51307 .60101 L .50795 .60916 L F
.51307 .60101 m .51307 .601 L .50795 .60916 L F
.52112 .58818 m .5162 .59405 L .50866 .60786 L p F P
0 g
s
.12 0 .303 r
.50866 .60786 m .50795 .60916 L p .51043 .60522 L F P
0 g
s
.12 0 .303 r
.51043 .60522 m .52112 .58818 L .50866 .60786 L F
.50795 .60916 m .50792 .60921 L p .50802 .60906 L F P
0 g
s
.517 .386 .641 r
.50156 .67875 m .50146 .67883 L .50154 .6799 L F
.50146 .67883 m .49907 .68075 L .50154 .6799 L F
.994 .748 .421 r
.50154 .6799 m .5014 .67886 L .50142 .67924 L F
.449 0 0 r
.50104 .68104 m .5019 .68096 L .49994 .68089 L F
.50104 .68104 m .49994 .68089 L .50013 .68094 L F
.517 .386 .641 r
.49907 .68075 m .49738 .68352 L p .50029 .68098 L F P
0 g
s
.449 0 0 r
.50104 .68104 m .49952 .68087 L .49981 .68095 L F
.49813 .68082 m .49848 .68124 L p .50062 .68108 L F P
0 g
s
.449 0 0 r
.50104 .68104 m .50029 .68098 L .50062 .68108 L F
.50029 .68098 m .49813 .68082 L .50062 .68108 L F
.721 .709 .838 r
.50104 .68104 m .50003 .68223 L .50088 .68106 L F
.50003 .68223 m .49991 .68215 L .50151 .68018 L F
.50062 .68107 m .4988 .68341 L .4973 .68441 L F
.49662 .68621 m .4973 .68441 L p .4988 .68341 L F P
0 g
s
.721 .709 .838 r
.50003 .68223 m .49662 .68621 L .49991 .68215 L F
.50079 .68106 m .49662 .68621 L .50062 .68107 L F
.619 .724 .922 r
.48569 .71012 m .462 .69939 L .46259 .69935 L F
.4651 .69848 m .46537 .69863 L p .46222 .69918 L F P
0 g
s
.619 .724 .922 r
.46537 .69863 m .48569 .71012 L p .46267 .69938 L F P
0 g
s
.619 .724 .922 r
.46267 .69938 m .46222 .69918 L .46537 .69863 L F
.521 .727 .968 r
.42567 .72809 m .44492 .71569 L .47384 .73031 L p F P
0 g
s
.619 .724 .922 r
.48569 .71012 m .47384 .73031 L .44492 .71569 L p F P
0 g
s
.577 .422 .635 r
.46138 .70209 m .45841 .72323 L .48904 .69202 L p F P
0 g
s
.672 .71 .877 r
.49547 .68547 m .49662 .68621 L p .48275 .69107 L F P
0 g
s
.577 .422 .635 r
.49536 .68558 m .49547 .68547 L p .48275 .69107 L F P
0 g
s
.577 .422 .635 r
.49547 .68547 m .49738 .68352 L p .48275 .69107 L F P
0 g
s
.577 .422 .635 r
.49738 .68352 m .49794 .67943 L p .47164 .69573 L F P
0 g
s
.577 .422 .635 r
.49738 .68352 m .47164 .69573 L .47734 .69334 L F
.49738 .68352 m .46857 .69764 L .47129 .69698 L F
.672 .71 .877 r
.46537 .69863 m .4651 .69848 L p .47097 .69619 L F P
0 g
s
.577 .422 .635 r
.48974 .67456 m .46138 .70209 L p .49794 .67943 L F P
0 g
s
.672 .71 .877 r
.48275 .69107 m .4744 .69399 L .49547 .68547 L F
.46375 .69771 m .48102 .67621 L .49547 .68547 L p F P
0 g
s
.672 .71 .877 r
.4744 .69399 m .46375 .69771 L .49547 .68547 L F
.527 .42 .676 r
.49996 .66471 m .49738 .68352 L p .5 .6646 L F P
0 g
s
.565 .386 .598 r
.4973 .68437 m .49738 .68352 L .49521 .68573 L p F P
0 g
s
.704 .693 .837 r
.4973 .68441 m .49662 .68621 L .49547 .68547 L p F P
0 g
s
.565 .386 .598 r
.49521 .68573 m .45841 .72323 L p .4973 .68437 L F P
0 g
s
.517 .386 .641 r
.49985 .68137 m .49738 .68352 L .50086 .68566 L F
.994 .748 .421 r
.51302 .74015 m .50195 .68205 L .50097 .68476 L F
.49962 .69623 m .49981 .69685 L p .50097 .68476 L F P
0 g
s
.994 .748 .421 r
.49981 .69685 m .51302 .74015 L p .50149 .68716 L F P
0 g
s
.994 .748 .421 r
.50149 .68716 m .50097 .68476 L .49981 .69685 L F
.499 .343 .601 r
.49568 .70265 m .4951 .72107 L .49581 .71991 L p F P
0 g
s
.998 .783 .481 r
.50229 .68054 m .50373 .68576 L p .50636 .67644 L F P
0 g
s
.701 .741 .882 r
.5087 .69125 m .50715 .69252 L .50373 .68576 L F
.5087 .69125 m .51082 .70014 L .50715 .69252 L F
.51082 .70014 m .51298 .70919 L .50715 .69252 L F
.998 .783 .481 r
.50373 .68576 m .51328 .72032 L p .5087 .69125 L F P
0 g
s
.998 .783 .481 r
.5087 .69125 m .50636 .67644 L .50373 .68576 L F
.51393 .69941 m .5087 .67822 L p .50881 .69144 L F P
0 g
s
.701 .741 .882 r
.50373 .68576 m .51637 .68496 L p .5087 .69125 L F P
0 g
s
.994 .748 .421 r
.50208 .68147 m .50229 .68054 L .5019 .68104 L F
.721 .709 .838 r
.51637 .68496 m .50373 .68576 L p .50354 .68087 L F P
0 g
s
.721 .709 .838 r
.50412 .68083 m .51637 .68496 L .50354 .68087 L F
.994 .748 .421 r
.5019 .68104 m .50229 .68054 L .5019 .68096 L F
.449 0 0 r
.51684 .67955 m .50229 .68054 L p .5019 .68096 L F P
0 g
s
.664 .343 .419 r
.50636 .67644 m .50365 .67916 L .50507 .68035 L F
.449 0 0 r
.51694 .67997 m .51684 .67955 L p .5019 .68096 L F P
0 g
s
.449 0 0 r
.50187 .68099 m .5019 .68096 L .50104 .68104 L F
.51694 .67997 m .5019 .68096 L .50187 .68099 L F
.994 .748 .421 r
.50183 .68103 m .50152 .67776 L .50154 .67954 L F
.721 .709 .838 r
.50187 .68099 m .50201 .68133 L .50104 .68104 L F
.994 .748 .421 r
.502 .68184 m .5019 .68096 L .50183 .68103 L F
.5019 .68096 m .50152 .67776 L .50183 .68103 L F
.664 .343 .419 r
.50229 .68054 m .50507 .68035 L p .50276 .67842 L F P
0 g
s
.664 .343 .419 r
.50507 .68035 m .51684 .67955 L p .50636 .67644 L F P
0 g
s
.721 .709 .838 r
.50515 .67914 m .51637 .68496 L .50353 .68064 L F
.994 .748 .421 r
.50229 .68054 m .50152 .67776 L p .5019 .68096 L F P
0 g
s
.998 .783 .481 r
.50636 .67644 m .50394 .6611 L .50229 .68054 L F
.50394 .6611 m .50259 .66935 L .50229 .68054 L F
.994 .748 .421 r
.50373 .68576 m .50353 .68501 L p .50362 .68553 L F P
0 g
s
.994 .748 .421 r
.51302 .74015 m .50353 .68501 L .50185 .68154 L F
.721 .709 .838 r
.50343 .67825 m .50373 .68576 L .50163 .68036 L F
.998 .783 .481 r
.50639 .67633 m .50399 .65912 L .50394 .66102 L F
.664 .343 .419 r
.51684 .67955 m .50743 .67307 L .50636 .67644 L F
.999 .814 .521 r
.51145 .66246 m .51142 .66231 L p .51138 .66291 L F P
0 g
s
.999 .814 .521 r
.51144 .66263 m .51145 .66246 L .51138 .66291 L F
.703 .478 .58 r
.51655 .67252 m .51142 .66231 L .51086 .66535 L F
.664 .343 .419 r
.51684 .67955 m .51655 .67252 L .50944 .67295 L p F P
0 g
s
.664 .343 .419 r
.50944 .67295 m .50743 .67307 L p .50897 .67413 L F P
0 g
s
.664 .343 .419 r
.51684 .67955 m .50944 .67295 L .50897 .67413 L F
.703 .478 .58 r
.51014 .66934 m .50824 .67196 L .50944 .67295 L F
.50944 .67295 m .51655 .67252 L p .51014 .66934 L F P
0 g
s
.54 .366 .595 r
.5167 .66203 m .51655 .67252 L .53393 .66058 L p F P
0 g
s
.441 .194 .441 r
.51655 .67252 m .51684 .67955 L .52959 .6705 L p F P
0 g
s
.441 .194 .441 r
.52959 .6705 m .53373 .66757 L p .53307 .66775 L F P
0 g
s
.441 .194 .441 r
.53307 .66775 m .51655 .67252 L .52959 .6705 L F
.578 .456 .677 r
.51708 .66178 m .53369 .65067 L p .51868 .64929 L F P
0 g
s
.54 .366 .595 r
.53393 .66058 m .53369 .65067 L .5167 .66203 L p F P
0 g
s
.441 .194 .441 r
.53373 .66757 m .53393 .66058 L .51655 .67252 L p F P
0 g
s
.107 0 .016 r
.51684 .67955 m .51694 .67997 L p .51915 .67831 L F P
0 g
s
.735 .71 .828 r
.51915 .67831 m .5189 .6785 L .5189 .6785 L F
.107 0 .016 r
.52959 .6705 m .51684 .67955 L p .51915 .67831 L F P
0 g
s
.474 .393 .685 r
.51966 .64715 m .519 .66211 L p .52967 .63369 L F P
0 g
s
.735 .71 .828 r
.51915 .67831 m .5189 .6785 L .51924 .66167 L F
.51915 .67831 m .51924 .66167 L .51927 .66162 L F
.474 .393 .685 r
.52121 .65807 m .52967 .63369 L p .519 .66211 L F P
0 g
s
.735 .71 .828 r
.53114 .64966 m .51915 .67831 L .51927 .66138 L F
.51928 .65971 m .52121 .65807 L p .51927 .66138 L F P
0 g
s
.735 .71 .828 r
.52121 .65807 m .53114 .64966 L p .51927 .66138 L F P
0 g
s
.735 .71 .828 r
.51889 .67894 m .51771 .67987 L .51928 .65971 L F
.51688 .68052 m .51694 .67997 L p .51771 .67987 L F P
0 g
s
.721 .709 .838 r
.51893 .66276 m .51637 .68496 L p .50343 .67825 L F P
0 g
s
.517 .386 .641 r
.50343 .67825 m .50156 .67875 L .50154 .6799 L F
.50699 .67456 m .50156 .67875 L .50343 .67825 L F
.50779 .67373 m .50156 .67875 L .50699 .67456 L F
.721 .709 .838 r
.519 .66211 m .51893 .66276 L p .50343 .67825 L F P
0 g
s
.735 .71 .828 r
.51694 .67997 m .51893 .66276 L p .51771 .67987 L F P
0 g
s
.735 .71 .828 r
.51893 .66276 m .519 .66211 L p .51896 .66272 L F P
0 g
s
.735 .71 .828 r
.51771 .67987 m .51893 .66276 L .51896 .66272 L F
.51771 .67987 m .519 .66211 L .5191 .66198 L F
.449 0 0 r
.50268 .68105 m .51142 .68034 L .50187 .68099 L F
.735 .71 .828 r
.52465 .67926 m .51637 .68496 L p .51854 .67976 L F P
0 g
s
.735 .71 .828 r
.51637 .68496 m .51688 .68052 L p .51889 .67894 L F P
0 g
s
.449 0 0 r
.51752 .68231 m .51142 .68034 L .50268 .68105 L F
.51752 .68231 m .50187 .68099 L .50177 .6811 L F
.994 .748 .421 r
.502 .68184 m .50208 .68147 L .5019 .68104 L F
.517 .386 .641 r
.49985 .68137 m .50086 .68566 L .50115 .68317 L F
.49568 .70265 m .49962 .69623 L p .49786 .68382 L F P
0 g
s
.517 .386 .641 r
.50086 .68566 m .49786 .68382 L .49962 .69623 L F
.994 .748 .421 r
.49892 .68632 m .49834 .69201 L p .50097 .68476 L F P
0 g
s
.994 .748 .421 r
.50195 .68205 m .50115 .68317 L .50097 .68476 L F
.50115 .68317 m .49892 .68632 L .50097 .68476 L F
.51302 .74015 m .50373 .68576 L .50362 .68553 L F
.517 .386 .641 r
.49962 .69623 m .50165 .69292 L p .50086 .68566 L F P
0 g
s
.517 .386 .641 r
.50165 .69292 m .50466 .688 L p .50159 .68611 L F P
0 g
s
.517 .386 .641 r
.50159 .68611 m .50086 .68566 L .50165 .69292 L F
.50208 .68445 m .50086 .68566 L .50466 .688 L F
.50115 .68317 m .50097 .68472 L .50208 .68445 L F
.50097 .68472 m .50086 .68566 L .50208 .68445 L F
.449 0 0 r
.50177 .6811 m .50187 .68099 L .50104 .68104 L F
.517 .386 .641 r
.50029 .68098 m .49985 .68137 L .50133 .68169 L F
.721 .709 .838 r
.50163 .68036 m .50187 .68099 L .50104 .68104 L F
.994 .748 .421 r
.50195 .68205 m .50163 .68036 L .50144 .68078 L F
.517 .386 .641 r
.50029 .68098 m .50133 .68169 L .50138 .68129 L F
.994 .748 .421 r
.50195 .68205 m .50144 .68078 L .50115 .68317 L F
.50185 .68154 m .502 .68184 L .50183 .68103 L F
.50185 .68154 m .50183 .68103 L .50181 .68106 L F
.50185 .68154 m .50178 .68074 L .50163 .68036 L F
.449 0 0 r
.51752 .68231 m .50177 .6811 L .50163 .68136 L F
.50177 .6811 m .50104 .68104 L .50093 .68151 L F
.517 .386 .641 r
.50029 .68098 m .50138 .68129 L .50138 .68128 L F
.704 .693 .837 r
.49846 .68131 m .4973 .68441 L p .4861 .67313 L F P
0 g
s
.994 .748 .421 r
.50109 .68326 m .50056 .68296 L .49892 .68632 L F
.517 .386 .641 r
.50105 .68163 m .50024 .68145 L .50072 .68236 L F
.50105 .68163 m .50072 .68236 L .50115 .68317 L F
.50133 .68169 m .50105 .68163 L .50115 .68317 L F
.50024 .68145 m .50005 .68165 L .50115 .68317 L F
.994 .748 .421 r
.50138 .68129 m .50116 .6814 L .49892 .68632 L F
.596 .036 0 r
.49787 .68084 m .49847 .68122 L .49739 .68053 L F
.449 0 0 r
.49907 .68075 m .49813 .68082 L p .49973 .68088 L F P
0 g
s
.527 .42 .676 r
.49907 .68075 m .50133 .67707 L p .49781 .68042 L F P
0 g
s
.527 .42 .676 r
.50128 .67574 m .49781 .68042 L .50133 .67707 L F
.664 .343 .419 r
.49794 .67943 m .49813 .68082 L .49907 .68075 L p F P
0 g
s
.527 .42 .676 r
.50128 .67574 m .49794 .67944 L .49826 .67981 L F
.868 .494 .334 r
.49813 .68082 m .49794 .67943 L p .48206 .66393 L F P
0 g
s
.449 0 0 r
.49981 .68095 m .49952 .68087 L .49813 .68082 L F
.704 .693 .837 r
.49848 .68124 m .49846 .68131 L p .4861 .67313 L F P
0 g
s
.596 .036 0 r
.49813 .68082 m .48344 .67118 L p .4861 .67313 L F P
0 g
s
.527 .42 .676 r
.49997 .66463 m .49996 .66471 L p .5 .6646 L F P
0 g
s
.924 .787 .313 r
.50027 .67321 m .50066 .63537 L p .49944 .66505 L F P
0 g
s
.998 .783 .481 r
.50399 .65912 m .50381 .65839 L p .50394 .66102 L F P
0 g
s
.998 .783 .481 r
.50394 .66102 m .50381 .65839 L .50393 .66097 L F
.578 .456 .677 r
.51725 .64916 m .5167 .66203 L .51708 .66178 L p F P
0 g
s
.578 .456 .677 r
.51868 .64929 m .51725 .64916 L .51708 .66178 L F
.527 .42 .676 r
.51966 .64715 m .50381 .65839 L .50394 .6611 L F
.998 .783 .481 r
.50381 .65839 m .50298 .65503 L p .50393 .66097 L F P
0 g
s
.527 .42 .676 r
.50774 .65773 m .50394 .6611 L .50621 .6691 L F
.50394 .6611 m .50333 .66164 L .50389 .66309 L F
.50394 .6611 m .50389 .66309 L .50621 .6691 L F
.50333 .66164 m .50215 .66616 L .50621 .6691 L F
.998 .783 .481 r
.50394 .6611 m .50394 .66102 L .50381 .66022 L F
.50381 .66031 m .50381 .66022 L .50298 .65503 L F
.50394 .6611 m .50381 .66022 L .50381 .66031 L F
.50394 .6611 m .50298 .65503 L .50259 .66935 L F
.527 .42 .676 r
.50162 .67528 m .50128 .67574 L .50133 .67707 L F
.998 .783 .481 r
.50298 .65503 m .50027 .67321 L .50133 .67707 L p F P
0 g
s
.998 .783 .481 r
.5027 .6653 m .50298 .65503 L .50133 .67707 L F
.868 .494 .334 r
.48206 .66393 m .48344 .67118 L .49813 .68082 L p F P
0 g
s
.924 .787 .313 r
.50066 .63537 m .49647 .65187 L .49657 .65404 L p F P
0 g
s
.704 .693 .837 r
.49944 .66505 m .49762 .66615 L .49657 .65404 L F
.49762 .66615 m .4861 .67313 L .49657 .65404 L F
.596 .036 0 r
.48689 .67366 m .49813 .68082 L .4861 .67313 L F
.4889 .67502 m .49813 .68082 L .48632 .67329 L F
.49847 .68122 m .49813 .68082 L p .48736 .67405 L F P
0 g
s
.704 .693 .837 r
.49762 .66615 m .49848 .68124 L .4861 .67313 L F
.49944 .66505 m .4987 .67761 L .49762 .66615 L F
.4987 .67761 m .49848 .68124 L .49762 .66615 L F
.517 .386 .641 r
.49738 .68352 m .4973 .68437 L p .49786 .68382 L F P
0 g
s
.517 .386 .641 r
.4973 .68437 m .49568 .70265 L p .49786 .68382 L F P
0 g
s
.721 .709 .838 r
.4973 .68441 m .4998 .67773 L p .49994 .68175 L F P
0 g
s
.704 .693 .837 r
.4861 .67313 m .4973 .68441 L .48622 .67883 L F
.4847 .67398 m .48622 .67883 L .48102 .67621 L F
.4861 .67313 m .48622 .67883 L .4847 .67398 L F
0 .049 .613 r
.48344 .67118 m .47735 .65318 L p .47889 .65666 L F P
0 g
s
0 .049 .613 r
.48173 .66511 m .48344 .67118 L .47889 .65666 L F
.596 .036 0 r
.48344 .67118 m .48395 .6717 L p .4861 .67313 L F P
0 g
s
.704 .693 .837 r
.4861 .67313 m .48396 .67171 L .49579 .65346 L F
.48395 .6717 m .49579 .65346 L p .48396 .67171 L F P
0 g
s
.691 .668 .823 r
.49579 .65346 m .48395 .6717 L p .47889 .65666 L F P
0 g
s
0 .049 .613 r
.48397 .67166 m .48395 .6717 L .48019 .65958 L F
.484 .67174 m .48395 .6717 L .48397 .67166 L F
.48395 .6717 m .48344 .67118 L p .48142 .66397 L F P
0 g
s
0 .049 .613 r
.48395 .6717 m .48142 .66397 L .48019 .65958 L F
.704 .693 .837 r
.48395 .6717 m .48395 .6717 L p .48396 .67171 L F P
0 g
s
.596 .036 0 r
.48395 .6717 m .484 .67174 L p .48516 .67251 L F P
0 g
s
.596 .036 0 r
.4861 .67313 m .48395 .6717 L .48516 .67251 L F
.691 .668 .823 r
.47889 .65666 m .48394 .67169 L .47433 .65753 L F
.48394 .67169 m .48395 .6717 L .48393 .67168 L F
.48394 .67169 m .48393 .67168 L .47433 .65753 L F
.48395 .6717 m .48395 .6717 L p .47889 .65666 L F P
0 g
s
0 .049 .613 r
.48019 .65958 m .48173 .66511 L .47889 .65666 L F
.596 .036 0 r
.48683 .67456 m .49787 .68191 L p .4861 .67313 L F P
0 g
s
.596 .036 0 r
.49805 .68188 m .4861 .67313 L .49787 .68191 L F
.704 .693 .837 r
.49579 .65346 m .49657 .65404 L p .4861 .67313 L F P
0 g
s
.704 .693 .837 r
.48102 .67621 m .48395 .6717 L p .4861 .67313 L F P
0 g
s
.596 .036 0 r
.48632 .67329 m .48689 .67366 L .4861 .67313 L F
.484 .67174 m .48683 .67456 L p .4861 .67313 L F P
0 g
s
0 .049 .613 r
.48683 .67456 m .484 .67174 L p .48019 .65958 L F P
0 g
s
.596 .036 0 r
.49632 .68061 m .49848 .68124 L .48829 .67474 L F
.49873 .68238 m .49933 .68228 L .49632 .68061 L F
.924 .787 .313 r
.49834 .69201 m .49933 .68233 L p .49873 .68238 L F P
0 g
s
.924 .787 .313 r
.49933 .68233 m .49933 .68228 L p .49873 .68238 L F P
0 g
s
.924 .787 .313 r
.49787 .68191 m .49834 .69201 L p .49871 .68286 L F P
0 g
s
.924 .787 .313 r
.49871 .68286 m .49873 .68238 L .49787 .68191 L F
.596 .036 0 r
.49787 .68191 m .49858 .68239 L p .49873 .68238 L F P
0 g
s
.994 .748 .421 r
.49933 .68228 m .49892 .68632 L p .50116 .6814 L F P
0 g
s
.596 .036 0 r
.49858 .68239 m .50043 .68362 L p .49873 .68238 L F P
0 g
s
.596 .036 0 r
.50043 .68362 m .49933 .68228 L p .49873 .68238 L F P
0 g
s
.704 .693 .837 r
.4998 .67773 m .49848 .68124 L p .49944 .66505 L F P
0 g
s
.596 .036 0 r
.49933 .68228 m .49848 .68124 L p .49632 .68061 L F P
0 g
s
.994 .748 .421 r
.50027 .67321 m .4998 .67773 L p .50151 .68018 L F P
0 g
s
.721 .709 .838 r
.50163 .68036 m .50104 .68104 L .50151 .68018 L F
.517 .386 .641 r
.50154 .6799 m .50094 .68042 L .50146 .68061 L F
.50094 .68042 m .50029 .68098 L .50079 .68112 L F
.449 0 0 r
.50104 .68104 m .50062 .68108 L .50089 .68115 L F
.50104 .68104 m .49933 .68228 L .50093 .68151 L F
.50769 .68306 m .51752 .68231 L p .50163 .68136 L F P
0 g
s
.994 .748 .421 r
.50153 .68057 m .50145 .68063 L .50144 .68078 L F
.50115 .68317 m .50138 .68129 L .50056 .68296 L F
.517 .386 .641 r
.50138 .68129 m .50133 .68169 L .50722 .68293 L F
.449 0 0 r
.50163 .68136 m .50093 .68151 L .50043 .68362 L F
.50177 .6811 m .50138 .68129 L .50163 .68136 L F
.50138 .68129 m .50093 .68151 L .50163 .68136 L F
.721 .709 .838 r
.50104 .68104 m .50088 .68106 L .50151 .68018 L F
.50151 .68018 m .50079 .68106 L .50062 .68107 L F
.994 .748 .421 r
.50181 .68106 m .50183 .68103 L .50178 .68074 L F
.517 .386 .641 r
.50094 .68042 m .50079 .68112 L .5077 .68304 L F
.721 .709 .838 r
.50154 .68015 m .50062 .68108 L .50016 .67676 L F
.517 .386 .641 r
.50024 .68145 m .49985 .68137 L .50005 .68165 L F
.721 .709 .838 r
.50062 .68108 m .49994 .68175 L .49997 .68113 L F
.50062 .68108 m .49997 .68113 L .50016 .67676 L F
.4998 .67773 m .50016 .67676 L p .49994 .68175 L F P
0 g
s
.449 0 0 r
.49848 .68124 m .49933 .68228 L p .50089 .68115 L F P
0 g
s
.449 0 0 r
.50062 .68108 m .49848 .68124 L .50089 .68115 L F
.924 .787 .313 r
.49873 .68238 m .4998 .67773 L .49939 .66618 L F
.49933 .68228 m .4998 .67773 L p .49873 .68238 L F P
0 g
s
.596 .036 0 r
.49873 .68238 m .49805 .68188 L .49787 .68191 L F
.49848 .68124 m .49847 .68122 L p .48829 .67474 L F P
0 g
s
.924 .787 .313 r
.49873 .68238 m .49944 .66505 L .49787 .68191 L F
.994 .748 .421 r
.50115 .68317 m .50056 .68296 L .50109 .68326 L F
.449 0 0 r
.49933 .68228 m .50043 .68362 L p .50093 .68151 L F P
0 g
s
.517 .386 .641 r
.50155 .68173 m .50133 .68169 L .50157 .68375 L F
.50133 .68169 m .50115 .68317 L .50157 .68375 L F
.50466 .688 m .5077 .68304 L p .50155 .68173 L F P
0 g
s
.517 .386 .641 r
.50155 .68173 m .50157 .68375 L .50466 .688 L F
.449 0 0 r
.50043 .68362 m .50769 .68306 L p .50163 .68136 L F P
0 g
s
.517 .386 .641 r
.50138 .68128 m .50722 .68293 L .5077 .68304 L F
.50138 .68129 m .50722 .68293 L .50138 .68128 L F
.994 .748 .421 r
.50144 .68078 m .49933 .68228 L .50116 .6814 L F
.50145 .68063 m .49933 .68228 L .50144 .68078 L F
.4998 .67773 m .49933 .68228 L p .50145 .68063 L F P
0 g
s
.262 .582 .944 r
.50375 .6817 m .50043 .68362 L .49787 .68191 L p F P
0 g
s
.596 .036 0 r
.48829 .67474 m .49787 .68084 L .48736 .67405 L F
.49787 .68084 m .49739 .68053 L .48736 .67405 L F
.262 .582 .944 r
.49404 .6776 m .49485 .67851 L .48683 .67456 L F
.49539 .68026 m .48683 .67456 L p .49485 .67851 L F P
0 g
s
.924 .787 .313 r
.49657 .65404 m .49787 .68191 L p .49944 .66505 L F P
0 g
s
.262 .582 .944 r
.4969 .67881 m .49787 .68191 L .49404 .6776 L F
.914 .74 .246 r
.49787 .68191 m .49666 .656 L p .49698 .67905 L F P
0 g
s
.262 .582 .944 r
.49787 .68191 m .49539 .68026 L p .49485 .67851 L F P
0 g
s
.499 .343 .601 r
.4979 .70786 m .49568 .70265 L .49581 .71991 L F
.49935 .69952 m .49701 .70152 L .4979 .70786 L F
.49701 .70152 m .49568 .70265 L .4979 .70786 L F
.589 .812 .985 r
.50931 .72994 m .50558 .74501 L .46185 .74459 L p F P
0 g
s
.589 .812 .985 r
.46185 .74459 m .47384 .73031 L .50931 .72994 L p F P
0 g
s
.468 .288 .553 r
.49927 .72778 m .49779 .72538 L .49927 .73209 L F
.49779 .72538 m .4951 .72107 L .49927 .73209 L F
.064 0 0 r
.50205 .7527 m .49893 .75202 L .44048 .74954 L p F P
0 g
s
.064 0 0 r
.44048 .74954 m .45048 .75132 L .50205 .7527 L p F P
0 g
s
.39 .796 .982 r
.50558 .74501 m .50205 .7527 L .45048 .75132 L p F P
0 g
s
.39 .796 .982 r
.45048 .75132 m .46185 .74459 L .50558 .74501 L p F P
0 g
s
.709 .368 0 r
.50375 .75785 m .50482 .76038 L p .50311 .75491 L F P
0 g
s
.709 .368 0 r
.50311 .75491 m .50283 .754 L .50375 .75785 L F
.51494 .78249 m .50148 .74824 L p .51238 .77701 L F P
0 g
s
.709 .368 0 r
.51646 .78776 m .51558 .78471 L p .51238 .77701 L F P
0 g
s
.709 .368 0 r
.51558 .78471 m .51494 .78249 L p .51238 .77701 L F P
0 g
s
.709 .368 0 r
.51233 .77688 m .50148 .74824 L .50161 .74863 L F
.51646 .78776 m .51238 .77701 L .51233 .77688 L F
.51238 .77701 m .50148 .74824 L .51233 .77688 L F
.50164 .74873 m .50101 .74705 L .50105 .74717 L F
.50482 .76038 m .51646 .78776 L p .50264 .75146 L F P
0 g
s
.709 .368 0 r
.50264 .75146 m .50158 .74868 L .50319 .75449 L F
.50264 .75146 m .50319 .75449 L .50482 .76038 L F
.51232 .77685 m .50161 .74863 L .50164 .74873 L F
.51233 .77688 m .50161 .74863 L .51232 .77685 L F
.50264 .75146 m .50089 .74673 L .50158 .74868 L F
.51646 .78776 m .50235 .7506 L .50264 .75146 L F
.50235 .7506 m .50089 .74673 L .50264 .75146 L F
.51646 .78776 m .51233 .77688 L .51232 .77685 L F
.50158 .74868 m .50153 .74854 L .50482 .76038 L F
.344 .112 .411 r
.50153 .74854 m .4978 .75167 L .5033 .75598 L F
.419 .214 .492 r
.5003 .7451 m .49577 .73775 L .50089 .74673 L F
.49996 .74284 m .49577 .73775 L .50081 .74592 L F
.49577 .73775 m .4978 .75167 L .50089 .74673 L p F P
0 g
s
.709 .368 0 r
.50161 .74863 m .50101 .74705 L .50164 .74873 L F
.50148 .74824 m .50101 .74705 L p .50161 .74863 L F P
0 g
s
.709 .368 0 r
.50101 .74705 m .50089 .74673 L p .50105 .74717 L F P
0 g
s
.873 .533 .029 r
.50089 .74673 m .51494 .78249 L p .49979 .73439 L F P
0 g
s
.873 .533 .029 r
.51494 .78249 m .51384 .77225 L .4996 .73301 L p F P
0 g
s
.873 .533 .029 r
.4996 .73301 m .49942 .73251 L p .49964 .73321 L F P
0 g
s
.873 .533 .029 r
.51494 .78249 m .4996 .73301 L .49964 .73321 L F
.49967 .73339 m .49942 .73251 L .49946 .7327 L F
.51494 .78249 m .49964 .73321 L .49967 .73339 L F
.49964 .73321 m .49942 .73251 L .49967 .73339 L F
.709 .368 0 r
.50158 .74868 m .50089 .74673 L .50153 .74854 L F
.344 .112 .411 r
.50236 .74784 m .50089 .74673 L .50153 .74854 L F
.419 .214 .492 r
.49927 .73209 m .49577 .73775 L p .49979 .73439 L F P
0 g
s
.873 .533 .029 r
.49979 .73439 m .49927 .73209 L .49976 .73432 L F
.51494 .78249 m .49927 .73209 L .49979 .73439 L F
.951 .638 .209 r
.49927 .73209 m .51384 .77225 L p .49928 .71753 L F P
0 g
s
.951 .638 .209 r
.51384 .77225 m .5132 .75781 L .49906 .71544 L p F P
0 g
s
.951 .638 .209 r
.51384 .77225 m .49906 .71544 L .49908 .71569 L F
.468 .288 .553 r
.49888 .71491 m .4951 .72107 L p .49928 .71753 L F P
0 g
s
.951 .638 .209 r
.49928 .71753 m .49888 .71491 L .49921 .71726 L F
.51384 .77225 m .49888 .71491 L .49928 .71753 L F
.998 .783 .481 r
.51055 .69559 m .51393 .69941 L .5087 .69125 L F
.701 .741 .882 r
.51381 .70322 m .51298 .70919 L p .5087 .69125 L F P
0 g
s
.998 .783 .481 r
.51381 .70322 m .51393 .69941 L p .50913 .69398 L F P
0 g
s
.701 .741 .882 r
.51637 .68496 m .51381 .70322 L p .5087 .69125 L F P
0 g
s
.731 .751 .868 r
.51373 .70385 m .51637 .68496 L p .51565 .7046 L F P
0 g
s
.998 .783 .481 r
.51328 .72032 m .51381 .70322 L p .50913 .69398 L F P
0 g
s
.941 .68 .513 r
.51381 .70322 m .51328 .72032 L p .51593 .70412 L F P
0 g
s
.731 .751 .868 r
.51593 .70412 m .51568 .70393 L .51637 .68496 L F
.983 .703 .335 r
.5132 .75781 m .51302 .74015 L .49981 .69685 L p F P
0 g
s
.449 0 0 r
.51218 .68059 m .51694 .67997 L .51142 .68034 L F
.51752 .68231 m .51694 .67997 L p .51218 .68059 L F P
0 g
s
.735 .71 .828 r
.53425 .67265 m .52465 .67926 L p .5259 .67353 L F P
0 g
s
.735 .71 .828 r
.53363 .66806 m .53425 .67265 L p .53098 .67299 L F P
0 g
s
.735 .71 .828 r
.53363 .66806 m .53098 .67299 L .5259 .67353 L F
.876 .718 .682 r
.53574 .63349 m .53792 .6531 L .57779 .68105 L p F P
0 g
s
.876 .718 .682 r
.57779 .68105 m .57041 .65544 L .53574 .63349 L p F P
0 g
s
.889 .747 .699 r
.53356 .61706 m .53574 .63349 L .57041 .65544 L p F P
0 g
s
.41 .369 .702 r
.53301 .63886 m .53369 .65067 L .54293 .63217 L p F P
0 g
s
.889 .747 .699 r
.57041 .65544 m .56263 .63312 L .53356 .61706 L p F P
0 g
s
.41 .369 .702 r
.54293 .63217 m .54099 .62226 L .53301 .63886 L p F P
0 g
s
.328 .247 .611 r
.53369 .65067 m .53393 .66058 L .54394 .64098 L p F P
0 g
s
.328 .247 .611 r
.54394 .64098 m .54293 .63217 L .53369 .65067 L p F P
0 g
s
.137 .012 .434 r
.53393 .66058 m .53373 .66757 L .54392 .64778 L p F P
0 g
s
.137 .012 .434 r
.54392 .64778 m .54394 .64098 L .53393 .66058 L p F P
0 g
s
0 0 0 r
.54392 .64778 m .53373 .66757 L p .53495 .66547 L F P
0 g
s
.74 .697 .81 r
.54377 .64837 m .54523 .65219 L p .5433 .65469 L F P
0 g
s
.74 .697 .81 r
.54377 .64837 m .5433 .65469 L .53495 .66547 L F
0 0 0 r
.54289 .6518 m .54377 .64837 L p .53495 .66547 L F P
0 g
s
0 0 0 r
.54377 .64837 m .54392 .64778 L p .53495 .66547 L F P
0 g
s
.74 .697 .81 r
.53804 .6334 m .54377 .64837 L p .53495 .66547 L F P
0 g
s
.905 .779 .711 r
.5315 .60412 m .53356 .61706 L .56263 .63312 L p F P
0 g
s
.03 .115 .619 r
.54293 .63217 m .54394 .64098 L .54448 .61888 L p F P
0 g
s
0 0 .386 r
.54394 .64098 m .54392 .64778 L .54435 .64096 L p F P
0 g
s
0 0 .386 r
.54435 .64096 m .54534 .62501 L p .54502 .62867 L F P
0 g
s
0 0 .386 r
.54502 .62867 m .54394 .64098 L .54435 .64096 L F
.447 .447 .765 r
.53196 .6263 m .53301 .63886 L .54099 .62226 L p F P
0 g
s
.447 .447 .765 r
.54099 .62226 m .53833 .61222 L .53196 .6263 L p F P
0 g
s
.733 .672 .791 r
.53804 .6334 m .53857 .61499 L p .54405 .64558 L F P
0 g
s
.733 .672 .791 r
.54405 .64558 m .54404 .64568 L .53804 .6334 L F
.739 .642 .082 r
.54392 .64778 m .54377 .64837 L p .54405 .64558 L F P
0 g
s
.733 .672 .791 r
.54392 .64876 m .54386 .64859 L p .54408 .64577 L F P
0 g
s
.733 .672 .791 r
.54386 .64859 m .53804 .6334 L p .54404 .64569 L F P
0 g
s
.733 .672 .791 r
.54408 .64577 m .54386 .64859 L .54404 .64569 L F
.54707 .62849 m .54523 .65219 L p .54405 .64558 L F P
0 g
s
.905 .779 .711 r
.56263 .63312 m .55488 .61474 L .5315 .60412 L p F P
0 g
s
.925 .811 .715 r
.52966 .59468 m .5315 .60412 L .55488 .61474 L p F P
0 g
s
.255 .39 .807 r
.53833 .61222 m .54099 .62226 L .53981 .60749 L p F P
0 g
s
.255 .39 .807 r
.53981 .60749 m .53957 .60452 L p .53921 .60675 L F P
0 g
s
.255 .39 .807 r
.53921 .60675 m .53833 .61222 L .53981 .60749 L F
.288 .466 .862 r
.53661 .60111 m .53609 .59776 L p .53562 .60063 L F P
0 g
s
.255 .39 .807 r
.53957 .60452 m .53609 .59776 L .53833 .61222 L p F P
0 g
s
.288 .466 .862 r
.53609 .59776 m .53247 .59213 L .53523 .60297 L p F P
0 g
s
.116 .405 .856 r
.53609 .59776 m .53762 .60073 L p .53551 .59716 L F P
0 g
s
.116 .405 .856 r
.53762 .60073 m .53957 .60452 L .53806 .60178 L p F P
0 g
s
.116 .405 .856 r
.53806 .60178 m .53551 .59716 L p .53762 .60073 L F P
0 g
s
0 .262 .769 r
.53808 .60182 m .53957 .60452 L p .53833 .60194 L F P
0 g
s
.18 .283 .735 r
.54248 .6118 m .53957 .60452 L .54099 .62226 L p F P
0 g
s
.213 .517 .914 r
.53356 .59381 m .53609 .59776 L .53373 .59432 L p F P
0 g
s
.776 .272 0 r
.5321 .59139 m .52991 .58985 L p .53118 .59098 L F P
0 g
s
.776 .272 0 r
.53247 .59212 m .53247 .59212 L .53085 .59083 L F
.53247 .59212 m .5321 .59139 L .53103 .59091 L F
.53247 .59212 m .53103 .59091 L .53085 .59083 L F
.29 .526 .907 r
.53156 .59108 m .53035 .58947 L .53024 .58956 L F
.53168 .59113 m .53035 .58947 L p .53156 .59108 L F P
0 g
s
.29 .526 .907 r
.53246 .59212 m .53024 .58956 L .52991 .58985 L F
.265 .574 .94 r
.52952 .58888 m .52918 .58801 L p .52918 .58866 L F P
0 g
s
.265 .574 .94 r
.52918 .58801 m .52917 .58865 L .52918 .58866 L F
.29 .526 .907 r
.53035 .58947 m .52918 .58801 L .52952 .58888 L p F P
0 g
s
.29 .526 .907 r
.52952 .58888 m .52991 .58985 L p .53035 .58947 L F P
0 g
s
.265 .574 .94 r
.52918 .58801 m .52667 .58554 L .52914 .58966 L p F P
0 g
s
.295 .614 .957 r
.52918 .58801 m .53168 .59113 L p .52881 .58788 L F P
0 g
s
.29 .526 .907 r
.53246 .59212 m .53168 .59113 L p .53156 .59108 L F P
0 g
s
.295 .614 .957 r
.53168 .59113 m .53247 .59212 L p .53139 .59088 L F P
0 g
s
.295 .614 .957 r
.53247 .59212 m .53247 .59213 L .53247 .59212 L p F P
0 g
s
.295 .614 .957 r
.53247 .59212 m .53139 .59088 L p .53247 .59212 L F P
0 g
s
.592 .055 0 r
.52667 .58554 m .52918 .58801 L .52668 .58577 L p F P
0 g
s
.989 .888 .568 r
.52548 .58471 m .52687 .58622 L .52531 .58455 L p F P
0 g
s
.21 .606 .949 r
.52667 .58554 m .52531 .58455 L .52687 .58622 L p F P
0 g
s
.902 .517 .285 r
.52516 .58446 m .52548 .58471 L .52533 .58452 L p F P
0 g
s
.989 .888 .568 r
.52531 .58455 m .52533 .58452 L .52548 .58471 L p F P
0 g
s
.369 .776 .983 r
.52531 .58455 m .52667 .58554 L .52528 .58452 L p F P
0 g
s
.592 .055 0 r
.52668 .58577 m .52536 .58458 L p .52606 .58509 L F P
0 g
s
.592 .055 0 r
.52606 .58509 m .52667 .58554 L .52668 .58577 L F
.52536 .58458 m .52528 .58452 L .52667 .58554 L p F P
0 g
s
.295 .614 .957 r
.52677 .58556 m .52536 .58458 L .52918 .58801 L p F P
0 g
s
.295 .614 .957 r
.52677 .58556 m .53168 .59113 L .53157 .59104 L F
.53022 .58953 m .52677 .58556 L p .53157 .59104 L F P
0 g
s
.295 .614 .957 r
.52677 .58556 m .52795 .58676 L .52881 .58788 L F
.52795 .58676 m .52918 .58801 L .52881 .58788 L F
.213 .517 .914 r
.52916 .58769 m .52677 .58556 L .53095 .59037 L p F P
0 g
s
.649 .732 .91 r
.52677 .58556 m .52916 .58769 L .5267 .58571 L p F P
0 g
s
.649 .732 .91 r
.5267 .58571 m .52571 .58492 L p .52626 .58521 L F P
0 g
s
.649 .732 .91 r
.52544 .58466 m .52626 .58521 L .52571 .58492 L F
.325 .596 .944 r
.52566 .5848 m .52703 .58598 L .52688 .58581 L F
.295 .614 .957 r
.53139 .59088 m .53022 .58953 L p .53157 .59104 L F P
0 g
s
.213 .517 .914 r
.52916 .58769 m .53095 .59037 L .5313 .59075 L F
.53139 .59088 m .53247 .59212 L p .53162 .59099 L F P
0 g
s
.844 .419 .223 r
.53348 .59191 m .53494 .59265 L p .53359 .5919 L F P
0 g
s
0 .441 .852 r
.53406 .59223 m .53338 .5918 L p .53475 .59254 L F P
0 g
s
.213 .517 .914 r
.52916 .58769 m .53162 .59099 L .53162 .59099 L F
.52916 .58769 m .53139 .59088 L .53162 .59099 L F
.53124 .59059 m .53151 .59096 L .53094 .59027 L F
0 .308 .668 r
.53094 .59027 m .53338 .5918 L p .5313 .59071 L F P
0 g
s
0 .308 .668 r
.5313 .59071 m .53078 .59044 L .53094 .59027 L F
.213 .517 .914 r
.53095 .59037 m .53139 .59088 L p .5313 .59075 L F P
0 g
s
0 .308 .668 r
.5332 .59186 m .53135 .59077 L .53338 .5918 L F
.53135 .59077 m .53078 .59044 L .5313 .59071 L F
.213 .517 .914 r
.53162 .59099 m .53247 .59212 L .53247 .59212 L F
.53162 .59099 m .53247 .59212 L .53162 .59099 L F
.53109 .59027 m .53162 .59099 L .53082 .59 L F
0 .308 .668 r
.53135 .59077 m .53247 .59212 L .53078 .59044 L F
.213 .517 .914 r
.53162 .59099 m .53247 .59212 L .53143 .59079 L F
.53247 .59212 m .53247 .59212 L .53143 .59079 L F
.53124 .59059 m .53247 .59212 L .53151 .59096 L F
.53082 .59 m .53143 .59079 L .53124 .59059 L F
.53143 .59079 m .53247 .59212 L .53124 .59059 L F
0 .441 .852 r
.53421 .59218 m .53398 .59208 L .53106 .59031 L F
.53421 .59218 m .53106 .59031 L .53107 .59031 L F
.5333 .59164 m .53084 .59017 L .53082 .59014 L F
.53421 .59218 m .53333 .59166 L .5333 .59164 L F
.53333 .59166 m .53084 .59017 L .5333 .59164 L F
.819 .344 .068 r
.5324 .5916 m .53455 .5931 L p .53303 .59224 L F P
0 g
s
.819 .344 .068 r
.53455 .5931 m .53671 .59462 L p .534 .59286 L F P
0 g
s
.819 .344 .068 r
.534 .59286 m .53303 .59224 L .53455 .5931 L F
.776 .272 0 r
.53341 .59231 m .5321 .59139 L p .53325 .59249 L F P
0 g
s
.776 .272 0 r
.5335 .59273 m .53347 .5926 L .53325 .59249 L F
.53347 .5926 m .53341 .59231 L .53325 .59249 L F
.53247 .59212 m .5335 .59273 L p .53325 .59249 L F P
0 g
s
.776 .272 0 r
.53247 .59212 m .53325 .59249 L .5321 .59139 L F
.5335 .59273 m .53671 .59462 L .53341 .59231 L p F P
0 g
s
0 .308 .668 r
.53749 .59438 m .53247 .59212 L .5332 .59186 L F
.53247 .59212 m .53247 .59212 L .5332 .59186 L F
.53681 .5941 m .53247 .59212 L p .53866 .59492 L F P
0 g
s
0 .308 .668 r
.5332 .59186 m .53272 .59203 L .53231 .59133 L F
.53272 .59203 m .53247 .59212 L .53231 .59133 L F
.53231 .59133 m .53247 .59212 L .53135 .59077 L F
.53135 .59077 m .5313 .59071 L .53338 .5918 L F
.513 0 0 r
.53671 .59462 m .53247 .59212 L .54482 .59775 L p F P
0 g
s
.116 .405 .856 r
.53246 .59159 m .53335 .59378 L .53504 .59597 L F
.53209 .59096 m .53237 .59158 L .53246 .59159 L F
.53237 .59158 m .53335 .59378 L .53246 .59159 L F
.53272 .59202 m .53285 .59226 L .53268 .59203 L F
.53285 .59226 m .53609 .59776 L .5328 .59223 L F
.53285 .59226 m .5328 .59223 L .53268 .59203 L F
0 .308 .668 r
.53749 .59438 m .53866 .59492 L p .53325 .59247 L F P
0 g
s
0 .308 .668 r
.53323 .59246 m .53325 .59247 L .53247 .59212 L F
.53749 .59438 m .53325 .59247 L .53323 .59246 L F
.53866 .59492 m .54482 .59775 L .53681 .5941 L p F P
0 g
s
0 .308 .668 r
.53247 .59212 m .53247 .59212 L .53135 .59077 L F
.213 .517 .914 r
.53162 .59099 m .53143 .59079 L .53082 .59 L F
.53094 .59027 m .52916 .58769 L p .53124 .59059 L F P
0 g
s
.213 .517 .914 r
.52916 .58769 m .53109 .59027 L .53082 .59 L F
.116 .405 .856 r
.53121 .58998 m .52916 .58769 L .53094 .59027 L p F P
0 g
s
0 .441 .852 r
.53299 .59137 m .5336 .59181 L .53082 .59014 L F
.53338 .5918 m .53094 .59027 L p .53398 .59208 L F P
0 g
s
.116 .405 .856 r
.53209 .59096 m .53208 .59095 L p .53211 .591 L F P
0 g
s
.116 .405 .856 r
.53208 .59095 m .53166 .59047 L p .53211 .591 L F P
0 g
s
0 .441 .852 r
.53398 .59208 m .53094 .59027 L .53106 .59031 L F
.116 .405 .856 r
.53211 .591 m .53166 .59047 L .53335 .59378 L F
.53166 .59047 m .53121 .58998 L p .53146 .59042 L F P
0 g
s
0 .441 .852 r
.53131 .59026 m .53299 .59137 L .53082 .59014 L F
.213 .517 .914 r
.53247 .59212 m .53247 .59213 L .53247 .59212 L F
.53247 .59212 m .53247 .59213 L p .53247 .59212 L F P
0 g
s
.29 .526 .907 r
.53205 .59529 m .53523 .60297 L .53247 .59213 L p F P
0 g
s
.116 .405 .856 r
.53166 .59047 m .53146 .59042 L .53335 .59378 L F
.401 .716 .987 r
.53749 .59438 m .53166 .59047 L p .53856 .59334 L F P
0 g
s
.401 .716 .987 r
.53166 .59047 m .53136 .59028 L .53139 .59029 L p F P
0 g
s
.325 .596 .944 r
.52916 .58769 m .53166 .59047 L p .52742 .58649 L F P
0 g
s
.325 .596 .944 r
.53139 .59029 m .52888 .58788 L p .53166 .59047 L F P
0 g
s
.325 .596 .944 r
.52888 .58788 m .52742 .58649 L p .52882 .58781 L F P
0 g
s
.325 .596 .944 r
.52882 .58781 m .53166 .59047 L .52888 .58788 L F
.52703 .58598 m .52916 .58769 L p .52688 .58581 L F P
0 g
s
.325 .596 .944 r
.52664 .58561 m .52916 .58769 L .52742 .58649 L F
.52742 .58649 m .52566 .5848 L p .52664 .58561 L F P
0 g
s
.171 .479 .897 r
.5271 .58599 m .52566 .5848 L .5314 .5903 L p F P
0 g
s
0 .308 .668 r
.53247 .59212 m .53247 .59212 L .53007 .58972 L F
.29 .526 .907 r
.53247 .59212 m .53246 .59212 L p .52991 .58985 L F P
0 g
s
.776 .272 0 r
.53082 .59059 m .53247 .59212 L p .53079 .59078 L F P
0 g
s
.29 .526 .907 r
.53247 .59213 m .53247 .59212 L p .53205 .59529 L F P
0 g
s
.213 .517 .914 r
.53373 .59432 m .53094 .59027 L p .53356 .59381 L F P
0 g
s
.116 .405 .856 r
.53094 .59027 m .53134 .59086 L p .53094 .59027 L F P
0 g
s
.116 .405 .856 r
.53134 .59086 m .53335 .59378 L p .53094 .59027 L F P
0 g
s
.213 .517 .914 r
.53247 .59213 m .53356 .59381 L p .53151 .59096 L F P
0 g
s
.213 .517 .914 r
.53247 .59212 m .53247 .59213 L .53151 .59096 L F
.766 .275 0 r
.53247 .59212 m .53082 .59059 L p .53112 .59094 L F P
0 g
s
0 .308 .668 r
.53247 .59212 m .53067 .59055 L p .53078 .59044 L F P
0 g
s
.213 .517 .914 r
.53151 .59096 m .53356 .59381 L .53094 .59027 L F
.116 .405 .856 r
.53146 .59042 m .53094 .59027 L .53335 .59378 L F
.53121 .58998 m .53094 .59027 L .53146 .59042 L F
0 .441 .852 r
.53107 .59031 m .53106 .59031 L .53084 .59017 L F
.937 .584 .172 r
.5275 .58816 m .5292 .58974 L p .52759 .58783 L F P
0 g
s
.338 .602 .945 r
.52914 .58966 m .52687 .58622 L .52681 .58692 L p F P
0 g
s
.937 .584 .172 r
.5275 .58816 m .52759 .58783 L .52718 .58772 L F
.265 .574 .94 r
.52916 .58906 m .52914 .58966 L .52918 .58908 L F
.776 .272 0 r
.5275 .58816 m .5261 .58623 L .5299 .58974 L p F P
0 g
s
.776 .272 0 r
.5299 .58974 m .53082 .59059 L p .5305 .59036 L F P
0 g
s
.776 .272 0 r
.5305 .59036 m .5275 .58816 L .5299 .58974 L F
.766 .275 0 r
.52918 .58908 m .5261 .58623 L p .52813 .58825 L F P
0 g
s
.766 .275 0 r
.5261 .58623 m .52528 .58476 L .52884 .58895 L p F P
0 g
s
.914 .514 .153 r
.52629 .58606 m .52884 .58895 L .52687 .58664 L p F P
0 g
s
.914 .514 .153 r
.52687 .58664 m .52528 .58476 L p .52621 .58596 L F P
0 g
s
.914 .514 .153 r
.52629 .58606 m .52687 .58664 L .52621 .58596 L F
0 .441 .852 r
.53082 .59014 m .53084 .59017 L .52884 .58895 L F
.53136 .59028 m .53082 .59014 L .53061 .58993 L F
.53094 .59027 m .52884 .58895 L p .53084 .59017 L F P
0 g
s
0 .441 .852 r
.53106 .59031 m .53094 .59027 L .53084 .59017 L F
.53136 .59028 m .52995 .58962 L .52971 .58941 L F
.116 .405 .856 r
.53335 .59378 m .53609 .59776 L p .53504 .59597 L F P
0 g
s
.116 .405 .856 r
.53551 .59716 m .53377 .594 L p .53454 .59525 L F P
0 g
s
.116 .405 .856 r
.53377 .594 m .53268 .59203 L p .53372 .59378 L F P
0 g
s
.116 .405 .856 r
.53372 .59378 m .53609 .59776 L .53377 .594 L F
.53268 .59203 m .53209 .59096 L p .53272 .59202 L F P
0 g
s
0 .262 .769 r
.53507 .59514 m .53209 .59096 L .53467 .59564 L p F P
0 g
s
.766 .275 0 r
.52884 .58895 m .52918 .58908 L .52813 .58825 L F
0 .441 .852 r
.52884 .58895 m .52629 .58606 L .52875 .58811 L p F P
0 g
s
.265 .574 .94 r
.52968 .58927 m .52952 .58888 L p .52946 .58902 L F P
0 g
s
0 .441 .852 r
.52875 .58811 m .53136 .59028 L p .52961 .58936 L F P
0 g
s
.265 .574 .94 r
.52918 .58866 m .52916 .58906 L .52918 .58908 L F
.52917 .58865 m .52916 .58906 L .52918 .58866 L F
0 .441 .852 r
.52961 .58936 m .52884 .58895 L .52875 .58811 L F
.171 .479 .897 r
.53343 .59326 m .52994 .58925 L p .53007 .58935 L F P
0 g
s
.171 .479 .897 r
.53007 .58935 m .53209 .59096 L .53343 .59326 L F
.53209 .59096 m .53507 .59514 L .53343 .59326 L p F P
0 g
s
.171 .479 .897 r
.5271 .58599 m .5314 .5903 L .53142 .59031 L F
.466 .671 .952 r
.53102 .58904 m .53856 .59334 L .53139 .59029 L p F P
0 g
s
.466 .671 .952 r
.53139 .59029 m .53136 .59028 L p .53134 .59021 L F P
0 g
s
.466 .671 .952 r
.53102 .58904 m .53139 .59029 L .53134 .59021 L F
.325 .596 .944 r
.53166 .59047 m .53209 .59096 L .53139 .59029 L p F P
0 g
s
.171 .479 .897 r
.53134 .59021 m .53204 .59091 L .53208 .59095 L F
.5271 .58599 m .53134 .59022 L .53134 .59021 L F
.53134 .59022 m .53204 .59091 L .53134 .59021 L F
.53135 .59022 m .53142 .59031 L .53145 .59032 L F
.5271 .58599 m .53142 .59031 L .53135 .59022 L F
.466 .671 .952 r
.53136 .59028 m .5287 .58796 L p .52824 .58729 L F P
0 g
s
.466 .671 .952 r
.5287 .58796 m .52712 .58659 L .52824 .58729 L p F P
0 g
s
.466 .671 .952 r
.53121 .59009 m .53136 .59028 L .52824 .58729 L F
.171 .479 .897 r
.52994 .58925 m .52824 .58729 L p .53145 .59032 L F P
0 g
s
.171 .479 .897 r
.5314 .5903 m .53204 .59091 L p .53145 .59032 L F P
0 g
s
0 .441 .852 r
.53136 .59028 m .53139 .5903 L p .53131 .59026 L F P
0 g
s
.171 .479 .897 r
.53204 .59091 m .53209 .59096 L p .53208 .59095 L F P
0 g
s
.171 .479 .897 r
.53145 .59032 m .53209 .59096 L .52994 .58925 L F
.109 .466 .891 r
.52712 .58659 m .5287 .58796 L p .52629 .58606 L F P
0 g
s
.109 .466 .891 r
.5287 .58796 m .53136 .59028 L .52875 .58811 L p F P
0 g
s
.109 .466 .891 r
.52875 .58811 m .52629 .58606 L p .5287 .58796 L F P
0 g
s
0 .268 .772 r
.52904 .588 m .5285 .58744 L p .53343 .59326 L F P
0 g
s
.171 .479 .897 r
.5271 .58599 m .53134 .59021 L .52917 .58817 L F
.52824 .58729 m .5279 .5869 L p .52917 .58817 L F P
0 g
s
.171 .479 .897 r
.5279 .5869 m .5271 .58599 L p .52917 .58817 L F P
0 g
s
.558 .643 .891 r
.53102 .58904 m .52719 .58619 L p .52776 .58626 L F P
0 g
s
.899 .713 .206 r
.52522 .58457 m .52517 .58447 L .52513 .58445 L p F P
0 g
s
.018 .592 .724 r
.52517 .58447 m .52522 .58457 L .52516 .58446 L p F P
0 g
s
0 .483 .847 r
.52548 .58471 m .52516 .58446 L .52522 .58457 L p F P
0 g
s
.58 .626 .863 r
.5271 .58599 m .52759 .58649 L p .52514 .58446 L F P
0 g
s
.558 .643 .891 r
.52719 .58619 m .52644 .58563 L .52644 .58563 L p F P
0 g
s
.558 .643 .891 r
.52719 .58619 m .52719 .58619 L .52644 .58563 L F
0 .268 .772 r
.52759 .58649 m .5271 .58599 L p .52794 .58692 L F P
0 g
s
.58 .626 .863 r
.52644 .58563 m .52514 .58446 L p .52759 .58649 L F P
0 g
s
.096 .417 .865 r
.52519 .5845 m .52514 .58446 L p .52644 .58563 L F P
0 g
s
.554 .592 .846 r
.52518 .58449 m .52519 .5845 L p .52644 .58563 L F P
0 g
s
.649 .732 .91 r
.52571 .58492 m .52514 .58446 L p .52544 .58466 L F P
0 g
s
.649 .732 .91 r
.52626 .58521 m .52677 .58556 L .5267 .58571 L F
.325 .596 .944 r
.52566 .5848 m .52514 .58446 L .52703 .58598 L p F P
0 g
s
.011 .504 .869 r
.52566 .5848 m .5271 .58599 L .52584 .58486 L p F P
0 g
s
.58 .626 .863 r
.52514 .58446 m .52584 .58486 L .5271 .58599 L p F P
0 g
s
.554 .592 .846 r
.52519 .5845 m .52776 .58626 L .52668 .58575 L p F P
0 g
s
.515 .625 .899 r
.52759 .58649 m .53102 .58904 L .52824 .58729 L p F P
0 g
s
.558 .643 .891 r
.5268 .58581 m .52776 .58626 L p .52719 .58619 L F P
0 g
s
.612 .603 .818 r
.5259 .58508 m .52805 .58646 L .53132 .58963 L p F P
0 g
s
.515 .625 .899 r
.52644 .58564 m .52759 .58649 L p .52728 .58655 L F P
0 g
s
0 .268 .772 r
.5271 .58599 m .52802 .58704 L p .52794 .58692 L F P
0 g
s
.515 .625 .899 r
.52824 .58729 m .52712 .58659 L p .52759 .58649 L F P
0 g
s
0 .268 .772 r
.52777 .58668 m .52759 .58649 L p .52794 .58692 L F P
0 g
s
0 .268 .772 r
.5285 .58744 m .52794 .58685 L p .52855 .58757 L F P
0 g
s
.466 .671 .952 r
.52824 .58729 m .52974 .58823 L p .53121 .59009 L F P
0 g
s
.466 .671 .952 r
.52974 .58823 m .53102 .58904 L p .53134 .59021 L F P
0 g
s
.466 .671 .952 r
.53134 .59021 m .53136 .59028 L .52974 .58823 L F
.401 .716 .987 r
.53139 .59029 m .53856 .59334 L p .53166 .59047 L F P
0 g
s
0 .441 .852 r
.53139 .5903 m .53299 .59137 L p .53131 .59026 L F P
0 g
s
0 .441 .852 r
.53475 .59254 m .53338 .5918 L .53398 .59208 L F
0 .308 .668 r
.53338 .5918 m .53749 .59438 L p .5332 .59186 L F P
0 g
s
.612 .603 .818 r
.53132 .58963 m .53844 .59651 L p .52894 .58785 L F P
0 g
s
0 .268 .772 r
.52794 .58685 m .52777 .58668 L p .52801 .58695 L F P
0 g
s
.58 .626 .863 r
.52759 .58649 m .52904 .588 L .52644 .58563 L p F P
0 g
s
.558 .643 .891 r
.52644 .58563 m .5268 .58581 L p .52719 .58619 L F P
0 g
s
.612 .603 .818 r
.5259 .58508 m .52804 .58688 L .52894 .58785 L F
.52804 .58688 m .53132 .58963 L .52894 .58785 L F
.754 .282 .126 r
.52536 .58458 m .52677 .58556 L .52592 .5848 L p F P
0 g
s
.649 .732 .91 r
.52514 .58446 m .52592 .5848 L .52677 .58556 L p F P
0 g
s
.519 .589 .864 r
.52776 .58626 m .52519 .5845 L p .52517 .58448 L F P
0 g
s
.519 .589 .864 r
.52516 .58447 m .52538 .58459 L p .52776 .58626 L F P
0 g
s
.782 .517 .536 r
.52514 .58446 m .52566 .5848 L .52799 .58579 L p F P
0 g
s
.011 .504 .869 r
.52584 .58486 m .52799 .58579 L .52566 .5848 L p F P
0 g
s
.731 .442 .49 r
.52584 .58486 m .52514 .58446 L .5252 .58449 L p F P
0 g
s
.592 .663 .888 r
.53782 .59041 m .53197 .58838 L p .52589 .58488 L F P
0 g
s
.719 .394 .428 r
.52799 .58579 m .52584 .58486 L .52589 .58488 L p F P
0 g
s
.719 .394 .428 r
.52802 .58581 m .52799 .58579 L .52589 .58488 L F
.592 .663 .888 r
.52802 .58581 m .53782 .59041 L .52589 .58488 L F
.719 .394 .428 r
.52879 .58603 m .52799 .58579 L p .52802 .58581 L F P
0 g
s
.592 .663 .888 r
.52879 .58603 m .53782 .59041 L p .52802 .58581 L F P
0 g
s
.719 .394 .428 r
.52867 .58606 m .52879 .58603 L .52802 .58581 L F
.592 .663 .888 r
.52705 .58518 m .52879 .58603 L p .52524 .58449 L F P
0 g
s
.719 .394 .428 r
.54371 .59036 m .52879 .58603 L p .53469 .58845 L F P
0 g
s
.592 .663 .888 r
.5252 .58448 m .52879 .58603 L .52802 .58581 L F
.674 .43 .545 r
.5252 .58448 m .52538 .58459 L .52629 .58493 L p F P
0 g
s
.546 .635 .89 r
.53119 .58618 m .53435 .5883 L p .52893 .58602 L F P
0 g
s
.665 .3 .344 r
.53402 .58734 m .55358 .59086 L p .53897 .58815 L F P
0 g
s
.711 .706 .843 r
.54145 .58817 m .54388 .58898 L p .53897 .58815 L F P
0 g
s
.665 .3 .344 r
.54145 .58817 m .53937 .58802 L p .54007 .58816 L F P
0 g
s
.665 .3 .344 r
.55358 .59086 m .53937 .58802 L .53897 .58815 L F
.711 .706 .843 r
.52916 .58536 m .54145 .58817 L .53897 .58815 L F
.665 .3 .344 r
.54095 .58833 m .54145 .58817 L .54007 .58816 L F
.55358 .59086 m .54145 .58817 L .54095 .58833 L F
.636 .269 .331 r
.54145 .58817 m .56529 .5899 L p .54753 .5883 L F P
0 g
s
.506 .109 .222 r
.56529 .5899 m .55358 .59086 L .55548 .59084 L p F P
0 g
s
.54 .132 .217 r
.55358 .59086 m .54371 .59036 L .54402 .5904 L p F P
0 g
s
.67 .713 .881 r
.54427 .59042 m .55217 .59085 L .54536 .59066 L F
.54459 .59064 m .54438 .5905 L p .54536 .59066 L F P
0 g
s
.67 .713 .881 r
.54438 .5905 m .54427 .59042 L p .54536 .59066 L F P
0 g
s
.704 .669 .813 r
.53196 .58837 m .53782 .59041 L .54154 .59334 L p F P
0 g
s
.593 .772 .965 r
.54039 .59334 m .54154 .59334 L p .5462 .59531 L F P
0 g
s
.593 .772 .965 r
.5462 .59531 m .54831 .59724 L .54039 .59334 L F
.401 .716 .987 r
.53856 .59334 m .54831 .59724 L .53749 .59438 L p F P
0 g
s
.704 .669 .813 r
.53196 .58837 m .54154 .59334 L .53578 .59099 L F
.739 .697 .811 r
.53782 .59041 m .5462 .59531 L .54278 .59406 L F
.54219 .59385 m .54154 .59334 L p .54278 .59406 L F P
0 g
s
.739 .697 .811 r
.54154 .59334 m .53782 .59041 L p .54278 .59406 L F P
0 g
s
.575 .704 .93 r
.53421 .58966 m .53717 .59077 L p .54154 .59334 L F P
0 g
s
.739 .697 .811 r
.53782 .59041 m .55398 .59795 L .5462 .59531 L F
.575 .704 .93 r
.54066 .59207 m .54404 .59333 L .54282 .59333 L p F P
0 g
s
.575 .704 .93 r
.54282 .59333 m .54154 .59334 L p .54066 .59207 L F P
0 g
s
.575 .704 .93 r
.53717 .59077 m .54066 .59207 L p .54154 .59334 L F P
0 g
s
.575 .704 .93 r
.54008 .59334 m .53856 .59334 L p .53578 .59099 L F P
0 g
s
0 .441 .852 r
.53299 .59137 m .53421 .59218 L p .5336 .59181 L F P
0 g
s
0 .441 .852 r
.53421 .59218 m .53475 .59254 L p .53398 .59208 L F P
0 g
s
0 .441 .852 r
.53475 .59254 m .53749 .59438 L .53406 .59223 L p F P
0 g
s
.664 .638 .814 r
.54683 .60135 m .53844 .59651 L .52943 .5878 L p F P
0 g
s
.704 .669 .813 r
.53321 .58947 m .53196 .58837 L p .53578 .59099 L F P
0 g
s
.558 .643 .891 r
.52776 .58626 m .52925 .58705 L p .53102 .58904 L F P
0 g
s
.558 .643 .891 r
.53321 .58947 m .53102 .58904 L p .52925 .58705 L F P
0 g
s
.575 .704 .93 r
.53856 .59334 m .53102 .58904 L .53191 .58921 L p F P
0 g
s
.664 .638 .814 r
.52805 .58646 m .52925 .58705 L p .54683 .60135 L F P
0 g
s
.664 .638 .814 r
.52925 .58705 m .53196 .58837 L .53321 .58947 L p F P
0 g
s
.575 .704 .93 r
.53191 .58921 m .53321 .58947 L p .53637 .59175 L F P
0 g
s
.575 .704 .93 r
.53637 .59175 m .53856 .59334 L .53191 .58921 L F
.664 .638 .814 r
.53321 .58947 m .54683 .60135 L p .52925 .58705 L F P
0 g
s
.558 .643 .891 r
.53417 .58966 m .53321 .58947 L p .52925 .58705 L F P
0 g
s
.558 .643 .891 r
.52925 .58705 m .53421 .58966 L .53417 .58966 L p F P
0 g
s
.567 .641 .884 r
.52925 .58705 m .52776 .58626 L .52776 .58626 L p F P
0 g
s
0 .29 .703 r
.52925 .58705 m .52805 .58646 L p .52776 .58626 L F P
0 g
s
0 .29 .703 r
.52776 .58626 m .52925 .58705 L .52776 .58626 L F
.664 .638 .814 r
.52943 .5878 m .52805 .58646 L p .53052 .58842 L F P
0 g
s
.664 .638 .814 r
.53052 .58842 m .54683 .60135 L .52943 .5878 L F
.575 .704 .93 r
.53321 .58947 m .53421 .58966 L p .53578 .59099 L F P
0 g
s
.575 .704 .93 r
.53578 .59099 m .53856 .59334 L .53321 .58947 L F
.704 .669 .813 r
.53359 .5898 m .53321 .58947 L p .53578 .59099 L F P
0 g
s
.704 .669 .813 r
.53561 .59156 m .53359 .5898 L p .53799 .59251 L F P
0 g
s
.704 .669 .813 r
.53578 .59099 m .53799 .59251 L .53359 .5898 L F
.575 .704 .93 r
.54154 .59334 m .54008 .59334 L p .53578 .59099 L F P
0 g
s
.575 .704 .93 r
.53421 .58966 m .54154 .59334 L .53578 .59099 L F
.704 .669 .813 r
.53578 .59099 m .54154 .59334 L .53799 .59251 L F
.54154 .59334 m .55732 .60575 L p .53799 .59251 L F P
0 g
s
.593 .772 .965 r
.54154 .59334 m .54404 .59333 L p .5449 .59412 L F P
0 g
s
.593 .772 .965 r
.5449 .59412 m .5462 .59531 L .54154 .59334 L F
.567 .641 .884 r
.53435 .58831 m .53421 .58966 L p .52799 .58597 L F P
0 g
s
.614 .696 .902 r
.53554 .58885 m .54205 .59014 L .54417 .59272 L F
.53461 .58843 m .54164 .58999 L .53554 .58885 L F
.54164 .58999 m .54459 .59064 L .53554 .58885 L F
.719 .394 .428 r
.53461 .58843 m .52879 .58603 L .52867 .58606 L F
.536 .58898 m .53469 .58845 L .53461 .58843 L F
.53469 .58845 m .52879 .58603 L .53461 .58843 L F
.592 .663 .888 r
.53197 .58838 m .53196 .58837 L .5297 .58707 L p F P
0 g
s
.592 .663 .888 r
.5297 .58707 m .52589 .58488 L p .53197 .58838 L F P
0 g
s
.731 .442 .49 r
.52589 .58488 m .52584 .58486 L .5252 .58449 L F
.592 .663 .888 r
.52589 .58488 m .5252 .58448 L p .52802 .58581 L F P
0 g
s
0 .29 .703 r
.52538 .58459 m .5252 .58448 L p .52542 .58461 L F P
0 g
s
0 .29 .703 r
.53196 .58837 m .52925 .58705 L p .52538 .58459 L F P
0 g
s
.567 .641 .884 r
.53421 .58966 m .52925 .58705 L p .52772 .58581 L F P
0 g
s
.662 .293 .335 r
.53052 .58728 m .52712 .58573 L .52935 .58681 L p F P
0 g
s
.614 .696 .902 r
.54404 .59333 m .53421 .58966 L .53429 .58889 L p F P
0 g
s
.704 .669 .813 r
.53799 .59251 m .55732 .60575 L .53561 .59156 L F
.739 .697 .811 r
.54438 .59557 m .54219 .59385 L p .54797 .59634 L F P
0 g
s
.739 .697 .811 r
.5462 .59531 m .54797 .59634 L .54219 .59385 L F
.54797 .59634 m .56953 .60895 L .54438 .59557 L F
.57 .352 .545 r
.53704 .59218 m .55012 .59803 L p .54018 .59242 L F P
0 g
s
.57 .352 .545 r
.54018 .59242 m .53794 .59115 L .53747 .59169 L F
.54018 .59242 m .53747 .59169 L .53704 .59218 L F
.772 .724 .808 r
.55215 .59666 m .54568 .59208 L p .55793 .59804 L F P
0 g
s
.572 .913 .97 r
.57009 .59975 m .55921 .59963 L .56235 .59878 L p F P
0 g
s
.572 .913 .97 r
.56235 .59878 m .56407 .59831 L p .56606 .59879 L F P
0 g
s
.572 .913 .97 r
.56606 .59879 m .57009 .59975 L .56235 .59878 L F
.772 .724 .808 r
.54568 .59208 m .55532 .59279 L .56407 .59831 L p F P
0 g
s
.602 .848 .991 r
.56407 .59831 m .56235 .59878 L p .55793 .59804 L F P
0 g
s
.602 .848 .991 r
.56235 .59878 m .55921 .59963 L p .55793 .59804 L F P
0 g
s
.602 .848 .991 r
.55793 .59804 m .55921 .59963 L .55215 .59666 L F
.772 .724 .808 r
.55512 .59876 m .55292 .5972 L p .55944 .59877 L F P
0 g
s
.772 .724 .808 r
.55292 .5972 m .55215 .59666 L p .55553 .59764 L F P
0 g
s
.772 .724 .808 r
.55553 .59764 m .55944 .59877 L .55292 .5972 L F
.56407 .59831 m .58289 .61018 L p .55793 .59804 L F P
0 g
s
.772 .724 .808 r
.54568 .59208 m .56407 .59831 L .55793 .59804 L F
.806 .749 .801 r
.56407 .59831 m .55532 .59279 L p .56993 .59845 L F P
0 g
s
.402 .85 .762 r
.57974 .59724 m .57009 .59975 L .57435 .59816 L p F P
0 g
s
.402 .85 .762 r
.57435 .59816 m .57622 .59746 L p .57721 .5974 L F P
0 g
s
.402 .85 .762 r
.57721 .5974 m .57974 .59724 L .57435 .59816 L F
.806 .749 .801 r
.55532 .59279 m .56633 .59197 L .57622 .59746 L p F P
0 g
s
.572 .913 .97 r
.57622 .59746 m .57435 .59816 L p .56993 .59845 L F P
0 g
s
.572 .913 .97 r
.57435 .59816 m .57009 .59975 L p .56993 .59845 L F P
0 g
s
.572 .913 .97 r
.56993 .59845 m .57009 .59975 L .56407 .59831 L F
.806 .749 .801 r
.56696 .60013 m .56482 .59878 L p .57129 .59898 L F P
0 g
s
.806 .749 .801 r
.56482 .59878 m .56407 .59831 L p .56738 .59862 L F P
0 g
s
.806 .749 .801 r
.56738 .59862 m .57129 .59898 L .56482 .59878 L F
.57622 .59746 m .5966 .60878 L p .56993 .59845 L F P
0 g
s
.806 .749 .801 r
.55532 .59279 m .57622 .59746 L .56993 .59845 L F
.84 .773 .788 r
.57622 .59746 m .56633 .59197 L p .5812 .59618 L F P
0 g
s
0 0 0 r
.58548 .59458 m .58755 .59362 L p .58745 .59326 L F P
0 g
s
0 0 0 r
.58745 .59326 m .58715 .59214 L .58548 .59458 L F
.84 .773 .788 r
.56633 .59197 m .57809 .58909 L .58755 .59362 L p F P
0 g
s
.402 .85 .762 r
.58755 .59362 m .58548 .59458 L p .5812 .59618 L F P
0 g
s
.402 .85 .762 r
.58548 .59458 m .57974 .59724 L p .5812 .59618 L F P
0 g
s
.84 .773 .788 r
.5789 .59895 m .57685 .59781 L p .58251 .59655 L F P
0 g
s
.84 .773 .788 r
.57685 .59781 m .57622 .59746 L p .57875 .59709 L F P
0 g
s
.402 .85 .762 r
.5812 .59618 m .57974 .59724 L .57622 .59746 L F
.84 .773 .788 r
.57875 .59709 m .58251 .59655 L .57685 .59781 L F
.58755 .59362 m .60979 .60427 L p .5812 .59618 L F P
0 g
s
.84 .773 .788 r
.56633 .59197 m .58755 .59362 L .5812 .59618 L F
.875 .793 .767 r
.59099 .59126 m .59233 .59148 L .58755 .59362 L F
0 0 0 r
.58755 .59362 m .59427 .5905 L p .59099 .59126 L F P
0 g
s
0 0 0 r
.59099 .59126 m .58715 .59214 L .58755 .59362 L F
.875 .793 .767 r
.58755 .59362 m .57809 .58909 L p .59099 .59126 L F P
0 g
s
.402 .85 .762 r
.58285 .59498 m .59427 .5905 L .58755 .59362 L p F P
0 g
s
.402 .85 .762 r
.58285 .59498 m .58755 .59362 L .5812 .59618 L F
.572 .913 .97 r
.56973 .59677 m .58285 .59498 L .57622 .59746 L p F P
0 g
s
.572 .913 .97 r
.56973 .59677 m .57622 .59746 L .56993 .59845 L F
.602 .848 .991 r
.55631 .59603 m .56973 .59677 L .56407 .59831 L p F P
0 g
s
.602 .848 .991 r
.55631 .59603 m .56407 .59831 L .55793 .59804 L F
.593 .772 .965 r
.54404 .59333 m .55631 .59603 L .55215 .59666 L p F P
0 g
s
.593 .772 .965 r
.54404 .59333 m .55215 .59666 L .5462 .59531 L F
.614 .696 .902 r
.53429 .58889 m .53434 .58837 L p .54018 .59136 L F P
0 g
s
.614 .696 .902 r
.54018 .59136 m .54404 .59333 L .53429 .58889 L F
.53461 .58843 m .54404 .59333 L .53434 .58837 L F
.54457 .59074 m .54417 .59272 L p .54205 .59014 L F P
0 g
s
.614 .696 .902 r
.54417 .59272 m .54404 .59333 L p .53461 .58843 L F P
0 g
s
.662 .751 .916 r
.55631 .59603 m .54404 .59333 L .54459 .59064 L p F P
0 g
s
0 .29 .703 r
.52538 .58459 m .52925 .58705 L .52776 .58626 L F
.567 .641 .884 r
.52776 .58626 m .52774 .58608 L p .52925 .58705 L F P
0 g
s
.567 .641 .884 r
.52774 .58608 m .52772 .58581 L p .52886 .58673 L F P
0 g
s
.567 .641 .884 r
.52886 .58673 m .52925 .58705 L .52774 .58608 L F
.663 .427 .552 r
.52793 .58665 m .53704 .59218 L p .52885 .58686 L F P
0 g
s
.731 .442 .49 r
.52799 .58597 m .52925 .58644 L .52584 .58486 L F
.52755 .58572 m .52589 .58488 L .52543 .58462 L F
.719 .394 .428 r
.53435 .58831 m .52802 .58581 L .52601 .58493 L F
.52603 .58494 m .53435 .58831 L p .52601 .58493 L F P
0 g
s
.719 .394 .428 r
.52589 .58488 m .52603 .58494 L p .52601 .58493 L F P
0 g
s
.731 .442 .49 r
.52595 .58489 m .52543 .58462 L .5253 .58455 L F
.52755 .58572 m .52593 .58488 L .52595 .58489 L F
.52593 .58488 m .52543 .58462 L .52595 .58489 L F
.52755 .58572 m .5253 .58455 L .52538 .58458 L F
.5252 .58449 m .52755 .58572 L p .52755 .58572 L F P
0 g
s
.731 .442 .49 r
.52755 .58572 m .52772 .58581 L p .52757 .58574 L F P
0 g
s
.731 .442 .49 r
.52757 .58574 m .52755 .58572 L .52755 .58572 L F
.52611 .58497 m .52584 .58486 L p .52637 .5851 L F P
0 g
s
.731 .442 .49 r
.53223 .58781 m .52611 .58497 L .52637 .5851 L F
.719 .394 .428 r
.53461 .58843 m .52802 .58581 L .53435 .58831 L F
.731 .442 .49 r
.53435 .58831 m .52611 .58497 L p .53223 .58781 L F P
0 g
s
.731 .442 .49 r
.52538 .58458 m .5253 .58455 L .5252 .58449 L F
.519 .589 .864 r
.52772 .58581 m .52776 .58626 L p .52755 .58572 L F P
0 g
s
.731 .442 .49 r
.53052 .58728 m .52925 .58644 L .52799 .58597 L F
.52772 .58581 m .53052 .58728 L p .53031 .58717 L F P
0 g
s
.567 .641 .884 r
.52772 .58581 m .53435 .58831 L .52799 .58597 L F
.731 .442 .49 r
.53031 .58717 m .52589 .58488 L .52772 .58581 L F
.729 .473 .54 r
.52712 .58573 m .53052 .58728 L .52772 .58581 L p F P
0 g
s
.729 .473 .54 r
.52772 .58581 m .52514 .58446 L p .52517 .58448 L F P
0 g
s
0 .29 .703 r
.52776 .58626 m .52538 .58459 L p .52805 .58646 L F P
0 g
s
.519 .589 .864 r
.52543 .58462 m .52755 .58572 L .52776 .58626 L F
0 .29 .703 r
.52805 .58646 m .52805 .58646 L .52776 .58626 L p F P
0 g
s
0 .292 .749 r
.52645 .5853 m .52541 .5846 L p .52805 .58646 L F P
0 g
s
0 .292 .749 r
.52541 .5846 m .52538 .58459 L .52776 .58626 L p F P
0 g
s
0 .292 .749 r
.52776 .58626 m .52805 .58646 L p .52541 .5846 L F P
0 g
s
.519 .589 .864 r
.5254 .5846 m .52543 .58462 L .52776 .58626 L F
.52539 .58459 m .52541 .5846 L .5254 .5846 L F
.52541 .5846 m .52755 .58572 L .5254 .5846 L F
.672 .43 .546 r
.52539 .58459 m .52541 .5846 L p .5254 .58459 L F P
0 g
s
.729 .473 .54 r
.52712 .58573 m .52772 .58581 L .52517 .58448 L F
.672 .43 .546 r
.52541 .5846 m .52645 .5853 L p .52541 .5846 L F P
0 g
s
.672 .43 .546 r
.5254 .58459 m .52541 .5846 L .52541 .5846 L F
.519 .589 .864 r
.52538 .58459 m .52755 .58572 L p .52755 .58572 L F P
0 g
s
.519 .589 .864 r
.52538 .58459 m .52755 .58572 L .52539 .58459 L F
.494 .592 .881 r
.52548 .58463 m .52754 .58572 L .52541 .5846 L F
.52772 .58581 m .52755 .58572 L p .52754 .58572 L F P
0 g
s
.494 .592 .881 r
.52755 .58572 m .52519 .58449 L p .52754 .58572 L F P
0 g
s
.567 .641 .884 r
.52772 .58581 m .53435 .5883 L .53435 .58831 L p F P
0 g
s
.519 .589 .864 r
.52755 .58572 m .52772 .58581 L .52772 .58581 L p F P
0 g
s
.546 .635 .89 r
.53435 .5883 m .52772 .58581 L .52639 .58498 L p F P
0 g
s
.674 .43 .545 r
.52629 .58493 m .52639 .58498 L p .52632 .58492 L F P
0 g
s
.546 .635 .89 r
.52632 .58492 m .52646 .58498 L .52639 .58498 L F
.52646 .58498 m .52973 .58581 L .52893 .58602 L F
.674 .43 .545 r
.52639 .58498 m .53245 .58732 L p .52632 .58492 L F P
0 g
s
.546 .635 .89 r
.52639 .58498 m .52627 .5849 L p .52632 .58492 L F P
0 g
s
.546 .635 .89 r
.52646 .58498 m .53435 .5883 L .52639 .58498 L F
.731 .442 .49 r
.53052 .58728 m .53223 .58781 L p .52925 .58644 L F P
0 g
s
.731 .442 .49 r
.53223 .58781 m .53246 .58788 L p .53435 .58831 L F P
0 g
s
.614 .696 .902 r
.53434 .58837 m .53435 .58831 L p .53461 .58843 L F P
0 g
s
.614 .696 .902 r
.53441 .58833 m .53461 .58843 L .53435 .58831 L F
.719 .394 .428 r
.53435 .58831 m .536 .58898 L p .53461 .58843 L F P
0 g
s
.731 .442 .49 r
.53246 .58788 m .536 .58898 L .53435 .58831 L p F P
0 g
s
.731 .442 .49 r
.53435 .58831 m .53435 .58831 L p .53246 .58788 L F P
0 g
s
.614 .696 .902 r
.53435 .58831 m .53435 .5883 L p .53441 .58833 L F P
0 g
s
.625 .231 .276 r
.536 .58898 m .53052 .58728 L .54575 .59252 L p F P
0 g
s
.662 .293 .335 r
.5368 .59042 m .54575 .59252 L .53052 .58728 L p F P
0 g
s
.672 .43 .546 r
.53507 .58953 m .53245 .58732 L .52639 .58498 L p F P
0 g
s
.674 .43 .545 r
.52632 .58492 m .5252 .58448 L .52629 .58493 L F
.494 .592 .881 r
.52524 .58451 m .52627 .5849 L .52639 .58498 L p F P
0 g
s
.592 .663 .888 r
.5252 .58448 m .52524 .58449 L p .52879 .58603 L F P
0 g
s
.494 .592 .881 r
.52639 .58498 m .52772 .58581 L p .52548 .58463 L F P
0 g
s
.672 .43 .546 r
.52639 .58498 m .52629 .58493 L p .52629 .58494 L F P
0 g
s
.494 .592 .881 r
.52524 .58451 m .52639 .58498 L .52548 .58463 L F
.672 .43 .546 r
.52636 .58497 m .52639 .58498 L .52629 .58494 L F
.53507 .58953 m .52639 .58498 L .52636 .58497 L F
.52645 .5853 m .53507 .58953 L p .52548 .58463 L F P
0 g
s
.672 .43 .546 r
.52548 .58463 m .5254 .58459 L .52541 .5846 L F
.52538 .58459 m .52539 .58459 L p .5254 .58459 L F P
0 g
s
.672 .43 .546 r
.52629 .58493 m .52538 .58459 L p .52585 .58482 L F P
0 g
s
.672 .43 .546 r
.53507 .58953 m .52629 .58493 L .52585 .58482 L F
.687 .354 .407 r
.52885 .58686 m .5353 .58983 L .52712 .58573 L F
.53492 .58951 m .52712 .58573 L p .5353 .58983 L F P
0 g
s
.662 .293 .335 r
.52935 .58681 m .53492 .58951 L p .53085 .58744 L F P
0 g
s
.662 .293 .335 r
.53362 .58883 m .53085 .58744 L .53492 .58951 L F
.53085 .58744 m .53052 .58728 L .52935 .58681 L F
.663 .427 .552 r
.53507 .58953 m .52645 .5853 L p .52885 .58686 L F P
0 g
s
.663 .427 .552 r
.53704 .59218 m .5353 .58983 L p .52885 .58686 L F P
0 g
s
.663 .427 .552 r
.5353 .58983 m .53507 .58953 L p .52885 .58686 L F P
0 g
s
.687 .354 .407 r
.53068 .58805 m .5353 .58983 L p .52885 .58686 L F P
0 g
s
.605 .389 .562 r
.53101 .58765 m .52689 .58521 L p .52524 .58451 L F P
0 g
s
.605 .389 .562 r
.52689 .58521 m .52661 .58504 L .52524 .58451 L p F P
0 g
s
.672 .43 .546 r
.52548 .58463 m .52541 .5846 L .52645 .5853 L F
.494 .592 .881 r
.52516 .58447 m .52524 .58451 L p .52548 .58463 L F P
0 g
s
.494 .592 .881 r
.52548 .58463 m .52541 .5846 L .52516 .58447 L F
.582 .175 .235 r
.536 .58898 m .53807 .58944 L p .54316 .59027 L F P
0 g
s
.582 .175 .235 r
.54215 .59009 m .536 .58898 L p .54316 .59027 L F P
0 g
s
.67 .713 .881 r
.55424 .59091 m .55452 .59098 L .55032 .59113 L F
.55744 .59173 m .55234 .5913 L p .55452 .59098 L F P
0 g
s
.67 .713 .881 r
.55234 .5913 m .55032 .59113 L p .55452 .59098 L F P
0 g
s
.826 .942 .901 r
.59427 .5905 m .58285 .59498 L .58545 .5873 L p F P
0 g
s
.767 .873 .925 r
.58285 .59498 m .56973 .59677 L .57157 .59076 L p F P
0 g
s
.767 .873 .925 r
.57157 .59076 m .58545 .5873 L .58285 .59498 L p F P
0 g
s
.712 .809 .925 r
.55744 .59173 m .57157 .59076 L .56973 .59677 L p F P
0 g
s
.636 .269 .331 r
.56529 .5899 m .57829 .58696 L .55075 .58788 L p F P
0 g
s
.722 .746 .871 r
.57157 .59076 m .55744 .59173 L .5574 .5917 L p F P
0 g
s
.482 .106 .249 r
.57829 .58696 m .56529 .5899 L .56891 .58947 L p F P
0 g
s
.722 .746 .871 r
.55622 .59084 m .56583 .59007 L .55983 .59123 L F
.56583 .59007 m .57157 .59076 L .5574 .5917 L F
.506 .109 .222 r
.56726 .58996 m .56529 .5899 L .55759 .59073 L F
.722 .746 .871 r
.56683 .58988 m .56726 .58996 L .56583 .59007 L F
.56726 .58996 m .57157 .59076 L .56583 .59007 L F
.506 .109 .222 r
.55759 .59073 m .56529 .5899 L .55548 .59084 L F
.482 .106 .249 r
.56891 .58947 m .56975 .58938 L p .57044 .58918 L F P
0 g
s
.482 .106 .249 r
.57044 .58918 m .57829 .58696 L .56891 .58947 L F
.612 .254 .339 r
.55075 .58788 m .57829 .58696 L p .55765 .58696 L F P
0 g
s
.612 .254 .339 r
.55765 .58696 m .55381 .58696 L .55075 .58788 L F
.786 .737 .808 r
.55075 .58788 m .54046 .58518 L p .55765 .58696 L F P
0 g
s
.612 .254 .339 r
.57829 .58696 m .56144 .58589 L .55979 .58696 L F
.595 .254 .362 r
.56144 .58589 m .59181 .58163 L p .56871 .5836 L F P
0 g
s
.722 .746 .871 r
.55084 .5869 m .56358 .5847 L .56975 .58938 L p F P
0 g
s
.722 .746 .871 r
.56975 .58938 m .57157 .59076 L p .56726 .58996 L F P
0 g
s
.506 .109 .222 r
.56975 .58938 m .56529 .5899 L p .56726 .58996 L F P
0 g
s
.722 .746 .871 r
.55084 .5869 m .56975 .58938 L .56726 .58996 L F
.773 .776 .855 r
.58545 .5873 m .57157 .59076 L .56975 .58938 L p F P
0 g
s
.91 .808 .733 r
.59887 .58407 m .60033 .58412 L .59717 .58668 L F
.282 0 .242 r
.59717 .58668 m .6028 .58361 L p .59887 .58407 L F P
0 g
s
.91 .808 .733 r
.59717 .58668 m .58983 .58375 L p .59887 .58407 L F P
0 g
s
.87 .994 .803 r
.6028 .58361 m .59427 .5905 L .5976 .58138 L p F P
0 g
s
.826 .942 .901 r
.58545 .5873 m .5976 .58138 L .59427 .5905 L p F P
0 g
s
.506 .109 .222 r
.58875 .59051 m .60671 .58498 L .56975 .58938 L p F P
0 g
s
.506 .109 .222 r
.58875 .59051 m .56975 .58938 L .56726 .58996 L F
.57017 .59003 m .56726 .58996 L .55759 .59073 L F
.58875 .59051 m .57017 .59003 L .55759 .59073 L F
.55548 .59084 m .55622 .59084 L p .55759 .59073 L F P
0 g
s
.506 .109 .222 r
.55622 .59084 m .58875 .59051 L p .55759 .59073 L F P
0 g
s
.722 .746 .871 r
.55622 .59084 m .56683 .58988 L .56583 .59007 L F
.5574 .5917 m .5566 .59112 L p .55983 .59123 L F P
0 g
s
.722 .746 .871 r
.5566 .59112 m .55622 .59084 L p .55983 .59123 L F P
0 g
s
.54 .132 .217 r
.54427 .59042 m .54825 .59082 L p .55452 .59098 L F P
0 g
s
.67 .713 .881 r
.55032 .59113 m .54459 .59064 L p .55424 .59091 L F P
0 g
s
.712 .809 .925 r
.56973 .59677 m .55631 .59603 L .55744 .59173 L p F P
0 g
s
.662 .751 .916 r
.54459 .59064 m .55744 .59173 L .55631 .59603 L p F P
0 g
s
.751 .722 .825 r
.54676 .58815 m .54753 .5883 L .54584 .58827 L F
.55075 .58788 m .55326 .58854 L p .54753 .5883 L F P
0 g
s
.636 .269 .331 r
.55075 .58788 m .54831 .58796 L p .54929 .58807 L F P
0 g
s
.636 .269 .331 r
.54831 .58796 m .54497 .58807 L p .54753 .5883 L F P
0 g
s
.636 .269 .331 r
.56529 .5899 m .54831 .58796 L .54753 .5883 L F
.751 .722 .825 r
.53386 .58564 m .55075 .58788 L .54753 .5883 L F
.636 .269 .331 r
.56529 .5899 m .55075 .58788 L .54929 .58807 L F
.67 .713 .881 r
.53965 .58717 m .55084 .5869 L .55622 .59084 L p F P
0 g
s
.67 .713 .881 r
.55622 .59084 m .55744 .59173 L p .55452 .59098 L F P
0 g
s
.54 .132 .217 r
.55622 .59084 m .55548 .59084 L p .55572 .59088 L F P
0 g
s
.54 .132 .217 r
.55548 .59084 m .55358 .59086 L p .55452 .59098 L F P
0 g
s
.67 .713 .881 r
.53965 .58717 m .55622 .59084 L .55452 .59098 L F
.54 .132 .217 r
.5559 .5909 m .55622 .59084 L .55572 .59088 L F
.54825 .59082 m .5721 .59324 L p .55516 .59107 L F P
0 g
s
.54 .132 .217 r
.55516 .59107 m .55452 .59098 L .54825 .59082 L F
.56066 .59079 m .55622 .59084 L p .55888 .59133 L F P
0 g
s
.54 .132 .217 r
.55888 .59133 m .55622 .59084 L .5559 .5909 L F
.722 .746 .871 r
.55622 .59084 m .55084 .5869 L p .56349 .58925 L F P
0 g
s
.722 .746 .871 r
.56349 .58925 m .56683 .58988 L .55622 .59084 L F
.773 .776 .855 r
.57606 .58792 m .58545 .5873 L .56975 .58938 L F
.482 .106 .249 r
.58101 .58677 m .57829 .58696 L .56975 .58938 L F
.471 .122 .292 r
.59181 .58163 m .57829 .58696 L .58281 .58593 L p F P
0 g
s
.767 .879 .458 r
.60759 .57494 m .6028 .58361 L .60672 .57343 L p F P
0 g
s
.87 .994 .803 r
.5976 .58138 m .60672 .57343 L .6028 .58361 L p F P
0 g
s
.826 .8 .827 r
.5976 .58138 m .58545 .5873 L .5835 .58578 L p F P
0 g
s
.826 .8 .827 r
.59439 .58122 m .5976 .58138 L .5835 .58578 L F
.595 .254 .362 r
.59181 .58163 m .60494 .57367 L .57282 .58172 L p F P
0 g
s
.586 .267 .396 r
.57282 .58172 m .60494 .57367 L p .57992 .57781 L F P
0 g
s
.471 .153 .346 r
.60494 .57367 m .59181 .58163 L .59609 .58018 L p F P
0 g
s
.882 .817 .78 r
.60672 .57343 m .60187 .57766 L p .60036 .57724 L F P
0 g
s
.882 .817 .78 r
.60587 .57344 m .60672 .57343 L .60036 .57724 L F
.60187 .57766 m .5976 .58138 L .59641 .58043 L p F P
0 g
s
.471 .153 .346 r
.6038 .57486 m .60494 .57367 L .59609 .58018 L F
.882 .817 .78 r
.59641 .58043 m .59609 .58018 L p .60187 .57766 L F P
0 g
s
.586 .267 .396 r
.60494 .57367 m .58405 .57502 L .5822 .57743 L F
.882 .817 .78 r
.59609 .58018 m .58807 .57376 L p .60036 .57724 L F P
0 g
s
.882 .817 .78 r
.60036 .57724 m .60187 .57766 L .59609 .58018 L F
.48 .195 .403 r
.60827 .57066 m .60494 .57367 L .60628 .57306 L p F P
0 g
s
.882 .817 .78 r
.58807 .57376 m .59714 .56561 L .60628 .57306 L p F P
0 g
s
.882 .817 .78 r
.60628 .57306 m .60672 .57343 L p .60587 .57344 L F P
0 g
s
.471 .153 .346 r
.60628 .57306 m .60494 .57367 L p .60587 .57344 L F P
0 g
s
.882 .817 .78 r
.58807 .57376 m .60628 .57306 L .60587 .57344 L F
.939 .814 .694 r
.60743 .57216 m .60672 .57343 L .60636 .57313 L p F P
0 g
s
.939 .814 .694 r
.60636 .57313 m .60628 .57306 L p .60743 .57216 L F P
0 g
s
.471 .153 .346 r
.64218 .56457 m .65723 .54988 L .60628 .57306 L p F P
0 g
s
.471 .153 .346 r
.64218 .56457 m .60628 .57306 L .60587 .57344 L F
.60606 .57339 m .60587 .57344 L .59999 .57886 L F
.60587 .57344 m .60494 .57367 L .6038 .57486 L F
.60587 .57344 m .6038 .57486 L .59999 .57886 L F
.59609 .58018 m .59999 .57886 L p .6038 .57486 L F P
0 g
s
.882 .817 .78 r
.58807 .57376 m .60587 .57344 L .60036 .57724 L F
.944 .812 .684 r
.62696 .56946 m .62862 .56907 L .62826 .57211 L F
.699 .717 .863 r
.67845 .56676 m .62694 .56871 L .62826 .57211 L F
.63332 .57157 m .62997 .57193 L .63363 .5742 L F
.471 .122 .292 r
.62493 .57636 m .64218 .56457 L .59609 .58018 L p F P
0 g
s
.471 .122 .292 r
.59609 .58018 m .59181 .58163 L p .59439 .58122 L F P
0 g
s
.826 .8 .827 r
.59609 .58018 m .59641 .58043 L p .59569 .58043 L F P
0 g
s
.826 .8 .827 r
.59641 .58043 m .5976 .58138 L p .59439 .58122 L F P
0 g
s
.826 .8 .827 r
.57646 .58029 m .59641 .58043 L .59439 .58122 L F
.471 .122 .292 r
.62493 .57636 m .59609 .58018 L .59439 .58122 L F
.826 .8 .827 r
.57646 .58029 m .58807 .57376 L .59609 .58018 L p F P
0 g
s
.826 .8 .827 r
.57646 .58029 m .59609 .58018 L .59569 .58043 L F
.471 .122 .292 r
.59749 .58072 m .59439 .58122 L .58281 .58593 L F
.59439 .58122 m .59181 .58163 L .58497 .5849 L F
.59439 .58122 m .58497 .5849 L .58281 .58593 L F
.62493 .57636 m .59749 .58072 L .59195 .58269 L F
.58864 .58437 m .59195 .58269 L .58488 .5852 L F
.62493 .57636 m .59195 .58269 L .58864 .58437 L F
.58281 .58593 m .5835 .58578 L p .58488 .5852 L F P
0 g
s
.471 .122 .292 r
.5835 .58578 m .62493 .57636 L p .58488 .5852 L F P
0 g
s
.818 .749 .788 r
.57282 .58172 m .57509 .58199 L p .56871 .5836 L F P
0 g
s
.595 .254 .362 r
.59181 .58163 m .57282 .58172 L .57148 .58233 L F
.59181 .58163 m .57021 .58237 L .56871 .5836 L F
.826 .8 .827 r
.59149 .58107 m .59439 .58122 L .5835 .58578 L F
.5835 .58578 m .57646 .58029 L p .59149 .58107 L F P
0 g
s
.482 .106 .249 r
.60671 .58498 m .62493 .57636 L .5835 .58578 L p F P
0 g
s
.595 .254 .362 r
.57282 .58172 m .57021 .58237 L p .57148 .58233 L F P
0 g
s
.818 .749 .788 r
.54874 .58345 m .57282 .58172 L .56871 .5836 L F
.586 .267 .396 r
.57992 .57781 m .57354 .57887 L .57282 .58172 L F
.848 .758 .763 r
.57282 .58172 m .55827 .57998 L p .57992 .57781 L F P
0 g
s
.773 .776 .855 r
.56358 .5847 m .57646 .58029 L .5835 .58578 L p F P
0 g
s
.773 .776 .855 r
.5835 .58578 m .58545 .5873 L p .58101 .58677 L F P
0 g
s
.482 .106 .249 r
.5835 .58578 m .58281 .58593 L p .58314 .58592 L F P
0 g
s
.482 .106 .249 r
.58281 .58593 m .57829 .58696 L p .58101 .58677 L F P
0 g
s
.482 .106 .249 r
.60671 .58498 m .58281 .58593 L .58101 .58677 L F
.773 .776 .855 r
.56358 .5847 m .5835 .58578 L .58101 .58677 L F
.482 .106 .249 r
.58327 .58592 m .5835 .58578 L .58314 .58592 L F
.60671 .58498 m .5835 .58578 L .58327 .58592 L F
.773 .776 .855 r
.58059 .58672 m .58101 .58677 L .57749 .58782 L F
.58101 .58677 m .58545 .5873 L .57896 .58773 L F
.58101 .58677 m .57896 .58773 L .57749 .58782 L F
.57587 .58616 m .58059 .58672 L .56848 .58841 L F
.58059 .58672 m .57749 .58782 L .56848 .58841 L F
.482 .106 .249 r
.56975 .58938 m .60671 .58498 L p .58101 .58677 L F P
0 g
s
.773 .776 .855 r
.56975 .58938 m .56848 .58841 L p .57606 .58792 L F P
0 g
s
.773 .776 .855 r
.56848 .58841 m .56358 .5847 L p .57587 .58616 L F P
0 g
s
.54 .132 .217 r
.5721 .59324 m .58875 .59051 L .56066 .59079 L p F P
0 g
s
.54 .132 .217 r
.5721 .59324 m .56066 .59079 L .55888 .59133 L F
.5721 .59324 m .55548 .59084 L .55452 .59098 L F
.54458 .59044 m .55358 .59086 L .54402 .5904 L F
.613 .676 .886 r
.53119 .58618 m .53965 .58717 L .54427 .59042 L p F P
0 g
s
.613 .676 .886 r
.54427 .59042 m .54459 .59064 L p .54385 .5904 L F P
0 g
s
.582 .175 .235 r
.54427 .59042 m .54402 .5904 L p .54408 .59041 L F P
0 g
s
.582 .175 .235 r
.54402 .5904 m .54371 .59036 L p .54385 .5904 L F P
0 g
s
.613 .676 .886 r
.53119 .58618 m .54427 .59042 L .54385 .5904 L F
.582 .175 .235 r
.55759 .5937 m .5721 .59324 L .54427 .59042 L p F P
0 g
s
.582 .175 .235 r
.55759 .5937 m .54427 .59042 L .54408 .59041 L F
.55759 .5937 m .54402 .5904 L .54385 .5904 L F
.613 .676 .886 r
.53435 .5883 m .53119 .58618 L p .5438 .59038 L F P
0 g
s
.613 .676 .886 r
.5438 .59038 m .54372 .59037 L .53435 .5883 L F
.54327 .59034 m .54215 .59009 L p .54372 .59037 L F P
0 g
s
.582 .175 .235 r
.54371 .59036 m .54215 .59009 L p .5433 .5903 L F P
0 g
s
.719 .394 .428 r
.54215 .59009 m .54371 .59036 L p .53469 .58845 L F P
0 g
s
.613 .676 .886 r
.54215 .59009 m .53435 .5883 L p .54372 .59037 L F P
0 g
s
.582 .175 .235 r
.54316 .59027 m .5433 .5903 L .54215 .59009 L F
.614 .696 .902 r
.53435 .5883 m .54215 .59009 L p .53461 .58843 L F P
0 g
s
.614 .696 .902 r
.54215 .59009 m .54459 .59064 L p .54164 .58999 L F P
0 g
s
.614 .696 .902 r
.54215 .59009 m .54164 .58999 L .53461 .58843 L F
.582 .175 .235 r
.54403 .59044 m .54394 .59042 L .53807 .58944 L F
.54394 .59042 m .54371 .59036 L .54316 .59027 L F
.54394 .59042 m .54316 .59027 L .53807 .58944 L F
.719 .394 .428 r
.536 .58898 m .54215 .59009 L p .53469 .58845 L F P
0 g
s
.625 .231 .276 r
.54575 .59252 m .55759 .5937 L .536 .58898 L p F P
0 g
s
.478 0 .023 r
.54575 .59252 m .54369 .59204 L p .55193 .59516 L F P
0 g
s
.478 0 .023 r
.54369 .59204 m .5368 .59042 L .54858 .59411 L p F P
0 g
s
.478 0 .023 r
.54858 .59411 m .55193 .59516 L p .54369 .59204 L F P
0 g
s
.739 .697 .811 r
.55215 .59666 m .55398 .59795 L p .55032 .59624 L F P
0 g
s
.739 .697 .811 r
.55398 .59795 m .56953 .60895 L p .5462 .59531 L F P
0 g
s
.425 .215 .489 r
.55171 .59547 m .55141 .59537 L .55138 .59543 L F
.55171 .59547 m .55138 .59543 L .55012 .59803 L F
.772 .724 .808 r
.55944 .59877 m .58289 .61018 L .55512 .59876 L F
.572 .913 .97 r
.56407 .59831 m .56973 .59677 L p .56993 .59845 L F P
0 g
s
.806 .749 .801 r
.56993 .59845 m .57129 .59898 L .56407 .59831 L F
.57129 .59898 m .5966 .60878 L .56696 .60013 L F
.083 0 .297 r
.56286 .60179 m .57042 .60235 L p .5657 .59781 L F P
0 g
s
.264 0 0 r
.56725 .59718 m .56295 .59661 L p .56324 .59674 L F P
0 g
s
.602 .848 .991 r
.55215 .59666 m .55631 .59603 L p .55793 .59804 L F P
0 g
s
.772 .724 .808 r
.55793 .59804 m .55944 .59877 L .55215 .59666 L F
.425 .215 .489 r
.5529 .59615 m .56387 .59701 L .55171 .59547 L F
.55673 .59832 m .56387 .59701 L .5529 .59615 L F
.56376 .59751 m .56387 .59701 L p .55673 .59832 L F P
0 g
s
.083 0 .297 r
.56463 .59735 m .56512 .59725 L .56387 .59701 L F
.5657 .59781 m .56512 .59725 L .56463 .59735 L F
.264 0 0 r
.56387 .59701 m .56725 .59718 L p .5631 .59672 L F P
0 g
s
.264 0 0 r
.56375 .597 m .5631 .59672 L .55171 .59547 L F
.56387 .59701 m .5631 .59672 L .56375 .597 L F
.083 0 0 r
.56707 .596 m .55957 .59558 L p .56725 .59718 L F P
0 g
s
.083 0 0 r
.55957 .59558 m .55193 .59516 L .56295 .59661 L p F P
0 g
s
.083 0 0 r
.56295 .59661 m .56725 .59718 L p .55957 .59558 L F P
0 g
s
.083 0 .297 r
.5657 .59781 m .56463 .59735 L .56286 .60179 L F
.56387 .59701 m .56376 .59751 L p .56463 .59735 L F P
0 g
s
.083 0 .297 r
.56376 .59751 m .56286 .60179 L p .56463 .59735 L F P
0 g
s
.148 .691 .798 r
.56725 .59718 m .56387 .59701 L p .56637 .59721 L F P
0 g
s
.148 .691 .798 r
.56512 .59725 m .56827 .59699 L .56637 .59721 L F
.56637 .59721 m .56565 .59715 L .56558 .59717 L F
.56565 .59715 m .56387 .59701 L .56558 .59717 L F
.425 .215 .489 r
.55012 .59803 m .56286 .60179 L p .5529 .59615 L F P
0 g
s
.425 .215 .489 r
.5529 .59615 m .55171 .59547 L .55138 .59601 L F
.5529 .59615 m .55138 .59601 L .55012 .59803 L F
.148 .691 .798 r
.56387 .59701 m .56134 .59689 L p .56558 .59717 L F P
0 g
s
.148 .691 .798 r
.56134 .59689 m .55109 .59638 L p .56283 .59702 L F P
0 g
s
.148 .691 .798 r
.56558 .59717 m .56134 .59689 L .56283 .59702 L F
.083 0 .297 r
.56404 .59621 m .56389 .5969 L p .56512 .59725 L F P
0 g
s
.148 .691 .798 r
.56512 .59725 m .56637 .59721 L .56431 .5971 L F
.393 0 0 r
.55759 .5937 m .54575 .59252 L .56707 .596 L p F P
0 g
s
.478 0 .023 r
.55193 .59516 m .56707 .596 L .54575 .59252 L p F P
0 g
s
.393 0 0 r
.56707 .596 m .58563 .59442 L .55759 .5937 L p F P
0 g
s
.402 .85 .762 r
.57622 .59746 m .58285 .59498 L p .5812 .59618 L F P
0 g
s
0 0 0 r
.58563 .59442 m .56707 .596 L .58764 .59486 L p F P
0 g
s
.083 0 0 r
.56725 .59718 m .58764 .59486 L .56707 .596 L p F P
0 g
s
.083 0 .297 r
.57345 .59471 m .56404 .59621 L p .56512 .59725 L F P
0 g
s
.083 0 .297 r
.56869 .59662 m .57345 .59471 L .56512 .59725 L F
.148 .691 .798 r
.55109 .59638 m .55814 .5975 L p .56512 .59725 L F P
0 g
s
.148 .691 .798 r
.56512 .59725 m .56431 .5971 L .55109 .59638 L F
.55814 .5975 m .56588 .59711 L .56512 .59725 L F
.56588 .59711 m .56827 .59699 L .56512 .59725 L F
.083 0 .297 r
.56389 .5969 m .56387 .59701 L p .56493 .59722 L F P
0 g
s
.083 0 .297 r
.56512 .59725 m .56389 .5969 L .56493 .59722 L F
.148 .691 .798 r
.56593 .59711 m .57323 .59598 L .56827 .59699 L F
.57337 .59606 m .56827 .59699 L p .57323 .59598 L F P
0 g
s
.148 .691 .798 r
.56617 .59707 m .5732 .59598 L .56593 .59711 L F
.5732 .59598 m .57682 .59542 L .5732 .59598 L F
.5732 .59598 m .5732 .59598 L .56593 .59711 L F
.573 .59585 m .57682 .59542 L p .56617 .59707 L F P
0 g
s
.384 .842 .901 r
.58764 .59486 m .57427 .59638 L p .57682 .59542 L F P
0 g
s
.384 .842 .901 r
.57427 .59638 m .56725 .59718 L .57337 .59606 L p F P
0 g
s
.384 .842 .901 r
.57337 .59606 m .57682 .59542 L p .57427 .59638 L F P
0 g
s
.083 0 .297 r
.57129 .60015 m .573 .59585 L p .5657 .59781 L F P
0 g
s
.083 0 .297 r
.573 .59585 m .57345 .59471 L p .56869 .59662 L F P
0 g
s
.083 0 .297 r
.573 .59585 m .56869 .59662 L .5657 .59781 L F
.148 .691 .798 r
.57204 .59595 m .573 .59585 L p .56588 .59711 L F P
0 g
s
.148 .691 .798 r
.573 .59585 m .56617 .59707 L .56588 .59711 L F
.083 0 .297 r
.57042 .60235 m .57129 .60015 L p .5657 .59781 L F P
0 g
s
.264 0 0 r
.56134 .59689 m .56387 .59701 L p .55171 .59547 L F P
0 g
s
.264 0 0 r
.55171 .59547 m .56324 .59674 L .55193 .59516 L F
.56295 .59661 m .55193 .59516 L p .56324 .59674 L F P
0 g
s
.264 0 0 r
.55193 .59516 m .54941 .59464 L p .55188 .59523 L F P
0 g
s
.425 .215 .489 r
.54941 .59464 m .55012 .59803 L p .55141 .59537 L F P
0 g
s
.57 .352 .545 r
.55012 .59803 m .54941 .59464 L p .54018 .59242 L F P
0 g
s
.264 0 0 r
.54941 .59464 m .54528 .59378 L p .54977 .59477 L F P
0 g
s
.264 0 0 r
.55188 .59523 m .54941 .59464 L .54977 .59477 L F
.559 .093 .105 r
.55193 .59516 m .5368 .59042 L p .53794 .59115 L F P
0 g
s
.57 .352 .545 r
.54018 .59242 m .54511 .59333 L .53794 .59115 L F
.559 .093 .105 r
.54941 .59464 m .55193 .59516 L p .53794 .59115 L F P
0 g
s
.57 .352 .545 r
.54941 .59464 m .5493 .59411 L p .54018 .59242 L F P
0 g
s
.559 .093 .105 r
.54047 .59279 m .54941 .59464 L p .53794 .59115 L F P
0 g
s
.57 .352 .545 r
.5493 .59411 m .53507 .58953 L p .53794 .59115 L F P
0 g
s
.57 .352 .545 r
.54511 .59333 m .5493 .59411 L .53794 .59115 L F
.425 .215 .489 r
.54937 .59444 m .54941 .59464 L p .55144 .59532 L F P
0 g
s
.264 0 0 r
.55171 .59547 m .55188 .59523 L .54977 .59477 L F
.425 .215 .489 r
.55144 .59532 m .54941 .59464 L .55141 .59537 L F
.56404 .59621 m .5493 .59411 L p .55171 .59547 L F P
0 g
s
.425 .215 .489 r
.56387 .59701 m .56404 .59621 L p .55171 .59547 L F P
0 g
s
.264 0 0 r
.55109 .59638 m .56134 .59689 L p .55171 .59547 L F P
0 g
s
.614 .696 .902 r
.54459 .59064 m .54457 .59074 L p .54205 .59014 L F P
0 g
s
.613 .676 .886 r
.54459 .59064 m .54327 .59034 L p .5438 .59038 L F P
0 g
s
.582 .175 .235 r
.53807 .58944 m .55759 .5937 L p .54403 .59044 L F P
0 g
s
.54 .132 .217 r
.55452 .59098 m .55358 .59086 L .54427 .59042 L F
.54402 .5904 m .54427 .59042 L p .54458 .59044 L F P
0 g
s
.67 .713 .881 r
.54427 .59042 m .53965 .58717 L p .55217 .59085 L F P
0 g
s
.447 .262 .536 r
.54685 .59043 m .5493 .59411 L .56404 .59621 L p F P
0 g
s
.67 .713 .881 r
.53965 .58717 m .55424 .59091 L .55217 .59085 L F
.316 0 0 r
.5721 .59324 m .55759 .5937 L .58563 .59442 L p F P
0 g
s
.447 .262 .536 r
.56404 .59621 m .56289 .59074 L .54685 .59043 L p F P
0 g
s
.15 .013 .427 r
.56289 .59074 m .56404 .59621 L .57345 .59471 L p F P
0 g
s
.397 .816 .972 r
.55814 .5975 m .55833 .59622 L p .57278 .5956 L F P
0 g
s
.397 .816 .972 r
.57682 .59542 m .57298 .59585 L p .57278 .5956 L F P
0 g
s
.397 .816 .972 r
.57298 .59585 m .55814 .5975 L p .57278 .5956 L F P
0 g
s
.258 0 0 r
.58875 .59051 m .5721 .59324 L .59901 .59046 L p F P
0 g
s
.258 0 0 r
.59901 .59046 m .60697 .58963 L p .60007 .58997 L F P
0 g
s
.258 0 0 r
.60007 .58997 m .58875 .59051 L .59901 .59046 L F
.875 .793 .767 r
.58998 .59478 m .58755 .59362 L p .59233 .59148 L F P
0 g
s
.875 .793 .767 r
.59233 .59148 m .62153 .5964 L .58998 .59478 L F
0 0 0 r
.58764 .59486 m .59212 .59365 L p .58563 .59442 L F P
0 g
s
.258 0 0 r
.60697 .58963 m .63004 .58108 L .58875 .59051 L p F P
0 g
s
.316 0 0 r
.58563 .59442 m .60697 .58963 L .5721 .59324 L p F P
0 g
s
.749 .714 .819 r
.65162 .58533 m .63411 .57813 L p .63951 .58511 L F P
0 g
s
.992 .877 .549 r
.63096 .58519 m .6336 .57925 L p .63414 .58501 L F P
0 g
s
.992 .877 .549 r
.6336 .57925 m .63411 .57813 L p .63414 .58501 L F P
0 g
s
.699 .717 .863 r
.63332 .57157 m .63363 .5742 L .65162 .58533 L F
.224 0 .002 r
.60671 .58498 m .58875 .59051 L .62244 .58282 L p F P
0 g
s
.224 0 .002 r
.62244 .58282 m .63004 .58108 L p .62387 .58211 L F P
0 g
s
.224 0 .002 r
.62387 .58211 m .60671 .58498 L .62244 .58282 L F
0 0 0 r
.62199 .58407 m .60697 .58963 L .61439 .58666 L p F P
0 g
s
.699 .717 .863 r
.65162 .58533 m .67845 .56676 L p .63332 .57157 L F P
0 g
s
.224 0 .002 r
.63004 .58108 m .65351 .5685 L .60671 .58498 L p F P
0 g
s
0 0 0 r
.66621 .56051 m .68689 .54412 L p .65351 .5685 L F P
0 g
s
.237 0 .182 r
.64218 .56457 m .62493 .57636 L .67581 .55201 L p F P
0 g
s
.237 0 .182 r
.67581 .55201 m .69536 .53213 L .64218 .56457 L p F P
0 g
s
.219 0 .083 r
.65351 .5685 m .67581 .55201 L .62493 .57636 L p F P
0 g
s
0 0 0 r
.67581 .55201 m .66508 .55995 L p .6934 .53896 L F P
0 g
s
0 0 0 r
.66508 .55995 m .65351 .5685 L .66251 .56183 L p F P
0 g
s
0 0 0 r
.66251 .56183 m .6934 .53896 L p .66508 .55995 L F P
0 g
s
0 0 0 r
.68638 .54416 m .65351 .5685 L p .68689 .54412 L F P
0 g
s
.219 0 .083 r
.62493 .57636 m .60671 .58498 L .65351 .5685 L p F P
0 g
s
0 0 0 r
.65351 .5685 m .6445 .57333 L p .66621 .56051 L F P
0 g
s
0 0 0 r
.6445 .57333 m .63004 .58108 L .63864 .57619 L p F P
0 g
s
0 0 0 r
.63864 .57619 m .66621 .56051 L p .6445 .57333 L F P
0 g
s
0 0 0 r
.63838 .57705 m .65622 .56645 L p .63004 .58108 L F P
0 g
s
0 0 0 r
.65622 .56645 m .66621 .56051 L .65777 .56531 L p F P
0 g
s
0 0 0 r
.65777 .56531 m .63004 .58108 L p .65622 .56645 L F P
0 g
s
0 0 0 r
.61439 .58666 m .63838 .57705 L p .62199 .58407 L F P
0 g
s
0 0 0 r
.62143 .58426 m .62676 .58199 L p .61561 .58617 L F P
0 g
s
0 0 0 r
.6117 .58839 m .62143 .58426 L p .61561 .58617 L F P
0 g
s
0 0 0 r
.62676 .58199 m .63838 .57705 L .63 .58041 L p F P
0 g
s
0 0 0 r
.63 .58041 m .61561 .58617 L p .62676 .58199 L F P
0 g
s
0 0 0 r
.61561 .58617 m .60697 .58963 L p .6104 .58873 L F P
0 g
s
0 0 0 r
.6117 .58839 m .61561 .58617 L .6104 .58873 L F
.63004 .58108 m .62199 .58407 L p .63838 .57705 L F P
0 g
s
0 0 0 r
.59499 .59232 m .58563 .59442 L .59527 .59219 L p F P
0 g
s
0 0 0 r
.59527 .59219 m .6117 .58839 L p .59499 .59232 L F P
0 g
s
0 0 0 r
.60697 .58963 m .59499 .59232 L p .6117 .58839 L F P
0 g
s
0 0 0 r
.59212 .59365 m .60057 .59138 L p .59527 .59219 L F P
0 g
s
0 0 0 r
.60057 .59138 m .6117 .58839 L .60435 .59009 L p F P
0 g
s
0 0 0 r
.60435 .59009 m .59527 .59219 L p .60057 .59138 L F P
0 g
s
0 0 0 r
.59527 .59219 m .58563 .59442 L p .59212 .59365 L F P
0 g
s
.15 .013 .427 r
.57345 .59471 m .57385 .58711 L .56289 .59074 L p F P
0 g
s
.809 .864 .418 r
.5732 .59036 m .57345 .59471 L p .57278 .5956 L F P
0 g
s
.809 .864 .418 r
.57271 .59569 m .57272 .59553 L .57278 .5956 L F
.57345 .59471 m .573 .59585 L p .57271 .59569 L F P
0 g
s
.715 .664 .113 r
.57385 .58711 m .57345 .59471 L .5732 .59036 L p F P
0 g
s
.397 .816 .972 r
.57623 .59073 m .57682 .59542 L p .57278 .5956 L F P
0 g
s
.397 .816 .972 r
.55833 .59622 m .57262 .59184 L p .57278 .5956 L F P
0 g
s
.809 .864 .418 r
.57276 .59515 m .5732 .59036 L .57278 .5956 L F
.57264 .59565 m .5732 .59036 L .57271 .59569 L F
.5714 .59491 m .57262 .59184 L p .57264 .59565 L F P
0 g
s
.809 .864 .418 r
.57262 .59184 m .5732 .59036 L p .57264 .59565 L F P
0 g
s
.582 .668 .898 r
.53965 .58717 m .53119 .58618 L .53 .58578 L p F P
0 g
s
.607 .393 .565 r
.52711 .58482 m .52962 .58573 L .53 .58578 L p F P
0 g
s
.582 .668 .898 r
.52991 .58574 m .53003 .58575 L .53 .58578 L F
.72 .296 .242 r
.52953 .58409 m .52679 .58469 L .5342 .58442 L p F P
0 g
s
.774 .349 .241 r
.5298 .58515 m .5342 .58442 L .52679 .58469 L p F P
0 g
s
.774 .349 .241 r
.52679 .58469 m .52533 .58452 L .5298 .58515 L p F P
0 g
s
.652 .125 0 r
.52679 .58469 m .52953 .58409 L .5259 .58448 L p F P
0 g
s
.457 0 0 r
.52553 .58412 m .52517 .58447 L .5259 .58448 L p F P
0 g
s
.018 .592 .724 r
.52516 .58446 m .5259 .58448 L .52517 .58447 L p F P
0 g
s
.652 .125 0 r
.5259 .58448 m .52516 .58446 L .52679 .58469 L p F P
0 g
s
.68 .76 .912 r
.54046 .58518 m .53386 .58564 L .52524 .58446 L p F P
0 g
s
0 .512 .723 r
.52547 .58449 m .52524 .58446 L .52532 .58447 L p F P
0 g
s
0 .512 .723 r
.52532 .58447 m .53386 .58564 L p .52547 .58449 L F P
0 g
s
0 .512 .723 r
.52916 .58536 m .52578 .58456 L p .52735 .58481 L F P
0 g
s
0 .512 .723 r
.53166 .58551 m .5316 .58551 L p .52735 .58481 L F P
0 g
s
0 .512 .723 r
.5316 .58551 m .52916 .58536 L p .52735 .58481 L F P
0 g
s
0 .512 .723 r
.53386 .58564 m .53166 .58551 L p .52547 .58449 L F P
0 g
s
.614 .387 .548 r
.52547 .58449 m .52711 .58482 L .52828 .58487 L p F P
0 g
s
.902 .517 .285 r
.52533 .58452 m .52679 .58469 L .52516 .58446 L p F P
0 g
s
.099 .607 .893 r
.52711 .58482 m .52547 .58449 L .52916 .58536 L p F P
0 g
s
.099 .607 .893 r
.52916 .58536 m .52634 .58484 L .52711 .58482 L p F P
0 g
s
.596 .552 .775 r
.52962 .58573 m .52711 .58482 L .52634 .58484 L p F P
0 g
s
.492 .641 .922 r
.52514 .58446 m .52695 .58475 L .53 .58578 L p F P
0 g
s
.492 .641 .922 r
.53 .58578 m .53119 .58618 L p .52962 .58573 L F P
0 g
s
.595 .387 .569 r
.53 .58578 m .52962 .58573 L p .52962 .58573 L F P
0 g
s
.492 .641 .922 r
.52514 .58446 m .53 .58578 L .52962 .58573 L F
.595 .387 .569 r
.52995 .58582 m .53 .58578 L .52962 .58573 L F
.128 0 0 r
.52695 .58475 m .5253 .58448 L p .52677 .58473 L F P
0 g
s
.128 0 0 r
.52677 .58473 m .52524 .58447 L p .52695 .58475 L F P
0 g
s
.128 0 0 r
.52524 .58447 m .52516 .58446 L .52529 .58448 L p F P
0 g
s
0 .512 .723 r
.52578 .58456 m .52547 .58449 L p .53166 .58551 L F P
0 g
s
.128 0 0 r
.52529 .58448 m .52695 .58475 L p .52524 .58447 L F P
0 g
s
.128 0 0 r
.5253 .58448 m .52514 .58446 L .52524 .58447 L p F P
0 g
s
.128 0 0 r
.52524 .58447 m .52677 .58473 L p .5253 .58448 L F P
0 g
s
.614 .387 .548 r
.52828 .58487 m .52841 .58488 L p .52547 .58449 L F P
0 g
s
.614 .387 .548 r
.52841 .58488 m .5325 .58505 L p .52547 .58449 L F P
0 g
s
.582 .668 .898 r
.52695 .58475 m .53195 .58489 L .5325 .58505 L p F P
0 g
s
.582 .668 .898 r
.5325 .58505 m .53965 .58717 L p .53298 .5859 L F P
0 g
s
.648 .686 .872 r
.55084 .5869 m .53965 .58717 L .53343 .58532 L p F P
0 g
s
.582 .668 .898 r
.52926 .58519 m .53045 .58542 L .52984 .58573 L F
.53045 .58542 m .53965 .58717 L .53003 .58575 L F
.53045 .58542 m .53003 .58575 L .52984 .58573 L F
.53003 .58575 m .53965 .58717 L .53 .58578 L F
.595 .387 .569 r
.54685 .59043 m .54307 .58741 L .53228 .58606 L p F P
0 g
s
.595 .387 .569 r
.53228 .58606 m .53 .58578 L p .5319 .5863 L F P
0 g
s
.595 .387 .569 r
.54685 .59043 m .53228 .58606 L .5319 .5863 L F
.648 .686 .872 r
.53343 .58532 m .5325 .58505 L p .53367 .58517 L F P
0 g
s
.648 .686 .872 r
.53367 .58517 m .55084 .5869 L .53343 .58532 L F
.53208 .5849 m .53267 .58496 L .5325 .58505 L F
.614 .387 .548 r
.53243 .58492 m .53208 .5849 L .5325 .58505 L F
.53208 .5849 m .52547 .58449 L .5325 .58505 L F
.648 .686 .872 r
.5325 .58505 m .53195 .58489 L p .53208 .5849 L F P
0 g
s
.648 .686 .872 r
.53267 .58496 m .55084 .5869 L .5325 .58505 L F
.582 .668 .898 r
.52852 .58505 m .5325 .58505 L .53298 .5859 L F
.607 .393 .565 r
.53157 .58555 m .5325 .58505 L .52852 .58505 L F
.54307 .58741 m .5325 .58505 L .53157 .58555 L F
.694 .337 .365 r
.53955 .58193 m .5342 .58442 L .55199 .58122 L p F P
0 g
s
.72 .296 .242 r
.5342 .58442 m .53955 .58193 L .52953 .58409 L p F P
0 g
s
.653 .175 .104 r
.52757 .58351 m .5259 .58448 L .52953 .58409 L p F P
0 g
s
.734 .756 .87 r
.54874 .58345 m .54046 .58518 L .5268 .58432 L p F P
0 g
s
.68 .76 .912 r
.52524 .58446 m .5268 .58432 L .54046 .58518 L p F P
0 g
s
.648 .686 .872 r
.53963 .58399 m .55084 .5869 L p .5348 .58519 L F P
0 g
s
.648 .686 .872 r
.53513 .58453 m .53963 .58399 L .5348 .58519 L F
.53514 .58451 m .53963 .58399 L p .53208 .5849 L F P
0 g
s
.694 .337 .365 r
.55199 .58122 m .55946 .5754 L .53955 .58193 L p F P
0 g
s
.698 .307 .303 r
.53321 .58165 m .52953 .58409 L .53955 .58193 L p F P
0 g
s
.773 .752 .834 r
.55827 .57998 m .54874 .58345 L .53037 .58356 L p F P
0 g
s
.653 .175 .104 r
.52953 .58409 m .53321 .58165 L .52757 .58351 L p F P
0 g
s
.734 .756 .87 r
.5268 .58432 m .53037 .58356 L .54874 .58345 L p F P
0 g
s
.614 .387 .548 r
.53371 .58418 m .52547 .58449 L p .53208 .5849 L F P
0 g
s
.457 0 0 r
.5259 .58448 m .52757 .58351 L .52553 .58412 L p F P
0 g
s
.616 .387 .547 r
.52524 .58446 m .52547 .58449 L .53371 .58418 L p F P
0 g
s
.682 .351 .408 r
.54527 .57692 m .53955 .58193 L .55946 .5754 L p F P
0 g
s
.899 .849 .785 r
.53584 .57826 m .54197 .57862 L p .54086 .57662 L F P
0 g
s
.698 .307 .303 r
.53955 .58193 m .54527 .57692 L .53321 .58165 L p F P
0 g
s
.804 .749 .801 r
.56839 .57434 m .55827 .57998 L .53594 .58163 L p F P
0 g
s
.773 .752 .834 r
.53037 .58356 m .53594 .58163 L .55827 .57998 L p F P
0 g
s
.547 .375 .6 r
.52946 .58392 m .53371 .58418 L .53493 .58387 L p F P
0 g
s
.663 .686 .862 r
.54913 .58147 m .53963 .58399 L .53493 .58387 L p F P
0 g
s
.547 .375 .6 r
.53239 .58339 m .52946 .58392 L .53493 .58387 L F
.804 .749 .801 r
.53594 .58163 m .54324 .57795 L .56839 .57434 L p F P
0 g
s
.691 .339 .374 r
.53321 .58165 m .54527 .57692 L p .54247 .57673 L F P
0 g
s
.691 .339 .374 r
.5347 .57973 m .53321 .58165 L p .54247 .57673 L F P
0 g
s
.78 .788 .859 r
.54324 .57795 m .53594 .58163 L .52605 .58409 L p F P
0 g
s
.745 .803 .899 r
.53594 .58163 m .53037 .58356 L .52515 .58445 L p F P
0 g
s
.745 .803 .899 r
.52515 .58445 m .52605 .58409 L .53594 .58163 L p F P
0 g
s
.474 .872 .962 r
.52583 .58433 m .53037 .58356 L p .52641 .58418 L F P
0 g
s
.474 .872 .962 r
.53037 .58356 m .52818 .58403 L p .52641 .58418 L F P
0 g
s
.474 .872 .962 r
.52818 .58403 m .52717 .58424 L p .52641 .58418 L F P
0 g
s
.474 .872 .962 r
.52641 .58418 m .52515 .58445 L .52583 .58433 L p F P
0 g
s
.554 .361 .574 r
.52641 .58418 m .52946 .58392 L .5358 .58186 L p F P
0 g
s
.701 .677 .823 r
.55934 .57709 m .54913 .58147 L .53749 .58181 L p F P
0 g
s
.663 .686 .862 r
.5358 .58186 m .54913 .58147 L p .53774 .58278 L F P
0 g
s
.663 .686 .862 r
.53239 .58339 m .53509 .58308 L .53493 .58387 L F
.53509 .58308 m .54913 .58147 L .53493 .58387 L F
.528 .366 .606 r
.53708 .58333 m .53493 .58387 L p .53692 .58392 L F P
0 g
s
.608 .696 .906 r
.53399 .58416 m .53493 .58387 L .53436 .58415 L F
.528 .366 .606 r
.53493 .58387 m .53371 .58418 L p .53399 .58416 L F P
0 g
s
.474 .872 .962 r
.52717 .58424 m .5268 .58432 L p .52669 .58428 L F P
0 g
s
.474 .872 .962 r
.52641 .58418 m .52717 .58424 L .52669 .58428 L F
.591 .769 .964 r
.52946 .58392 m .52641 .58418 L .5268 .58432 L p F P
0 g
s
.591 .769 .964 r
.5268 .58432 m .52555 .58443 L p .52946 .58392 L F P
0 g
s
.591 .769 .964 r
.52946 .58392 m .52555 .58443 L .52559 .58441 L F
.52527 .58445 m .52553 .58442 L p .52529 .58445 L F P
0 g
s
.591 .769 .964 r
.52553 .58442 m .52946 .58392 L p .52552 .58442 L F P
0 g
s
.591 .769 .964 r
.52552 .58442 m .52529 .58445 L .52553 .58442 L F
.616 .387 .547 r
.53371 .58418 m .52946 .58392 L .52553 .58442 L p F P
0 g
s
.591 .769 .964 r
.52555 .58443 m .52529 .58445 L p .52559 .58441 L F P
0 g
s
.591 .769 .964 r
.52529 .58445 m .52524 .58446 L .52527 .58445 L p F P
0 g
s
.616 .387 .547 r
.52553 .58442 m .52524 .58446 L p .52565 .58444 L F P
0 g
s
.616 .387 .547 r
.53371 .58418 m .52553 .58442 L .52565 .58444 L F
.554 .361 .574 r
.5352 .58183 m .52641 .58418 L .5358 .58186 L F
.701 .677 .823 r
.53499 .58182 m .53588 .58165 L .5358 .58186 L F
.53588 .58165 m .55934 .57709 L .5358 .58186 L F
.53749 .58181 m .5358 .58186 L p .53757 .5815 L F P
0 g
s
.701 .677 .823 r
.53757 .5815 m .55934 .57709 L .53749 .58181 L F
.851 .852 .842 r
.54783 .57305 m .55638 .57277 L p .56292 .56724 L F P
0 g
s
.677 .375 .455 r
.5633 .56719 m .56292 .56724 L .54705 .57422 L F
.54783 .57305 m .54705 .57422 L p .56292 .56724 L F P
0 g
s
.677 .375 .455 r
.54705 .57422 m .54527 .57692 L p .5633 .56719 L F P
0 g
s
.691 .339 .374 r
.54247 .57673 m .54086 .57662 L .5347 .57973 L F
.806 .762 .812 r
.55172 .57207 m .54324 .57795 L .52925 .58238 L p F P
0 g
s
.605 .119 .075 r
.52757 .58351 m .52882 .58172 L p .52725 .58317 L F P
0 g
s
.78 .788 .859 r
.52605 .58409 m .52925 .58238 L .54324 .57795 L p F P
0 g
s
.701 .677 .823 r
.54104 .57857 m .55934 .57709 L p .53742 .58135 L F P
0 g
s
.701 .677 .823 r
.53499 .58182 m .53705 .58071 L .53742 .58135 L F
.53705 .58071 m .54104 .57857 L .53742 .58135 L F
.554 .361 .574 r
.53701 .58065 m .53461 .58095 L p .53499 .58182 L F P
0 g
s
.701 .677 .823 r
.53487 .58176 m .53701 .58065 L p .53499 .58182 L F P
0 g
s
.701 .677 .823 r
.53701 .58065 m .54104 .57857 L p .53499 .58182 L F P
0 g
s
.554 .361 .574 r
.53461 .58095 m .52641 .58418 L p .53499 .58182 L F P
0 g
s
.554 .361 .574 r
.54105 .58015 m .53701 .58065 L p .53499 .58182 L F P
0 g
s
.851 .852 .842 r
.56439 .56679 m .56292 .56724 L .56208 .56794 L F
.677 .375 .455 r
.54527 .57692 m .56618 .56682 L p .5633 .56719 L F P
0 g
s
.682 .351 .408 r
.55946 .5754 m .56618 .56682 L .54527 .57692 L p F P
0 g
s
.831 .745 .769 r
.57832 .56631 m .56839 .57434 L .54324 .57795 L p F P
0 g
s
.831 .745 .769 r
.54324 .57795 m .55172 .57207 L .57832 .56631 L p F P
0 g
s
.544 .325 .533 r
.52515 .58445 m .52641 .58418 L .53461 .58095 L p F P
0 g
s
.956 .86 .705 r
.52828 .58164 m .52882 .58172 L p .53081 .58108 L F P
0 g
s
.801 .8 .851 r
.53457 .57865 m .52925 .58238 L .52516 .58444 L p F P
0 g
s
.687 .967 .932 r
.52609 .58391 m .52516 .58444 L .52565 .58419 L p F P
0 g
s
.687 .967 .932 r
.52565 .58419 m .52925 .58238 L p .52609 .58391 L F P
0 g
s
.899 .849 .785 r
.53457 .57818 m .53584 .57826 L p .54086 .57662 L F P
0 g
s
.691 .339 .374 r
.53584 .57826 m .5347 .57973 L p .54086 .57662 L F P
0 g
s
.806 .762 .812 r
.52925 .58238 m .53457 .57865 L .55172 .57207 L p F P
0 g
s
.998 .851 .541 r
.52882 .58172 m .52828 .58164 L p .52725 .58317 L F P
0 g
s
.893 .889 .819 r
.53438 .576 m .54349 .57319 L .55266 .56713 L p F P
0 g
s
.893 .889 .819 r
.55266 .56713 m .53949 .57181 L .53438 .576 L p F P
0 g
s
.936 .867 .746 r
.52955 .57976 m .53457 .57818 L .53943 .57546 L p F P
0 g
s
.936 .867 .746 r
.53943 .57546 m .54349 .57319 L p .53537 .57702 L F P
0 g
s
.936 .867 .746 r
.53537 .57702 m .52955 .57976 L .53943 .57546 L F
.605 .119 .075 r
.52986 .58024 m .52622 .58202 L p .52659 .58243 L F P
0 g
s
.936 .867 .746 r
.54349 .57319 m .53438 .576 L .52955 .57976 L p F P
0 g
s
.981 .849 .637 r
.53457 .57818 m .52955 .57976 L .52638 .58254 L p F P
0 g
s
.965 .845 .674 r
.52663 .58207 m .52955 .57976 L .53283 .5772 L p F P
0 g
s
.965 .845 .674 r
.53283 .5772 m .53438 .576 L p .53021 .57926 L F P
0 g
s
.965 .845 .674 r
.53021 .57926 m .52663 .58207 L .53283 .5772 L F
.981 .849 .637 r
.52638 .58254 m .52828 .58164 L .53301 .57904 L p F P
0 g
s
.981 .849 .637 r
.53301 .57904 m .53457 .57818 L p .5309 .58014 L F P
0 g
s
.981 .849 .637 r
.5309 .58014 m .52638 .58254 L .53301 .57904 L F
.988 .788 .547 r
.52955 .57976 m .52663 .58207 L .5263 .58253 L p F P
0 g
s
.988 .788 .547 r
.52542 .58377 m .52638 .58254 L .52947 .57982 L p F P
0 g
s
.988 .788 .547 r
.52947 .57982 m .52955 .57976 L p .52916 .58013 L F P
0 g
s
.988 .788 .547 r
.52916 .58013 m .52542 .58377 L .52947 .57982 L F
.5263 .58253 m .52542 .58377 L p .52716 .58208 L F P
0 g
s
.956 .679 .471 r
.52514 .58444 m .52542 .58377 L .52663 .58207 L p F P
0 g
s
.956 .679 .471 r
.52535 .58393 m .52514 .58444 L p .52565 .58362 L F P
0 g
s
.956 .679 .471 r
.52663 .58207 m .52539 .58388 L p .52565 .58362 L F P
0 g
s
.956 .679 .471 r
.52539 .58388 m .52535 .58393 L p .52565 .58362 L F P
0 g
s
.988 .788 .547 r
.52955 .57976 m .5263 .58253 L .52716 .58208 L F
.965 .845 .674 r
.52874 .57971 m .52663 .58207 L p .53089 .57873 L F P
0 g
s
.956 .742 .573 r
.52535 .58393 m .52663 .58207 L .52874 .57971 L p F P
0 g
s
.956 .742 .573 r
.52595 .58291 m .52535 .58393 L p .5272 .58163 L F P
0 g
s
.956 .742 .573 r
.52874 .57971 m .52677 .58196 L p .5272 .58163 L F P
0 g
s
.956 .742 .573 r
.52677 .58196 m .52595 .58291 L p .5272 .58163 L F P
0 g
s
.965 .845 .674 r
.53438 .576 m .52931 .57933 L p .53089 .57873 L F P
0 g
s
.965 .845 .674 r
.52931 .57933 m .52874 .57971 L p .53089 .57873 L F P
0 g
s
.815 .761 .803 r
.54154 .57233 m .53457 .57865 L .52677 .58314 L p F P
0 g
s
.232 0 0 r
.52517 .58447 m .52552 .58413 L .52517 .58444 L F
.801 .8 .851 r
.52516 .58444 m .52677 .58314 L .53457 .57865 L p F P
0 g
s
.5 .339 .594 r
.52609 .58391 m .52939 .58245 L .53139 .58083 L p F P
0 g
s
.675 .708 .873 r
.54104 .57857 m .53701 .58065 L p .53488 .58082 L F P
0 g
s
.491 .393 .672 r
.53692 .5805 m .53488 .58082 L .53701 .58065 L F
.687 .967 .932 r
.52925 .58238 m .52637 .58391 L p .52701 .58346 L F P
0 g
s
.687 .967 .932 r
.52637 .58391 m .52605 .58409 L p .52701 .58346 L F P
0 g
s
.687 .967 .932 r
.52605 .58409 m .52609 .58391 L p .52701 .58346 L F P
0 g
s
.697 .738 .883 r
.52939 .58245 m .52679 .5836 L p .52648 .58387 L F P
0 g
s
.697 .738 .883 r
.52679 .5836 m .52609 .58391 L p .52648 .58387 L F P
0 g
s
.697 .738 .883 r
.52609 .58391 m .52605 .58409 L p .52648 .58387 L F P
0 g
s
.697 .738 .883 r
.52605 .58409 m .52515 .58445 L .52939 .58245 L p F P
0 g
s
.544 .325 .533 r
.53461 .58095 m .52939 .58245 L .52515 .58445 L p F P
0 g
s
.512 .39 .651 r
.52939 .58245 m .53461 .58095 L .53538 .58036 L p F P
0 g
s
.697 .671 .821 r
.54104 .57857 m .53538 .58036 L p .53757 .57842 L F P
0 g
s
.512 .39 .651 r
.53161 .58112 m .52939 .58245 L .53538 .58036 L F
.697 .671 .821 r
.53538 .58036 m .53491 .58051 L p .535 .58043 L F P
0 g
s
.697 .671 .821 r
.535 .58043 m .53757 .57842 L .53538 .58036 L F
.53295 .58052 m .53757 .57842 L .53491 .58051 L F
.851 .852 .842 r
.54349 .57319 m .54783 .57305 L p .56292 .56724 L F P
0 g
s
.826 .742 .771 r
.56063 .56368 m .55172 .57207 L .53457 .57865 L p F P
0 g
s
.826 .742 .771 r
.53457 .57865 m .54154 .57233 L .56063 .56368 L p F P
0 g
s
.71 .639 .775 r
.53219 .57966 m .53316 .57913 L .53326 .5793 L F
.53316 .57913 m .55418 .56775 L .53326 .5793 L F
.55418 .56775 m .54785 .57376 L .53569 .57838 L p F P
0 g
s
.71 .639 .775 r
.53569 .57838 m .53326 .5793 L p .53547 .57808 L F P
0 g
s
.71 .639 .775 r
.53547 .57808 m .55418 .56775 L .53569 .57838 L F
.697 .671 .821 r
.53326 .5793 m .54785 .57376 L p .53757 .57842 L F P
0 g
s
.697 .671 .821 r
.54785 .57376 m .54576 .57524 L p .53757 .57842 L F P
0 g
s
.697 .671 .821 r
.54576 .57524 m .54104 .57857 L p .53757 .57842 L F P
0 g
s
.855 .739 .734 r
.58714 .55581 m .57832 .56631 L .55172 .57207 L p F P
0 g
s
.749 .646 .746 r
.57726 .56346 m .5691 .57094 L .54785 .57376 L p F P
0 g
s
.855 .739 .734 r
.55172 .57207 m .56063 .56368 L .58714 .55581 L p F P
0 g
s
.749 .646 .746 r
.54785 .57376 m .55418 .56775 L .57726 .56346 L p F P
0 g
s
.729 .664 .786 r
.54104 .57857 m .54785 .57376 L .5691 .57094 L p F P
0 g
s
.491 .393 .672 r
.5522 .57218 m .54406 .57368 L .53648 .57951 L p F P
0 g
s
.675 .708 .873 r
.53488 .58081 m .53537 .58046 L .53534 .58065 L F
.491 .393 .672 r
.53538 .58036 m .53461 .58095 L p .53488 .58082 L F P
0 g
s
.675 .708 .873 r
.52614 .584 m .5352 .58052 L .53488 .58081 L F
.5352 .58052 m .53537 .58046 L .53488 .58081 L F
.491 .393 .672 r
.53648 .57951 m .53538 .58036 L p .53674 .57989 L F P
0 g
s
.697 .671 .821 r
.53491 .58051 m .53187 .58147 L p .53295 .58052 L F P
0 g
s
.697 .671 .821 r
.53187 .58147 m .52854 .58252 L p .53161 .58112 L F P
0 g
s
.697 .671 .821 r
.53161 .58112 m .53295 .58052 L .53187 .58147 L F
.512 .39 .651 r
.53326 .5793 m .53139 .58083 L p .53161 .58112 L F P
0 g
s
.512 .39 .651 r
.53139 .58083 m .52939 .58245 L p .53161 .58112 L F P
0 g
s
.697 .671 .821 r
.53161 .58112 m .53326 .5793 L .53757 .57842 L F
.512 .39 .651 r
.53362 .57992 m .53326 .5793 L .53161 .58112 L F
.5 .339 .594 r
.53139 .58083 m .53326 .5793 L p .52999 .58137 L F P
0 g
s
.697 .671 .821 r
.52854 .58252 m .53326 .5793 L .53161 .58112 L F
.675 .708 .873 r
.52889 .58241 m .54104 .57857 L p .52778 .58298 L F P
0 g
s
.491 .393 .672 r
.53674 .57989 m .53538 .58036 L .53488 .58082 L F
.5522 .57218 m .53648 .57951 L .53674 .57989 L F
.856 .926 .874 r
.53949 .57181 m .55266 .56713 L .55918 .56117 L p F P
0 g
s
.856 .926 .874 r
.55918 .56117 m .54314 .5681 L .53949 .57181 L p F P
0 g
s
.818 .969 .899 r
.54314 .5681 m .55918 .56117 L .56083 .55697 L p F P
0 g
s
.936 .9 .766 r
.52874 .57971 m .53438 .576 L .53607 .57461 L p F P
0 g
s
.936 .9 .766 r
.53607 .57461 m .53949 .57181 L p .532 .57731 L F P
0 g
s
.936 .9 .766 r
.532 .57731 m .52874 .57971 L .53607 .57461 L F
.53949 .57181 m .5311 .5772 L .52874 .57971 L p F P
0 g
s
.963 .84 .674 r
.52595 .58291 m .52874 .57971 L .5311 .5772 L p F P
0 g
s
.963 .84 .674 r
.52671 .58178 m .52595 .58291 L p .52951 .57897 L F P
0 g
s
.963 .84 .674 r
.5311 .5772 m .52923 .57915 L p .52951 .57897 L F P
0 g
s
.963 .84 .674 r
.52923 .57915 m .52671 .58178 L p .52951 .57897 L F P
0 g
s
.898 .96 .826 r
.5311 .5772 m .53949 .57181 L .54314 .5681 L p F P
0 g
s
.825 .729 .758 r
.54938 .56306 m .54154 .57233 L .53076 .57916 L p F P
0 g
s
.815 .761 .803 r
.52677 .58314 m .53076 .57916 L .54154 .57233 L p F P
0 g
s
.71 .639 .775 r
.53564 .57597 m .55418 .56775 L p .53369 .57884 L F P
0 g
s
.71 .639 .775 r
.53309 .57869 m .53564 .57597 L .53369 .57884 L F
.5 .339 .594 r
.53301 .57867 m .5305 .58012 L p .53219 .57966 L F P
0 g
s
.71 .639 .775 r
.53203 .57967 m .53301 .57867 L p .53219 .57966 L F P
0 g
s
.71 .639 .775 r
.53301 .57867 m .53564 .57597 L p .53219 .57966 L F P
0 g
s
.5 .339 .594 r
.5305 .58012 m .52609 .58391 L p .53219 .57966 L F P
0 g
s
.71 .639 .775 r
.53219 .57966 m .53309 .57869 L .53369 .57884 L F
.5 .339 .594 r
.53655 .57662 m .53301 .57867 L p .53219 .57966 L F P
0 g
s
.758 .995 .821 r
.54883 .55945 m .55353 .55641 L p .54916 .5589 L F P
0 g
s
.836 .703 .717 r
.54343 .56088 m .55708 .55073 L p .54916 .5589 L F P
0 g
s
.758 .995 .821 r
.53917 .56637 m .54883 .55945 L p .54916 .5589 L F P
0 g
s
.758 .995 .821 r
.5419 .56413 m .53917 .56637 L .54916 .5589 L F
.836 .703 .717 r
.54101 .56477 m .54343 .56088 L p .54828 .5592 L F P
0 g
s
.836 .703 .717 r
.54101 .56477 m .54828 .5592 L .54916 .5589 L F
.818 .697 .732 r
.5418 .5635 m .54101 .56477 L p .5392 .56624 L F P
0 g
s
.818 .697 .732 r
.54343 .56088 m .5418 .5635 L p .53907 .56637 L F P
0 g
s
.836 .998 .778 r
.53099 .57487 m .53917 .56637 L p .53891 .56651 L F P
0 g
s
.818 .697 .732 r
.53891 .56651 m .53222 .57339 L .54343 .56088 L F
.53956 .56433 m .54343 .56088 L p .53222 .57339 L F P
0 g
s
.836 .998 .778 r
.53715 .56743 m .53222 .57339 L p .53891 .56651 L F P
0 g
s
.836 .998 .778 r
.53222 .57339 m .53099 .57487 L p .53891 .56651 L F P
0 g
s
.818 .697 .732 r
.52975 .57791 m .53222 .57339 L p .53891 .56651 L F P
0 g
s
.818 .697 .732 r
.53872 .56674 m .53891 .56651 L .53907 .56637 L F
.53891 .56651 m .54343 .56088 L .53907 .56637 L F
.836 .998 .778 r
.53837 .56679 m .53891 .56651 L .54101 .56477 L F
.53917 .56637 m .54101 .56477 L p .53891 .56651 L F P
0 g
s
.836 .998 .778 r
.55077 .55627 m .53715 .56743 L p .53837 .56679 L F P
0 g
s
.836 .998 .778 r
.54101 .56477 m .55077 .55627 L p .53837 .56679 L F P
0 g
s
.758 .995 .821 r
.54101 .56477 m .53917 .56637 L p .55007 .55742 L F P
0 g
s
.836 .703 .717 r
.5366 .57185 m .54101 .56477 L p .54916 .5589 L F P
0 g
s
.758 .995 .821 r
.55007 .55742 m .5419 .56413 L .54916 .5589 L F
.55077 .55627 m .54101 .56477 L p .55007 .55742 L F P
0 g
s
.818 .697 .732 r
.53872 .56674 m .5392 .56624 L .5366 .57185 L F
.54101 .56477 m .5366 .57185 L p .5392 .56624 L F P
0 g
s
.836 .703 .717 r
.54938 .56306 m .5366 .57185 L p .54916 .5589 L F P
0 g
s
.836 .703 .717 r
.54916 .5589 m .54966 .55839 L .54964 .55862 L F
.54916 .5589 m .54964 .55862 L .54938 .56306 L F
.55476 .55444 m .55353 .55641 L p .54966 .55839 L F P
0 g
s
.836 .703 .717 r
.54966 .55839 m .55353 .55641 L .54964 .55865 L F
.55708 .55073 m .55476 .55444 L p .54966 .55839 L F P
0 g
s
.758 .995 .821 r
.56609 .54831 m .55077 .55627 L p .54916 .5589 L F P
0 g
s
.758 .995 .821 r
.55353 .55641 m .56609 .54831 L p .54916 .5589 L F P
0 g
s
.898 .96 .826 r
.54314 .5681 m .53279 .5752 L .5311 .5772 L p F P
0 g
s
.825 .729 .758 r
.53076 .57916 m .5366 .57185 L .54938 .56306 L p F P
0 g
s
.458 .262 .526 r
.52516 .58444 m .52609 .58391 L .5305 .58012 L p F P
0 g
s
.721 .719 .848 r
.53189 .57982 m .52534 .58425 L p .53057 .58005 L F P
0 g
s
.721 .719 .848 r
.53564 .57597 m .53301 .57867 L p .53057 .58005 L F P
0 g
s
.516 .469 .742 r
.5305 .58012 m .53301 .57867 L p .53057 .58005 L F P
0 g
s
.721 .719 .848 r
.53301 .57867 m .53189 .57982 L p .53057 .58005 L F P
0 g
s
.605 .119 .075 r
.52555 .58405 m .52553 .58412 L p .52555 .58405 L F P
0 g
s
.526 0 0 r
.52553 .58412 m .52568 .58366 L p .52552 .58411 L F P
0 g
s
.809 .766 .813 r
.53076 .57916 m .52677 .58314 L .52516 .58443 L p F P
0 g
s
.809 .766 .813 r
.52516 .58443 m .52514 .58445 L p .52516 .58443 L F P
0 g
s
.809 .766 .813 r
.52516 .58443 m .53076 .57916 L .52516 .58443 L F
.232 0 0 r
.52517 .58447 m .52553 .58412 L .52552 .58413 L p F P
0 g
s
.816 .968 .901 r
.52656 .58312 m .52514 .58445 L .52677 .58314 L p F P
0 g
s
.816 .968 .901 r
.52677 .58314 m .52516 .58444 L .52656 .58312 L p F P
0 g
s
.458 .262 .526 r
.5305 .58012 m .52656 .58312 L .52516 .58444 L p F P
0 g
s
.809 .766 .813 r
.52514 .58445 m .5263 .58302 L .53076 .57916 L p F P
0 g
s
.814 .731 .773 r
.5366 .57185 m .53076 .57916 L .5263 .58302 L p F P
0 g
s
.943 .954 .744 r
.52671 .58178 m .5311 .5772 L .53279 .5752 L p F P
0 g
s
.943 .954 .744 r
.53279 .5752 m .52728 .58094 L .52671 .58178 L p F P
0 g
s
.788 .968 .665 r
.5331 .57438 m .52734 .58076 L .52728 .58094 L p F P
0 g
s
.814 .731 .773 r
.5263 .58302 m .52975 .57791 L .5366 .57185 L p F P
0 g
s
.32 .152 .491 r
.52514 .58445 m .52656 .58312 L .52725 .58202 L p F P
0 g
s
.32 .152 .491 r
.52725 .58202 m .52815 .58061 L p .52636 .58282 L F P
0 g
s
.32 .152 .491 r
.52782 .58088 m .52636 .58282 L .52815 .58061 L F
.715 .66 .795 r
.52632 .58308 m .52782 .58088 L .52815 .58061 L p F P
0 g
s
.715 .66 .795 r
.52815 .58061 m .53923 .57125 L p .53902 .57145 L F P
0 g
s
.715 .66 .795 r
.52746 .58203 m .52815 .58061 L .53902 .57145 L F
.53564 .57597 m .53074 .57971 L p .53902 .57145 L F P
0 g
s
.499 .405 .679 r
.52811 .58194 m .5305 .58012 L p .52746 .58203 L F P
0 g
s
.703 .606 .745 r
.54217 .56611 m .53923 .57125 L .53008 .57897 L p F P
0 g
s
.703 .606 .745 r
.52974 .57896 m .54217 .56611 L .53008 .57897 L F
.818 .697 .732 r
.5366 .57185 m .52975 .57791 L p .53872 .56674 L F P
0 g
s
.703 .606 .745 r
.5281 .5806 m .54217 .56611 L .52815 .58061 L F
.715 .66 .795 r
.52746 .58203 m .52993 .57976 L .53074 .57971 L F
.52993 .57976 m .53902 .57145 L .53074 .57971 L F
.516 .469 .742 r
.53114 .57901 m .53074 .57971 L p .53148 .57902 L F P
0 g
s
.499 .405 .679 r
.5305 .58012 m .53074 .57971 L p .52746 .58203 L F P
0 g
s
.499 .405 .679 r
.52656 .58312 m .52811 .58194 L p .52746 .58203 L F P
0 g
s
.721 .719 .848 r
.52534 .58425 m .52632 .58308 L .53074 .57971 L p F P
0 g
s
.721 .719 .848 r
.53074 .57971 m .53564 .57597 L p .53057 .58005 L F P
0 g
s
.516 .469 .742 r
.53074 .57971 m .5305 .58012 L p .53057 .58005 L F P
0 g
s
.721 .719 .848 r
.52534 .58425 m .53074 .57971 L .53057 .58005 L F
.516 .469 .742 r
.53088 .5797 m .53074 .57971 L .53057 .58005 L F
.53148 .57902 m .53074 .57971 L .53088 .5797 L F
.924 .969 .769 r
.53099 .57487 m .53154 .57421 L p .53027 .57577 L F P
0 g
s
0 0 0 r
.52957 .57751 m .52607 .5826 L .52686 .58137 L p F P
0 g
s
0 0 0 r
.52607 .5826 m .52957 .57751 L .52715 .58073 L p F P
0 g
s
.689 .892 .525 r
.53148 .57476 m .52715 .58073 L .52957 .57751 L p F P
0 g
s
.799 .683 .736 r
.52975 .57791 m .52679 .58125 L p .53027 .57577 L F P
0 g
s
.924 .969 .769 r
.53154 .57421 m .53222 .57339 L p .53027 .57577 L F P
0 g
s
.919 .749 .655 r
.53389 .57034 m .53385 .57031 L .53382 .57039 L F
.799 .683 .736 r
.53487 .56852 m .53222 .57339 L p .53027 .57577 L F P
0 g
s
.799 .683 .736 r
.53222 .57339 m .52975 .57791 L p .53027 .57577 L F P
0 g
s
.924 .969 .769 r
.53222 .57339 m .53715 .56743 L p .53027 .57577 L F P
0 g
s
.89 .698 .183 r
.52556 .58401 m .52549 .58365 L .52552 .58412 L F
.801 .718 .774 r
.52975 .57791 m .5263 .58302 L .5252 .58434 L p F P
0 g
s
.703 .606 .745 r
.52782 .58088 m .52818 .58024 L .5281 .5806 L F
.32 .152 .491 r
.5279 .58074 m .52582 .58343 L p .52783 .58087 L F P
0 g
s
.703 .606 .745 r
.52782 .58088 m .5279 .58074 L p .52782 .58088 L F P
0 g
s
.857 .594 .54 r
.52514 .58443 m .52595 .58291 L .52671 .58178 L p F P
0 g
s
.857 .594 .54 r
.52671 .58178 m .52521 .58426 L .52514 .58443 L p F P
0 g
s
.934 .75 .63 r
.52521 .58426 m .52671 .58178 L .52728 .58094 L p F P
0 g
s
.675 .336 .392 r
.52595 .58291 m .52514 .58443 L .52515 .5844 L p F P
0 g
s
.934 .75 .63 r
.52728 .58094 m .52529 .5841 L .52521 .58426 L p F P
0 g
s
0 0 0 r
.52529 .5841 m .52728 .58094 L .52734 .58076 L p F P
0 g
s
0 0 0 r
.52734 .58076 m .52528 .5841 L .52529 .5841 L p F P
0 g
s
.221 0 .251 r
.52528 .5841 m .52734 .58076 L .52686 .58137 L p F P
0 g
s
.221 0 .251 r
.52686 .58137 m .52521 .58428 L .52528 .5841 L p F P
0 g
s
.675 .336 .392 r
.52535 .58393 m .52595 .58291 L p .52518 .58434 L F P
0 g
s
.675 .336 .392 r
.52515 .5844 m .52528 .58411 L p .52518 .58434 L F P
0 g
s
.675 .336 .392 r
.52528 .58411 m .52535 .58393 L p .52518 .58434 L F P
0 g
s
.309 .053 .354 r
.52535 .58403 m .52686 .58137 L p .52607 .5826 L F P
0 g
s
.309 .053 .354 r
.52607 .5826 m .52514 .58445 L .52521 .58428 L p F P
0 g
s
.551 .332 .536 r
.52514 .58445 m .52607 .5826 L .52537 .58391 L p F P
0 g
s
0 0 0 r
.52553 .58354 m .52515 .58443 L p .52537 .58391 L F P
0 g
s
.551 .332 .536 r
.52537 .58391 m .52519 .58428 L .52514 .58445 L p F P
0 g
s
0 0 0 r
.52515 .58443 m .52514 .58445 L .52515 .58442 L p F P
0 g
s
0 0 0 r
.52515 .58442 m .52537 .58391 L p .52515 .58443 L F P
0 g
s
0 0 0 r
.52715 .58073 m .52537 .58391 L .52607 .5826 L p F P
0 g
s
.821 .926 .543 r
.52728 .58035 m .52553 .58354 L .52715 .58073 L p F P
0 g
s
.801 .718 .774 r
.5252 .58435 m .52679 .58125 L .52975 .57791 L p F P
0 g
s
.703 .606 .745 r
.52818 .58024 m .52952 .57785 L p .5281 .5806 L F P
0 g
s
.924 .969 .769 r
.52845 .57802 m .53027 .57577 L .53136 .57444 L F
.53715 .56743 m .52878 .57763 L p .53136 .57444 L F P
0 g
s
.924 .969 .769 r
.52878 .57763 m .52845 .57802 L p .53136 .57444 L F P
0 g
s
.879 .93 .852 r
.52582 .58343 m .5252 .58435 L .5263 .58302 L p F P
0 g
s
.32 .152 .491 r
.52582 .58343 m .5252 .58436 L p .52783 .58087 L F P
0 g
s
.721 .662 .791 r
.52782 .58088 m .52565 .58375 L p .52584 .58338 L F P
0 g
s
.721 .662 .791 r
.52952 .57785 m .5279 .58074 L p .52584 .58338 L F P
0 g
s
0 0 0 r
.52537 .58391 m .52715 .58073 L .52553 .58354 L p F P
0 g
s
.843 .821 .827 r
.5252 .58435 m .52582 .58343 L .52584 .58335 L p F P
0 g
s
.951 .943 .623 r
.52553 .58354 m .52728 .58035 L .5253 .58402 L p F P
0 g
s
.952 .951 .719 r
.52628 .58191 m .5253 .58402 L .52728 .58035 L p F P
0 g
s
.922 .743 .642 r
.52519 .58428 m .52537 .58391 L .52514 .58445 L p F P
0 g
s
.203 .043 .429 r
.52514 .58445 m .52553 .58354 L .52515 .5844 L p F P
0 g
s
.951 .943 .623 r
.5253 .58402 m .52515 .5844 L .52553 .58354 L p F P
0 g
s
.797 .666 .719 r
.5253 .58402 m .52628 .58191 L .52515 .58441 L p F P
0 g
s
.775 .685 .764 r
.52679 .58125 m .5252 .58435 L .52515 .58442 L p F P
0 g
s
.797 .666 .719 r
.52515 .58442 m .5253 .58402 L .52515 .58441 L F
.52515 .58441 m .52514 .58443 L p .52515 .58442 L F P
0 g
s
.922 .864 .765 r
.52528 .58403 m .52514 .58443 L .52628 .58191 L p F P
0 g
s
.775 .685 .764 r
.52515 .58442 m .52528 .58403 L p .52679 .58125 L F P
0 g
s
.775 .685 .764 r
.52529 .58401 m .52575 .58262 L .52665 .58143 L p F P
0 g
s
.778 .661 .734 r
.53015 .57334 m .52722 .58023 L p .52575 .58262 L F P
0 g
s
.778 .661 .734 r
.52665 .58143 m .52575 .58262 L p .52722 .58023 L F P
0 g
s
.922 .864 .765 r
.52628 .58191 m .52722 .58023 L p .52552 .58356 L F P
0 g
s
.922 .864 .765 r
.52552 .58356 m .52722 .58023 L .52666 .58142 L F
.52528 .58403 m .52546 .58364 L .52552 .58356 L F
.52546 .58364 m .52628 .58191 L .52552 .58356 L F
.909 .884 .796 r
.52562 .58314 m .52529 .58401 L p .52664 .58145 L F P
0 g
s
.909 .884 .796 r
.52529 .58401 m .52528 .58403 L .52665 .58143 L p F P
0 g
s
.778 .661 .734 r
.52722 .58023 m .52686 .58109 L p .52665 .58143 L F P
0 g
s
.922 .864 .765 r
.52722 .58023 m .52842 .57807 L p .52666 .58142 L F P
0 g
s
.922 .864 .765 r
.52842 .57807 m .52845 .57802 L .52665 .58143 L p F P
0 g
s
.922 .864 .765 r
.52552 .58356 m .52842 .57807 L .52552 .58356 L F
.52665 .58143 m .52629 .58211 L p .52842 .57807 L F P
0 g
s
.922 .864 .765 r
.52629 .58212 m .52842 .57807 L .52629 .58211 L F
.909 .884 .796 r
.52665 .58143 m .52845 .57802 L p .52629 .58212 L F P
0 g
s
.909 .884 .796 r
.52529 .58401 m .52629 .58212 L .52629 .58212 L F
.52629 .58212 m .52665 .58143 L .52629 .58212 L F
.818 .697 .732 r
.53222 .57339 m .53487 .56852 L .53956 .56433 L p F P
0 g
s
.888 .984 .812 r
.52845 .57802 m .53715 .56743 L p .53369 .57094 L F P
0 g
s
.888 .984 .812 r
.5312 .57394 m .52845 .57802 L .53369 .57094 L F
.777 .767 .844 r
.57568 .53853 m .5632 .53848 L .55712 .54556 L p F P
0 g
s
.845 .677 .674 r
.56351 .53558 m .55708 .55073 L .54343 .56088 L p F P
0 g
s
.788 .999 .833 r
.53715 .56743 m .55077 .55627 L p .54731 .55798 L F P
0 g
s
.71 .984 .885 r
.55077 .55627 m .56609 .54831 L p .56646 .5461 L F P
0 g
s
.692 .96 .945 r
.56609 .54831 m .57853 .54581 L p .5865 .53929 L F P
0 g
s
.71 .915 .965 r
.60165 .53947 m .58583 .54607 L .58855 .54656 L F
.56 .035 0 r
.60046 .53851 m .59536 .53363 L p .60118 .53904 L F P
0 g
s
.56 .035 0 r
.59536 .53363 m .60153 .53849 L p .60165 .53947 L F P
0 g
s
0 .486 .847 r
.59235 .53373 m .59156 .53376 L .59592 .53599 L F
.531 .618 .884 r
.59592 .53599 m .59645 .5368 L .59965 .53893 L F
.59965 .53893 m .59645 .5368 L .59809 .53929 L F
.777 .385 .311 r
.59536 .53363 m .59916 .53726 L p .5865 .53929 L F P
0 g
s
.609 .386 .552 r
.63484 .51844 m .60875 .52962 L .60784 .53886 L F
.627 .919 .978 r
.61646 .52831 m .59587 .53511 L p .60625 .53698 L F P
0 g
s
.321 .761 .966 r
.58285 .53101 m .57844 .53212 L .58935 .53261 L F
.903 .68 .591 r
.58935 .53261 m .57593 .53923 L p .58285 .53101 L F P
0 g
s
.777 .385 .311 r
.58081 .53531 m .59536 .53363 L p .5865 .53929 L F P
0 g
s
.692 .96 .945 r
.58535 .53948 m .56609 .54831 L .5865 .53929 L F
.58415 .53966 m .56609 .54831 L p .58536 .53947 L F P
0 g
s
.777 .385 .311 r
.58415 .53966 m .58393 .53938 L p .58599 .53931 L F P
0 g
s
.777 .385 .311 r
.58415 .53966 m .58599 .53931 L .5865 .53929 L F
.713 .424 .486 r
.56646 .5461 m .56821 .54521 L .57152 .54425 L F
.71 .984 .885 r
.56609 .54831 m .58415 .53966 L p .56646 .5461 L F P
0 g
s
.713 .424 .486 r
.56646 .5461 m .57152 .54425 L .58473 .54042 L F
.58278 .53789 m .58415 .53966 L p .56821 .54521 L F P
0 g
s
.713 .424 .486 r
.58415 .53966 m .58473 .54042 L p .56821 .54521 L F P
0 g
s
.321 .761 .966 r
.57482 .52979 m .57844 .53212 L p .58266 .53106 L F P
0 g
s
.321 .761 .966 r
.58285 .53101 m .58132 .53078 L .58266 .53106 L F
.58132 .53078 m .57482 .52979 L .58266 .53106 L F
.57857 .52993 m .57618 .52984 L p .58285 .53101 L F P
0 g
s
.321 .761 .966 r
.57618 .52984 m .57482 .52979 L p .58285 .53101 L F P
0 g
s
.717 .843 .942 r
.5632 .53848 m .57568 .53853 L .57844 .53212 L p F P
0 g
s
.903 .68 .591 r
.57593 .53923 m .57857 .52993 L p .58285 .53101 L F P
0 g
s
.903 .68 .591 r
.57857 .52993 m .57926 .52978 L .58285 .53101 L F
.58285 .53101 m .5837 .53001 L .58772 .53186 L F
.5837 .53001 m .59864 .51228 L .58935 .53261 L F
.57867 .52958 m .58034 .52372 L p .58285 .53101 L F P
0 g
s
.321 .761 .966 r
.58606 .5302 m .57857 .52993 L p .58285 .53101 L F P
0 g
s
.87 .681 .644 r
.57593 .53923 m .55708 .55073 L p .57473 .53023 L F P
0 g
s
.323 0 0 r
.57482 .52979 m .57702 .52987 L p .57473 .53023 L F P
0 g
s
.323 0 0 r
.57702 .52987 m .57857 .52993 L p .57473 .53023 L F P
0 g
s
.87 .681 .644 r
.55708 .55073 m .57137 .53105 L .57473 .53023 L F
.323 0 0 r
.5692 .53157 m .57482 .52979 L p .57473 .53023 L F P
0 g
s
.87 .681 .644 r
.55708 .55073 m .56351 .53558 L .57285 .52899 L p F P
0 g
s
.323 0 0 r
.57425 .53261 m .56582 .53264 L .5692 .53157 L p F P
0 g
s
.323 0 0 r
.57425 .53261 m .5692 .53157 L .57473 .53023 L F
.87 .681 .644 r
.57137 .53105 m .5716 .53073 L .57473 .53023 L F
.57473 .53023 m .57285 .52899 L .57534 .52952 L F
.5716 .53073 m .57285 .52899 L .57473 .53023 L F
.58034 .52372 m .57857 .52993 L p .57473 .53023 L F P
0 g
s
.87 .681 .644 r
.57857 .52993 m .57593 .53923 L p .57473 .53023 L F P
0 g
s
.323 0 0 r
.57461 .5308 m .57473 .53023 L .57857 .52993 L F
.58606 .5302 m .57425 .53261 L p .57461 .5308 L F P
0 g
s
.323 0 0 r
.57857 .52993 m .58606 .5302 L p .57461 .5308 L F P
0 g
s
.903 .68 .591 r
.57857 .52993 m .57867 .52958 L p .57926 .52978 L F P
0 g
s
.713 .424 .486 r
.58081 .53531 m .58278 .53789 L p .56646 .5461 L F P
0 g
s
.67 .446 .572 r
.54731 .55798 m .55013 .5557 L .55503 .553 L F
.788 .999 .833 r
.55077 .55627 m .56327 .54768 L p .54731 .55798 L F P
0 g
s
.71 .984 .885 r
.56435 .54715 m .55077 .55627 L .56646 .5461 L F
.713 .424 .486 r
.56622 .54596 m .56218 .54373 L .56805 .5449 L F
.56327 .54768 m .56218 .54373 L p .56646 .5461 L F P
0 g
s
.71 .984 .885 r
.56327 .54768 m .55077 .55627 L p .56652 .5457 L F P
0 g
s
.67 .446 .572 r
.54731 .55798 m .55503 .553 L .56346 .54835 L F
.56327 .54768 m .56346 .54835 L p .55013 .5557 L F P
0 g
s
.67 .446 .572 r
.56218 .54373 m .56269 .54556 L p .54731 .55798 L F P
0 g
s
.845 .677 .674 r
.54343 .56088 m .55014 .54628 L .56351 .53558 L p F P
0 g
s
.823 .669 .691 r
.55014 .54628 m .54343 .56088 L .53487 .56852 L p F P
0 g
s
.67 .446 .572 r
.54465 .5568 m .56218 .54373 L p .54731 .55798 L F P
0 g
s
.788 .999 .833 r
.54474 .56004 m .54461 .56016 L .54731 .55798 L F
.54461 .56016 m .53715 .56743 L .54731 .55798 L F
.67 .446 .572 r
.54413 .56052 m .54465 .5568 L p .54685 .55777 L F P
0 g
s
.67 .446 .572 r
.54413 .56052 m .54685 .55777 L .54731 .55798 L F
.888 .984 .812 r
.53715 .56743 m .54413 .56052 L p .53369 .57094 L F P
0 g
s
.659 .492 .648 r
.53369 .57094 m .53633 .56776 L .54036 .56428 L F
.53369 .57094 m .54036 .56428 L .54405 .5611 L F
.788 .999 .833 r
.54011 .5645 m .53715 .56743 L p .54051 .56416 L F P
0 g
s
.788 .999 .833 r
.54413 .56052 m .54412 .56064 L p .54638 .55844 L F P
0 g
s
.659 .492 .648 r
.54413 .56052 m .54405 .5611 L p .53633 .56776 L F P
0 g
s
.659 .492 .648 r
.54405 .5611 m .53108 .5743 L p .53369 .57094 L F P
0 g
s
.659 .492 .648 r
.53225 .57066 m .54465 .5568 L p .53369 .57094 L F P
0 g
s
.888 .984 .812 r
.53132 .57376 m .5312 .57394 L .53369 .57094 L F
.659 .492 .648 r
.53108 .5743 m .53122 .57388 L p .53369 .57094 L F P
0 g
s
.888 .984 .812 r
.53122 .57388 m .52845 .57802 L p .5322 .57245 L F P
0 g
s
.745 .669 .776 r
.53108 .5743 m .52952 .57785 L .52585 .5833 L p F P
0 g
s
.843 .821 .827 r
.52584 .58335 m .52585 .5833 L p .52521 .58432 L F P
0 g
s
.745 .669 .776 r
.52529 .58412 m .52569 .58345 L .52585 .5833 L F
.922 .864 .765 r
.52629 .58211 m .52552 .58356 L p .52629 .58212 L F P
0 g
s
.922 .864 .765 r
.52552 .58356 m .52528 .58403 L p .52552 .58356 L F P
0 g
s
.775 .685 .764 r
.52528 .58403 m .52529 .58401 L p .52665 .58143 L F P
0 g
s
.775 .685 .764 r
.52665 .58143 m .52679 .58125 L p .52528 .58403 L F P
0 g
s
.745 .669 .776 r
.52568 .58301 m .53108 .5743 L p .52529 .58412 L F P
0 g
s
.843 .821 .827 r
.52515 .58442 m .5252 .58435 L p .52529 .58412 L F P
0 g
s
.745 .669 .776 r
.52525 .58419 m .52527 .58412 L p .52529 .58412 L F P
0 g
s
.843 .821 .827 r
.52621 .58193 m .52525 .58419 L p .52529 .58412 L F P
0 g
s
.843 .821 .827 r
.52525 .58419 m .52515 .58442 L p .52529 .58412 L F P
0 g
s
.745 .669 .776 r
.52524 .58421 m .52525 .58419 L p .52529 .58412 L F P
0 g
s
.745 .669 .776 r
.52527 .58412 m .52568 .58301 L p .52529 .58412 L F P
0 g
s
.843 .821 .827 r
.52585 .5833 m .52621 .58193 L p .52529 .58412 L F P
0 g
s
.843 .821 .827 r
.52529 .58412 m .52521 .58432 L .52585 .5833 L F
.745 .669 .776 r
.52585 .5833 m .52524 .58421 L p .52529 .58412 L F P
0 g
s
.745 .669 .776 r
.52569 .58345 m .53108 .5743 L .52585 .5833 L F
.721 .662 .791 r
.52585 .5833 m .52952 .57785 L p .52584 .58338 L F P
0 g
s
.55 .5 .752 r
.52589 .58327 m .52585 .5833 L .52584 .58338 L F
.52603 .58294 m .52585 .5833 L .52589 .58327 L F
.5262 .58257 m .52598 .583 L .52603 .58294 L F
.909 .884 .796 r
.52596 .58227 m .52562 .58314 L p .52845 .57802 L F P
0 g
s
.909 .884 .796 r
.52562 .58314 m .52664 .58145 L .52845 .57802 L F
.778 .661 .734 r
.52686 .58109 m .52679 .58125 L .52665 .58143 L p F P
0 g
s
.71 .598 .73 r
.53108 .5743 m .52572 .58295 L p .52718 .5802 L F P
0 g
s
.909 .884 .796 r
.52845 .57802 m .53122 .57388 L p .52718 .5802 L F P
0 g
s
.71 .598 .73 r
.52718 .5802 m .5282 .57828 L .52996 .57585 L F
.52718 .5802 m .52996 .57585 L .53108 .5743 L F
.52568 .58301 m .5263 .58099 L .53225 .57066 L p F P
0 g
s
.909 .884 .796 r
.52791 .57916 m .52718 .5802 L .53122 .57388 L F
.52596 .58227 m .52708 .58036 L .52791 .57916 L F
.52708 .58036 m .52718 .5802 L .52791 .57916 L F
.659 .492 .648 r
.53122 .57388 m .53176 .57288 L .53369 .57094 L F
.53176 .57288 m .5329 .57079 L .53315 .57083 L F
.53176 .57288 m .53315 .57083 L .53369 .57094 L F
.888 .984 .812 r
.5322 .57245 m .53132 .57376 L .53369 .57094 L F
.53212 .57253 m .53122 .57388 L p .5322 .57245 L F P
0 g
s
.909 .884 .796 r
.53122 .57388 m .53212 .57253 L .53092 .57442 L p F P
0 g
s
.888 .984 .812 r
.53212 .57253 m .53369 .57094 L .54413 .56052 L F
.54301 .56166 m .53212 .57253 L p .54413 .56052 L F P
0 g
s
.788 .999 .833 r
.5461 .55858 m .54413 .56052 L p .54638 .55844 L F P
0 g
s
.888 .984 .812 r
.54413 .56052 m .5461 .55858 L .54301 .56166 L p F P
0 g
s
.659 .492 .648 r
.5445 .55791 m .54413 .56052 L p .53633 .56776 L F P
0 g
s
.659 .492 .648 r
.54465 .5568 m .5445 .55791 L p .53369 .57094 L F P
0 g
s
.837 .995 .844 r
.53748 .56584 m .53625 .56738 L p .5461 .55858 L F P
0 g
s
.837 .995 .844 r
.53625 .56738 m .53212 .57253 L .54301 .56166 L p F P
0 g
s
.837 .995 .844 r
.54301 .56166 m .5461 .55858 L p .53625 .56738 L F P
0 g
s
.67 .446 .572 r
.54694 .55833 m .54413 .56052 L .54731 .55798 L F
.54405 .5611 m .5441 .56074 L p .54694 .55833 L F P
0 g
s
.67 .446 .572 r
.5441 .56074 m .54413 .56052 L p .54694 .55833 L F P
0 g
s
.899 .924 .826 r
.53212 .57253 m .53748 .56584 L .53324 .57144 L p F P
0 g
s
.909 .884 .796 r
.53092 .57442 m .52596 .58227 L p .53122 .57388 L F P
0 g
s
.71 .598 .73 r
.53122 .57388 m .53108 .5743 L p .5282 .57828 L F P
0 g
s
.899 .924 .826 r
.53 .57588 m .53212 .57253 L p .53137 .57358 L F P
0 g
s
.71 .598 .73 r
.53225 .57066 m .53122 .57388 L p .5282 .57828 L F P
0 g
s
.899 .924 .826 r
.52738 .57919 m .53 .57588 L .53137 .57358 L F
.53324 .57144 m .52849 .57771 L p .53212 .57253 L F P
0 g
s
.899 .924 .826 r
.52972 .5759 m .53212 .57253 L .52849 .57771 L F
.52849 .57771 m .5276 .5789 L p .52972 .5759 L F P
0 g
s
.899 .924 .826 r
.5276 .5789 m .52738 .57919 L p .52753 .57897 L F P
0 g
s
.899 .924 .826 r
.52753 .57897 m .52972 .5759 L .5276 .5789 L F
.659 .492 .648 r
.53122 .57388 m .53225 .57066 L p .5329 .57079 L F P
0 g
s
.667 .525 .681 r
.53284 .56737 m .53225 .57066 L .52816 .57777 L p F P
0 g
s
.667 .525 .681 r
.52816 .57777 m .5263 .58099 L p .5292 .57494 L F P
0 g
s
.78 .634 .7 r
.53279 .5655 m .53015 .57334 L .52961 .57386 L p F P
0 g
s
.778 .661 .734 r
.52913 .57431 m .53015 .57334 L p .52749 .57762 L F P
0 g
s
.667 .525 .681 r
.52675 .57913 m .52691 .57846 L .52913 .57431 L p F P
0 g
s
.778 .661 .734 r
.52691 .57856 m .52913 .57431 L .52749 .57762 L F
.78 .634 .7 r
.52961 .57386 m .52913 .57431 L p .53202 .56737 L F P
0 g
s
.78 .634 .7 r
.53202 .56737 m .53279 .5655 L .52961 .57386 L F
.778 .661 .734 r
.52675 .57913 m .52691 .57856 L .53015 .57334 L F
.667 .525 .681 r
.5263 .58099 m .52675 .57913 L p .53284 .56737 L F P
0 g
s
.667 .525 .681 r
.52913 .57431 m .53284 .56737 L p .52675 .57913 L F P
0 g
s
.667 .525 .681 r
.5292 .57494 m .53284 .56737 L .52816 .57777 L F
.613 .443 .629 r
.52691 .57846 m .53279 .5655 L .52926 .57401 L F
.52913 .57431 m .52691 .57846 L p .53284 .56721 L F P
0 g
s
.78 .634 .7 r
.52913 .57431 m .52775 .57563 L p .53279 .5655 L F P
0 g
s
.778 .661 .734 r
.52775 .57563 m .52913 .57431 L p .52691 .57856 L F P
0 g
s
.754 .636 .73 r
.52775 .57563 m .52675 .57913 L p .52543 .58268 L F P
0 g
s
.754 .636 .73 r
.52542 .58271 m .52543 .58268 L .52543 .58268 L F
0 0 .258 r
.52543 .58267 m .52542 .58271 L .52543 .58271 L F
.52542 .58271 m .52515 .58441 L .52543 .58271 L F
.754 .636 .73 r
.52543 .58268 m .52775 .57563 L .52543 .58268 L F
.434 .226 .495 r
.53087 .5632 m .53208 .5634 L .52756 .57339 L p F P
0 g
s
.163 0 .262 r
.53237 .55786 m .53582 .55436 L .53087 .5632 L p F P
0 g
s
.163 0 .262 r
.53087 .5632 m .52935 .56426 L .53237 .55786 L p F P
0 g
s
.326 .065 .356 r
.53208 .5634 m .53087 .5632 L .53582 .55436 L p F P
0 g
s
.291 .077 .407 r
.52935 .56426 m .53087 .5632 L .52746 .57156 L p F P
0 g
s
.434 .226 .495 r
.52756 .57339 m .52746 .57156 L .53087 .5632 L p F P
0 g
s
.78 .634 .7 r
.52775 .57563 m .53064 .56308 L .53454 .56033 L p F P
0 g
s
.759 .613 .697 r
.53064 .56308 m .52775 .57563 L .5264 .57568 L p F P
0 g
s
.681 .715 .875 r
.52934 .56807 m .5278 .57339 L p .52841 .57619 L F P
0 g
s
.743 .595 .691 r
.52592 .56082 m .52784 .56296 L p .52535 .5723 L F P
0 g
s
.935 .721 .243 r
.52535 .5723 m .52596 .57786 L .52531 .57379 L F
.743 .595 .691 r
.52784 .56296 m .5264 .57568 L .52531 .57379 L p F P
0 g
s
.743 .595 .691 r
.52535 .5723 m .52784 .56296 L .52531 .57379 L F
.112 0 .309 r
.52774 .56644 m .52935 .56426 L .52709 .57055 L p F P
0 g
s
.291 .077 .407 r
.52746 .57156 m .52709 .57055 L .52935 .56426 L p F P
0 g
s
.734 .464 .52 r
.52854 .55107 m .52873 .5295 L .52231 .53224 L p F P
0 g
s
.722 .466 .538 r
.52873 .5295 m .52854 .55107 L .53591 .54561 L p F P
0 g
s
.747 .57 .655 r
.52939 .54491 m .52784 .56296 L .525 .55979 L p F P
0 g
s
.747 .57 .655 r
.525 .55979 m .52494 .54124 L .52939 .54491 L p F P
0 g
s
0 0 0 r
.53219 .5564 m .5276 .56505 L .52783 .56434 L p F P
0 g
s
.001 0 .19 r
.52924 .56249 m .53237 .55786 L .52935 .56426 L p F P
0 g
s
.001 0 .19 r
.52935 .56426 m .52774 .56644 L .52924 .56249 L p F P
0 g
s
.759 .613 .697 r
.5264 .57568 m .52784 .56296 L .53064 .56308 L p F P
0 g
s
.935 .721 .243 r
.52504 .56949 m .52504 .568 L p .52535 .5723 L F P
0 g
s
.935 .721 .243 r
.52529 .57349 m .52504 .56949 L p .52535 .5723 L F P
0 g
s
.323 .251 .619 r
.52027 .56471 m .52328 .56846 L .52286 .56669 L p F P
0 g
s
0 .016 .571 r
.5236 .5646 m .52077 .55498 L .51911 .55268 L p F P
0 g
s
0 .016 .571 r
.51911 .55268 m .52309 .56364 L .5236 .5646 L p F P
0 g
s
0 0 .487 r
.52415 .56603 m .52249 .5584 L .52077 .55498 L p F P
0 g
s
0 0 .487 r
.52077 .55498 m .5236 .5646 L .52415 .56603 L p F P
0 g
s
0 0 .438 r
.52249 .5584 m .52415 .56603 L .52467 .56779 L p F P
0 g
s
.736 .579 .679 r
.52506 .57337 m .52256 .56806 L p .52389 .56357 L F P
0 g
s
.974 .67 .3 r
.52504 .56679 m .52504 .568 L p .52488 .5674 L F P
0 g
s
.974 .67 .3 r
.52445 .56514 m .52504 .56679 L .52467 .56823 L F
.313 .292 .675 r
.52245 .56335 m .51701 .55229 L .51695 .55415 L p F P
0 g
s
.313 .292 .675 r
.51695 .55415 m .5224 .56402 L .52245 .56335 L p F P
0 g
s
.351 .299 .659 r
.5224 .56402 m .51695 .55415 L .51758 .55707 L p F P
0 g
s
.351 .299 .659 r
.51758 .55707 m .52255 .56518 L .5224 .56402 L p F P
0 g
s
.349 .282 .639 r
.52255 .56518 m .51758 .55707 L .51876 .56072 L p F P
0 g
s
.217 .247 .678 r
.52269 .56321 m .51778 .55177 L .51701 .55229 L p F P
0 g
s
.217 .247 .678 r
.51701 .55229 m .52245 .56335 L .52269 .56321 L p F P
0 g
s
.349 .282 .639 r
.51876 .56072 m .52286 .56669 L .52255 .56518 L p F P
0 g
s
.323 .251 .619 r
.52286 .56669 m .51876 .56072 L .52027 .56471 L p F P
0 g
s
.052 .148 .647 r
.52309 .56364 m .51911 .55268 L .51778 .55177 L p F P
0 g
s
.052 .148 .647 r
.51778 .55177 m .52269 .56321 L .52309 .56364 L p F P
0 g
s
.736 .579 .679 r
.52256 .56806 m .52086 .55316 L .5212 .5537 L p F P
0 g
s
.974 .67 .3 r
.5212 .5537 m .52504 .56679 L p .52389 .56357 L F P
0 g
s
.736 .579 .679 r
.5212 .5537 m .525 .55979 L p .52389 .56357 L F P
0 g
s
.736 .579 .679 r
.52256 .56806 m .5212 .5537 L .52389 .56357 L F
.974 .67 .3 r
.5207 .552 m .5212 .5537 L p .52389 .56357 L F P
0 g
s
.404 .398 .739 r
.51701 .55229 m .50869 .54104 L .50868 .54454 L p F P
0 g
s
.404 .398 .739 r
.50868 .54454 m .51695 .55415 L .51701 .55229 L p F P
0 g
s
.32 .371 .759 r
.51778 .55177 m .51029 .53982 L .50869 .54104 L p F P
0 g
s
.32 .371 .759 r
.50869 .54104 m .51701 .55229 L .51778 .55177 L p F P
0 g
s
.15 .283 .746 r
.51029 .53982 m .51778 .55177 L .51911 .55268 L p F P
0 g
s
.733 .56 .658 r
.51722 .55884 m .51391 .5426 L .52086 .55316 L p F P
0 g
s
.733 .56 .658 r
.52086 .55316 m .52256 .56806 L .52184 .5668 L p F P
0 g
s
.733 .56 .658 r
.52184 .5668 m .51722 .55884 L p .51905 .55598 L F P
0 g
s
.733 .56 .658 r
.51905 .55598 m .52086 .55316 L .52184 .5668 L F
.734 .603 .712 r
.52373 .57568 m .52256 .56806 L .52427 .57696 L F
.738 .563 .656 r
.51534 .55634 m .51722 .55884 L p .51648 .55893 L F P
0 g
s
.726 .533 .629 r
.51391 .5426 m .51722 .55884 L .50689 .54515 L p F P
0 g
s
0 0 .385 r
.52379 .5759 m .52343 .5741 L p .52128 .56997 L F P
0 g
s
.734 .603 .712 r
.52363 .57545 m .52343 .5741 L p .52373 .57568 L F P
0 g
s
.803 .553 0 r
.52342 .5742 m .52343 .5741 L .5241 .57773 L F
.74 .59 .688 r
.52128 .56997 m .5222 .56743 L .52237 .56836 L F
.52256 .56806 m .52343 .5741 L p .52128 .56997 L F P
0 g
s
0 0 .385 r
.52311 .5725 m .52224 .56813 L p .52128 .56997 L F P
0 g
s
.803 .553 0 r
.52224 .56813 m .52311 .5725 L p .52342 .5742 L F P
0 g
s
0 0 .385 r
.52343 .5741 m .52311 .5725 L p .52128 .56997 L F P
0 g
s
.803 .553 0 r
.52311 .5725 m .52343 .5741 L p .52342 .5742 L F P
0 g
s
.74 .59 .688 r
.51722 .55884 m .5222 .56743 L p .52128 .56997 L F P
0 g
s
.74 .59 .688 r
.5222 .56743 m .52256 .56806 L p .52237 .56836 L F P
0 g
s
0 0 .385 r
.51923 .56532 m .52379 .5759 L p .52209 .57187 L F P
0 g
s
.712 .32 .304 r
.51888 .56872 m .52114 .57802 L .52379 .57801 L p F P
0 g
s
.414 .285 .595 r
.52134 .57522 m .52218 .57346 L .51952 .56826 L p F P
0 g
s
.738 .332 .281 r
.52114 .57802 m .51888 .56872 L .51427 .56663 L p F P
0 g
s
.446 .342 .643 r
.51628 .56226 m .51169 .56143 L .51715 .56906 L p F P
0 g
s
.446 .342 .643 r
.51715 .56906 m .51952 .56826 L .51628 .56226 L p F P
0 g
s
.414 .285 .595 r
.51952 .56826 m .51715 .56906 L .52134 .57522 L p F P
0 g
s
.407 .234 .532 r
.52218 .57346 m .52134 .57522 L .52389 .57971 L p F P
0 g
s
0 0 .533 r
.51841 .56768 m .52256 .57485 L p .51217 .55621 L F P
0 g
s
0 0 .533 r
.51128 .55462 m .51156 .55512 L p .51217 .55621 L F P
0 g
s
0 0 .533 r
.51156 .55512 m .51841 .56768 L p .51217 .55621 L F P
0 g
s
.407 .234 .532 r
.52389 .57971 m .52398 .57763 L .52218 .57346 L p F P
0 g
s
0 0 .126 r
.52411 .58055 m .52412 .57847 L .52425 .58117 L p F P
0 g
s
0 0 .05 r
.52432 .58058 m .52442 .57712 L .52441 .57816 L p F P
0 g
s
0 0 .07 r
.52442 .57712 m .52432 .58058 L .52421 .57871 L p F P
0 g
s
0 0 .182 r
.52425 .58117 m .52421 .57871 L .52432 .58058 L p F P
0 g
s
0 0 .05 r
.52441 .57816 m .52452 .58196 L .52432 .58058 L p F P
0 g
s
.712 .563 0 r
.52452 .58196 m .52441 .57816 L .52443 .57895 L p F P
0 g
s
0 0 .06 r
.52472 .5829 m .52443 .57895 L .52447 .57951 L p F P
0 g
s
.712 .563 0 r
.52443 .57895 m .52472 .5829 L .52452 .58196 L p F P
0 g
s
0 0 .207 r
.52486 .58347 m .52447 .57951 L .52451 .57982 L p F P
0 g
s
0 0 .2 r
.52452 .58196 m .52497 .58405 L .52463 .58301 L p F P
0 g
s
.786 .497 0 r
.52497 .58405 m .52452 .58196 L .52472 .5829 L p F P
0 g
s
0 0 .06 r
.52447 .57951 m .52486 .58347 L .52472 .5829 L p F P
0 g
s
.786 .497 0 r
.52472 .5829 m .52513 .58444 L .52497 .58405 L p F P
0 g
s
0 0 .376 r
.52455 .5799 m .52498 .58386 L .52495 .58376 L p F P
0 g
s
.974 .759 .334 r
.52498 .58386 m .52498 .58377 L p .52498 .58392 L F P
0 g
s
.974 .759 .334 r
.52497 .58403 m .52498 .58392 L p .52498 .58392 L F P
0 g
s
.829 .498 0 r
.52511 .58439 m .52472 .5829 L p .52511 .58438 L F P
0 g
s
.829 .498 0 r
.52472 .5829 m .52486 .58347 L p .52499 .58395 L F P
0 g
s
0 0 .4 r
.52486 .58347 m .52495 .58376 L p .52499 .58392 L F P
0 g
s
.829 .498 0 r
.52486 .58347 m .5251 .58439 L .52513 .58444 L p F P
0 g
s
0 0 .4 r
.5251 .58439 m .52499 .58396 L p .52499 .58392 L F P
0 g
s
0 0 .4 r
.52499 .58396 m .52486 .58347 L p .52499 .58392 L F P
0 g
s
0 0 .4 r
.52495 .58376 m .52502 .58417 L .5251 .58439 L p F P
0 g
s
.237 .139 .535 r
.52502 .58417 m .52495 .58376 L .52498 .58386 L p F P
0 g
s
.974 .759 .334 r
.52498 .58392 m .52498 .58388 L p .52498 .58392 L F P
0 g
s
.974 .759 .334 r
.52498 .58388 m .52498 .58386 L p .52498 .58387 L F P
0 g
s
.829 .498 0 r
.525 .58396 m .52472 .5829 L .52499 .58395 L F
.974 .759 .334 r
.52498 .58388 m .52498 .58387 L .52498 .58392 L F
.829 .498 0 r
.52511 .58438 m .525 .58396 L .52499 .58395 L F
.432 .006 .127 r
.52513 .58444 m .52512 .58438 L .52426 .58304 L p F P
0 g
s
.829 .498 0 r
.52513 .58444 m .52511 .58439 L p .52511 .58438 L F P
0 g
s
.461 .236 .485 r
.52399 .58159 m .52389 .57971 L .52134 .57522 L p F P
0 g
s
0 0 .233 r
.52427 .58229 m .52411 .58055 L .52454 .58301 L p F P
0 g
s
0 0 .182 r
.52432 .58058 m .52463 .58301 L .52425 .58117 L p F P
0 g
s
0 0 .2 r
.52463 .58301 m .52432 .58058 L .52452 .58196 L p F P
0 g
s
.47 .307 .577 r
.52082 .57738 m .52134 .57522 L .51715 .56906 L p F P
0 g
s
.461 .236 .485 r
.52134 .57522 m .52082 .57738 L .52399 .58159 L p F P
0 g
s
.771 .359 .271 r
.51797 .57665 m .51427 .56663 L .50831 .562 L p F P
0 g
s
.738 .332 .281 r
.51427 .56663 m .51797 .57665 L .52114 .57802 L p F P
0 g
s
.47 .307 .577 r
.51715 .56906 m .51502 .57096 L .52082 .57738 L p F P
0 g
s
0 .109 .66 r
.52394 .58115 m .52032 .57367 L .51818 .57181 L p F P
0 g
s
0 .109 .66 r
.51818 .57181 m .52323 .58013 L .52394 .58115 L p F P
0 g
s
.863 .463 0 r
.52032 .57367 m .52394 .58115 L .52466 .58274 L p F P
0 g
s
.863 .463 0 r
.52466 .58274 m .52267 .57717 L .52032 .57367 L p F P
0 g
s
.094 .026 .48 r
.52498 .58377 m .52498 .58386 L p .5249 .58302 L F P
0 g
s
.781 .565 0 r
.52498 .58377 m .52494 .58345 L p .525 .58399 L F P
0 g
s
.237 .139 .535 r
.52498 .58386 m .52497 .58403 L .52502 .58417 L p F P
0 g
s
.974 .759 .334 r
.52498 .58377 m .52501 .58409 L .52497 .58403 L p F P
0 g
s
.781 .565 0 r
.52501 .58409 m .52498 .58377 L p .525 .58399 L F P
0 g
s
.094 .026 .48 r
.52459 .57973 m .52498 .58377 L p .5249 .58302 L F P
0 g
s
.781 .565 0 r
.52494 .58345 m .5251 .58431 L .52501 .58409 L p F P
0 g
s
.791 .575 .61 r
.52466 .58274 m .52513 .58445 L .52508 .5841 L p F P
0 g
s
.791 .575 .61 r
.52508 .5841 m .52507 .58412 L .52466 .58274 L p F P
0 g
s
.957 .644 .393 r
.52507 .58412 m .52438 .58113 L .5231 .57817 L p F P
0 g
s
.957 .644 .393 r
.5231 .57817 m .52267 .57717 L p .52436 .58207 L F P
0 g
s
0 0 .329 r
.52454 .58301 m .52425 .58117 L .52463 .58301 L p F P
0 g
s
0 0 .329 r
.52463 .58301 m .52503 .58426 L .52454 .58301 L p F P
0 g
s
0 0 .233 r
.52454 .58301 m .52488 .58401 L p .52427 .58229 L F P
0 g
s
.501 .209 .401 r
.52426 .58304 m .52399 .58159 L .52082 .57738 L p F P
0 g
s
0 0 .332 r
.52456 .58353 m .52427 .58229 L .52491 .58409 L p F P
0 g
s
0 0 .233 r
.52488 .584 m .52427 .58229 L p .52488 .58401 L F P
0 g
s
0 .064 .618 r
.52501 .58409 m .52323 .58013 L .52289 .58004 L p F P
0 g
s
.891 .562 .419 r
.52323 .58013 m .52501 .58409 L .5251 .58431 L p F P
0 g
s
0 0 .331 r
.52503 .58426 m .52463 .58301 L .52497 .58405 L p F P
0 g
s
.891 .562 .419 r
.5251 .58431 m .52394 .58115 L .52323 .58013 L p F P
0 g
s
.865 .589 .518 r
.52394 .58115 m .5251 .58431 L .52513 .58445 L p F P
0 g
s
.865 .589 .518 r
.52513 .58445 m .52466 .58274 L .52394 .58115 L p F P
0 g
s
.957 .644 .393 r
.52466 .58274 m .52507 .58412 L p .52396 .58091 L F P
0 g
s
.957 .644 .393 r
.52267 .57717 m .52436 .58189 L p .52396 .58091 L F P
0 g
s
.957 .644 .393 r
.52436 .58189 m .52466 .58274 L p .52396 .58091 L F P
0 g
s
.79 .415 0 r
.52438 .58113 m .52256 .57485 L .51914 .56893 L p F P
0 g
s
.79 .415 0 r
.51914 .56893 m .51841 .56768 L p .52082 .5731 L F P
0 g
s
0 .075 .637 r
.52267 .57717 m .51841 .56768 L .51319 .56205 L p F P
0 g
s
0 .075 .637 r
.51319 .56205 m .52032 .57367 L .52267 .57717 L p F P
0 g
s
.957 .644 .393 r
.52436 .58207 m .52507 .58412 L .5231 .57817 L F
.79 .415 0 r
.51841 .56768 m .52267 .57717 L .52438 .58113 L p F P
0 g
s
.79 .415 0 r
.52082 .5731 m .52438 .58113 L .51914 .56893 L F
0 0 .207 r
.52451 .57982 m .52495 .58376 L .52486 .58347 L p F P
0 g
s
0 0 .376 r
.52495 .58376 m .52451 .57982 L .52455 .5799 L p F P
0 g
s
.974 .674 .298 r
.52256 .57485 m .52438 .58113 L .52476 .58266 L p F P
0 g
s
.408 .281 .595 r
.52489 .58281 m .52513 .58445 L .5251 .58431 L p F P
0 g
s
0 0 .175 r
.52512 .58434 m .52508 .58396 L .52438 .58113 L p F P
0 g
s
.974 .674 .298 r
.52476 .58266 m .52508 .58396 L p .52476 .5828 L F P
0 g
s
.974 .674 .298 r
.52256 .57485 m .52476 .58266 L .52476 .5828 L F
.277 .154 .526 r
.52498 .58377 m .52459 .57973 L .52463 .57931 L p F P
0 g
s
.277 .154 .526 r
.52494 .58345 m .52498 .58377 L p .52475 .58082 L F P
0 g
s
.277 .154 .526 r
.52463 .57931 m .52475 .58088 L p .52475 .58082 L F P
0 g
s
.277 .154 .526 r
.52475 .58088 m .52494 .58345 L p .52475 .58082 L F P
0 g
s
.094 .026 .48 r
.52498 .58386 m .52455 .5799 L .52459 .57973 L p F P
0 g
s
.408 .281 .595 r
.5251 .58431 m .52494 .58345 L .52489 .58281 L p F P
0 g
s
.974 .674 .298 r
.52508 .58396 m .52469 .58121 L .52256 .57485 L p F P
0 g
s
0 0 .533 r
.52256 .57485 m .51923 .56532 L .51128 .55462 L p F P
0 g
s
.795 .468 0 r
.51923 .56532 m .52256 .57485 L .52469 .58121 L p F P
0 g
s
.795 .468 0 r
.52379 .5759 m .51923 .56532 L p .52226 .57415 L F P
0 g
s
.795 .468 0 r
.52469 .58121 m .52403 .57729 L p .52226 .57415 L F P
0 g
s
.795 .468 0 r
.52403 .57729 m .52379 .5759 L p .52226 .57415 L F P
0 g
s
.74 .59 .688 r
.52047 .57118 m .51951 .56752 L p .52128 .56997 L F P
0 g
s
.74 .59 .688 r
.51842 .5634 m .51722 .55884 L p .52128 .56997 L F P
0 g
s
0 0 .385 r
.51944 .56563 m .51934 .56548 L .52015 .56736 L F
.52128 .56997 m .52015 .56736 L .52209 .57187 L F
.51944 .56563 m .52015 .56736 L .52128 .56997 L F
.51934 .56548 m .51923 .56532 L .52209 .57187 L F
0 .16 .701 r
.51128 .55462 m .51923 .56532 L p .5151 .55937 L F P
0 g
s
0 .16 .701 r
.51493 .55911 m .51488 .55905 L .5151 .55937 L F
.51488 .55905 m .51128 .55462 L .5151 .55937 L F
.738 .563 .656 r
.50689 .54515 m .51534 .55634 L p .51493 .55911 L F P
0 g
s
.738 .563 .656 r
.51493 .55911 m .51534 .55634 L .51648 .55893 L F
.50894 .55105 m .50689 .54515 L p .51493 .55911 L F P
0 g
s
.72 .522 .623 r
.49498 .53298 m .50689 .54515 L p .50413 .54466 L F P
0 g
s
.402 .476 .822 r
.51029 .53982 m .50055 .52859 L .49783 .53081 L p F P
0 g
s
.402 .476 .822 r
.49783 .53081 m .50869 .54104 L .51029 .53982 L p F P
0 g
s
.707 .493 .596 r
.50254 .52805 m .50689 .54515 L .48954 .52743 L p F P
0 g
s
.179 .431 .864 r
.50174 .54698 m .51128 .55462 L p .50034 .54398 L F P
0 g
s
.179 .431 .864 r
.49868 .54256 m .50174 .54698 L .50034 .54398 L F
.72 .522 .623 r
.49342 .53805 m .48954 .52743 L p .50034 .54398 L F P
0 g
s
.179 .431 .864 r
.49342 .53805 m .50174 .54698 L p .49852 .54232 L F P
0 g
s
.179 .431 .864 r
.49698 .54093 m .49852 .54232 L .49827 .54197 L F
.49342 .53805 m .49852 .54232 L .49698 .54093 L F
.061 .313 .796 r
.51841 .56768 m .51128 .55462 L .50174 .54698 L p F P
0 g
s
.72 .522 .623 r
.49885 .54371 m .50034 .54398 L .51 .55411 L F
.48954 .52743 m .49498 .53298 L p .50034 .54398 L F P
0 g
s
.72 .522 .623 r
.50034 .54398 m .49498 .53298 L .50413 .54466 L F
.685 .469 .588 r
.48954 .52743 m .49222 .53475 L p .48532 .53151 L F P
0 g
s
.685 .469 .588 r
.47767 .52532 m .48954 .52743 L .48532 .53151 L F
.399 .555 .894 r
.47244 .52762 m .49351 .54441 L .50174 .54698 L p F P
0 g
s
.399 .555 .894 r
.50174 .54698 m .49401 .53868 L p .47244 .52762 L F P
0 g
s
.399 .555 .894 r
.47244 .52762 m .49401 .53868 L .48791 .53531 L F
.47457 .52793 m .47244 .52762 L p .49342 .53805 L F P
0 g
s
.698 .496 .611 r
.4699 .52604 m .46948 .52512 L p .47207 .52692 L F P
0 g
s
.698 .496 .611 r
.46948 .52512 m .46887 .52376 L .47457 .52793 L p F P
0 g
s
.444 .624 .929 r
.47244 .52762 m .47457 .52793 L p .4706 .5264 L F P
0 g
s
.444 .624 .929 r
.4706 .5264 m .47457 .52793 L .47122 .52658 L F
.698 .496 .611 r
.47457 .52793 m .49526 .54307 L p .47207 .52692 L F P
0 g
s
.698 .496 .611 r
.46948 .52512 m .47457 .52793 L .47207 .52692 L F
.685 .469 .588 r
.47457 .52793 m .46887 .52376 L p .49222 .53475 L F P
0 g
s
.444 .624 .929 r
.47457 .52793 m .47743 .52835 L p .47122 .52658 L F P
0 g
s
.444 .624 .929 r
.47021 .52614 m .47032 .52622 L .47743 .52835 L F
.47032 .52622 m .4706 .5264 L .47122 .52658 L F
.47032 .52622 m .47122 .52658 L .47743 .52835 L F
.698 .496 .611 r
.47565 .53879 m .4699 .52604 L p .49526 .54307 L F P
0 g
s
.476 .046 .143 r
.45077 .5142 m .45652 .51045 L p .45298 .5144 L F P
0 g
s
.444 .624 .929 r
.45077 .5142 m .45078 .5142 L p .45132 .51362 L F P
0 g
s
.444 .624 .929 r
.45078 .5142 m .47244 .52762 L p .45241 .51435 L F P
0 g
s
.444 .624 .929 r
.45078 .5142 m .45241 .51435 L .45132 .51362 L F
.725 .366 .368 r
.4725 .51154 m .49166 .52145 L p .47107 .51627 L F P
0 g
s
.228 .51 .909 r
.46866 .51491 m .46862 .5149 L .46866 .51491 L F
.725 .366 .368 r
.46859 .51487 m .4725 .51154 L p .47107 .51627 L F P
0 g
s
.228 .51 .909 r
.48549 .52954 m .50086 .53878 L p .47107 .51627 L F P
0 g
s
.228 .51 .909 r
.4696 .51516 m .47042 .5159 L .47107 .51627 L F
.47042 .5159 m .48549 .52954 L .47107 .51627 L F
.72 .522 .623 r
.50689 .54515 m .50894 .55105 L p .50413 .54466 L F P
0 g
s
.726 .533 .629 r
.50689 .54515 m .50254 .52805 L .51391 .5426 L p F P
0 g
s
.835 .513 .444 r
.5 .52946 m .50879 .53791 L p .50383 .53471 L F P
0 g
s
.852 .471 .328 r
.49166 .52145 m .49546 .52053 L .51011 .53583 L p F P
0 g
s
.852 .471 .328 r
.51011 .53583 m .50879 .53791 L .49166 .52145 L p F P
0 g
s
.916 .624 .476 r
.50879 .53791 m .51789 .55286 L p .50946 .54343 L F P
0 g
s
0 0 .537 r
.50848 .54166 m .51409 .55299 L p .50967 .54383 L F P
0 g
s
0 0 .537 r
.50935 .54324 m .50967 .54383 L .50963 .54375 L F
.50848 .54166 m .50967 .54383 L .50935 .54324 L F
.51409 .55299 m .52224 .56813 L p .50963 .54375 L F P
0 g
s
0 0 .537 r
.52224 .56813 m .52044 .56048 L p .50963 .54375 L F P
0 g
s
.835 .513 .444 r
.49166 .52145 m .5 .52946 L p .49185 .52697 L F P
0 g
s
.835 .513 .444 r
.49185 .52697 m .5 .52946 L .50383 .53471 L F
.48983 .52487 m .49166 .52145 L p .49185 .52697 L F P
0 g
s
.725 .366 .368 r
.49166 .52145 m .48983 .52487 L p .48508 .52071 L F P
0 g
s
.835 .513 .444 r
.49185 .52697 m .50468 .53526 L .50848 .54166 L F
.50879 .53791 m .50848 .54166 L p .50468 .53526 L F P
0 g
s
.916 .624 .476 r
.50848 .54166 m .50923 .54265 L .50928 .54323 L F
0 .268 .774 r
.51409 .55299 m .50848 .54166 L p .49185 .52697 L F P
0 g
s
.916 .624 .476 r
.50843 .54228 m .51789 .55286 L .51852 .5546 L F
0 0 .537 r
.50901 .54255 m .50848 .54166 L .50963 .54375 L F
.916 .624 .476 r
.50848 .54166 m .50879 .53791 L p .50923 .54265 L F P
0 g
s
0 0 .537 r
.50698 .53862 m .50848 .54166 L p .50901 .54255 L F P
0 g
s
0 .268 .774 r
.48699 .52128 m .49185 .52697 L .50848 .54166 L F
.50086 .53878 m .51409 .55299 L p .49185 .52697 L F P
0 g
s
0 .268 .774 r
.49129 .52638 m .50086 .53878 L .49185 .52697 L F
.48983 .52487 m .50086 .53878 L p .49125 .52633 L F P
0 g
s
0 .268 .774 r
.49001 .52502 m .49125 .52633 L .4907 .52563 L F
.48983 .52487 m .49125 .52633 L .49001 .52502 L F
.835 .513 .444 r
.50843 .54228 m .4952 .53052 L p .49185 .52697 L F P
0 g
s
.228 .51 .909 r
.50086 .53878 m .48983 .52487 L p .47107 .51627 L F P
0 g
s
.725 .366 .368 r
.47107 .51627 m .49166 .52145 L .47734 .51984 L F
.476 .046 .143 r
.4725 .51154 m .46859 .51487 L p .46607 .51422 L F P
0 g
s
.476 .046 .143 r
.45298 .5144 m .4725 .51154 L .46479 .51476 L F
.685 .469 .588 r
.46887 .52376 m .47767 .52532 L .48532 .53151 L F
.444 .624 .929 r
.48549 .52954 m .46859 .51487 L p .45298 .5144 L F P
0 g
s
.476 .046 .143 r
.45298 .5144 m .46479 .51476 L .46343 .51532 L F
.45298 .5144 m .4556 .51148 L .46179 .51311 L F
.4556 .51148 m .45652 .51045 L .46179 .51311 L F
.444 .624 .929 r
.46433 .51118 m .44537 .51085 L p .45298 .5144 L F P
0 g
s
.476 .046 .143 r
.46789 .51547 m .46343 .51532 L p .46607 .51422 L F P
0 g
s
.476 .046 .143 r
.46859 .51487 m .46789 .51547 L p .46607 .51422 L F P
0 g
s
.444 .624 .929 r
.46859 .51487 m .46433 .51118 L p .45298 .5144 L F P
0 g
s
.228 .51 .909 r
.48699 .52128 m .46433 .51118 L p .47107 .51627 L F P
0 g
s
.725 .366 .368 r
.47935 .52006 m .48508 .52071 L .4883 .52417 L F
.48983 .52487 m .48951 .52546 L p .48508 .52071 L F P
0 g
s
.228 .51 .909 r
.48983 .52487 m .48699 .52128 L p .47107 .51627 L F P
0 g
s
.725 .366 .368 r
.48951 .52546 m .47734 .51984 L p .47935 .52006 L F P
0 g
s
.725 .366 .368 r
.47935 .52006 m .4883 .52417 L .48951 .52546 L F
.835 .513 .444 r
.4952 .53052 m .48951 .52546 L p .49185 .52697 L F P
0 g
s
.835 .513 .444 r
.50848 .54166 m .50843 .54228 L p .49185 .52697 L F P
0 g
s
.916 .624 .476 r
.50845 .54201 m .50848 .54166 L p .50928 .54323 L F P
0 g
s
0 .268 .774 r
.50848 .54166 m .50823 .54115 L p .50778 .54072 L F P
0 g
s
0 .268 .774 r
.48699 .52128 m .50848 .54166 L .50778 .54072 L F
.50823 .54115 m .50698 .53862 L .50523 .5371 L p F P
0 g
s
0 .268 .774 r
.50523 .5371 m .48699 .52128 L p .50823 .54115 L F P
0 g
s
.916 .624 .476 r
.52047 .56107 m .50843 .54228 L p .51525 .55061 L F P
0 g
s
.916 .624 .476 r
.51525 .55061 m .51852 .5546 L .51873 .5553 L F
.51525 .55061 m .51873 .5553 L .52047 .56107 L F
.736 .579 .679 r
.52504 .568 m .52506 .57337 L p .52389 .56357 L F P
0 g
s
.983 .727 .466 r
.52191 .56476 m .52119 .56251 L .52505 .57282 L F
.52044 .56048 m .5202 .55665 L .52455 .57116 L p F P
0 g
s
.983 .727 .466 r
.52455 .57116 m .52505 .57282 L p .52044 .56048 L F P
0 g
s
.734 .603 .712 r
.52343 .5741 m .52256 .56806 L p .52373 .57568 L F P
0 g
s
0 0 .254 r
.52224 .56813 m .52366 .57388 L p .52064 .5613 L F P
0 g
s
0 0 .254 r
.52063 .56127 m .52064 .56129 L .52064 .5613 L F
.52064 .56129 m .52224 .56813 L .52064 .5613 L F
.52044 .56048 m .52224 .56813 L p .52055 .56092 L F P
0 g
s
.061 .313 .796 r
.50174 .54698 m .51319 .56205 L .51841 .56768 L p F P
0 g
s
.738 .563 .656 r
.52047 .57118 m .51186 .55947 L p .51493 .55911 L F P
0 g
s
.738 .563 .656 r
.51722 .55884 m .51842 .5634 L p .51493 .55911 L F P
0 g
s
0 .16 .701 r
.51923 .56532 m .51842 .5634 L p .51493 .55911 L F P
0 g
s
.738 .563 .656 r
.51842 .5634 m .52047 .57118 L p .51493 .55911 L F P
0 g
s
0 .16 .701 r
.51413 .55796 m .51493 .55911 L .51745 .56105 L F
.51842 .5634 m .51745 .56105 L p .51493 .55911 L F P
0 g
s
0 0 .385 r
.52224 .56813 m .51409 .55299 L p .52128 .56997 L F P
0 g
s
.734 .603 .712 r
.52256 .56806 m .52486 .57293 L p .52432 .57663 L F P
0 g
s
.734 .603 .712 r
.52427 .57696 m .52386 .57481 L .52432 .57663 L F
.52386 .57481 m .52256 .56806 L .52432 .57663 L F
.52427 .57696 m .52486 .57293 L .52491 .57407 L F
0 0 .025 r
.52451 .57586 m .52421 .57871 L .52433 .57633 L p F P
0 g
s
0 0 .07 r
.52421 .57871 m .52451 .57586 L .52442 .57712 L p F P
0 g
s
.384 .227 .543 r
.52494 .58345 m .52463 .57931 L .52468 .57863 L p F P
0 g
s
.384 .227 .543 r
.52468 .57863 m .52489 .58281 L .52494 .58345 L p F P
0 g
s
.435 .26 .544 r
.52489 .58281 m .52468 .57863 L .52477 .57766 L p F P
0 g
s
.435 .26 .544 r
.52477 .57766 m .52485 .58168 L .52489 .58281 L p F P
0 g
s
.435 .251 .531 r
.52485 .58168 m .52477 .57766 L .52491 .57641 L p F P
0 g
s
0 0 .05 r
.52412 .57847 m .52433 .57633 L .52421 .57871 L p F P
0 g
s
.549 .367 .587 r
.52512 .57743 m .52512 .58015 L .52501 .58279 L p F P
0 g
s
.555 .243 .393 r
.52493 .58071 m .52498 .58261 L .52517 .5841 L p F P
0 g
s
.619 .234 .293 r
.52498 .58261 m .52505 .58383 L .52513 .58445 L p F P
0 g
s
.559 .39 .608 r
.52513 .58445 m .52489 .58281 L .52485 .58168 L p F P
0 g
s
.559 .39 .608 r
.52508 .5841 m .52513 .58445 L p .5251 .58408 L F P
0 g
s
.559 .39 .608 r
.52485 .58168 m .52508 .5841 L p .5251 .58408 L F P
0 g
s
.585 .405 .605 r
.52508 .5841 m .52485 .58168 L .5249 .57991 L p F P
0 g
s
.992 .748 .452 r
.52508 .5841 m .52501 .58279 L p .52506 .58385 L F P
0 g
s
.992 .748 .452 r
.52507 .58412 m .52508 .5841 L .52506 .58385 L F
.52507 .58412 m .52508 .5841 L p .52507 .58412 L F P
0 g
s
.585 .405 .605 r
.5249 .57991 m .52501 .58279 L .52508 .5841 L p F P
0 g
s
.549 .367 .587 r
.52501 .58279 m .5249 .57991 L .52512 .57743 L p F P
0 g
s
.619 .234 .293 r
.52513 .58445 m .52517 .5841 L .52498 .58261 L p F P
0 g
s
.992 .748 .452 r
.52501 .58279 m .52512 .58434 L .52507 .58412 L p F P
0 g
s
.663 .487 .636 r
.52512 .58434 m .52501 .58279 L .52512 .58015 L p F P
0 g
s
.883 .689 .635 r
.52508 .58396 m .52512 .58434 L .52513 .58255 L p F P
0 g
s
.883 .689 .635 r
.52513 .58255 m .52513 .58411 L .52508 .58396 L p F P
0 g
s
.553 .472 .717 r
.52469 .58121 m .52508 .58396 L .52513 .58411 L p F P
0 g
s
.553 .472 .717 r
.52513 .58411 m .52513 .58437 L .52469 .58121 L p F P
0 g
s
.955 .71 .258 r
.52379 .5759 m .52469 .58121 L .52501 .58348 L p F P
0 g
s
.955 .71 .258 r
.52501 .58348 m .52513 .58437 L p .52487 .58269 L F P
0 g
s
.955 .71 .258 r
.52379 .5759 m .52501 .58348 L .52487 .58269 L F
.52512 .58297 m .52379 .5759 L p .52487 .58269 L F P
0 g
s
.955 .71 .258 r
.52513 .58437 m .52512 .58297 L p .52487 .58269 L F P
0 g
s
.803 .553 0 r
.52379 .5759 m .52512 .58297 L p .52405 .57742 L F P
0 g
s
.803 .553 0 r
.5241 .57773 m .52405 .57742 L .52512 .58297 L F
.435 .251 .531 r
.52491 .57641 m .5249 .57991 L .52485 .58168 L p F P
0 g
s
.803 .553 0 r
.52512 .58297 m .52511 .58107 L p .52412 .57779 L F P
0 g
s
.37 .185 .495 r
.52513 .5749 m .52512 .57743 L .5249 .57991 L p F P
0 g
s
.37 .185 .495 r
.5249 .57991 m .52491 .57641 L .52513 .5749 L p F P
0 g
s
.734 .603 .712 r
.5241 .57773 m .52506 .57341 L .52511 .58107 L F
.52506 .57337 m .52511 .58045 L p .52506 .57341 L F P
0 g
s
.734 .603 .712 r
.52511 .58045 m .52511 .58107 L p .52506 .57341 L F P
0 g
s
.734 .603 .712 r
.52486 .57293 m .52506 .57337 L p .52491 .57407 L F P
0 g
s
.983 .727 .466 r
.52505 .57282 m .52507 .576 L p .52139 .56386 L F P
0 g
s
0 0 .254 r
.5251 .57973 m .52507 .576 L p .52078 .56186 L F P
0 g
s
.983 .727 .466 r
.52078 .56186 m .52505 .57282 L .5211 .56315 L F
.52078 .56186 m .52044 .56048 L .52119 .56251 L F
.52078 .56186 m .52119 .56251 L .52191 .56476 L F
.916 .624 .476 r
.5202 .55665 m .52041 .56005 L p .52006 .55905 L F P
0 g
s
.916 .624 .476 r
.51908 .55529 m .5202 .55665 L .52006 .55905 L F
0 0 .254 r
.52506 .57469 m .51991 .55828 L p .52078 .56186 L F P
0 g
s
0 0 .254 r
.52507 .576 m .52506 .57469 L p .52078 .56186 L F P
0 g
s
.983 .727 .466 r
.52507 .57637 m .5211 .56315 L p .52139 .56386 L F P
0 g
s
.983 .727 .466 r
.52507 .576 m .52507 .57637 L p .52139 .56386 L F P
0 g
s
.851 .698 .167 r
.52509 .57967 m .52507 .57637 L .52507 .57643 L p F P
0 g
s
.717 .581 .005 r
.5251 .57973 m .52511 .58152 L p .52507 .57603 L F P
0 g
s
.717 .581 .005 r
.52507 .57574 m .5251 .57973 L p .52507 .57603 L F P
0 g
s
.803 .553 0 r
.52511 .58107 m .5251 .57973 L p .52412 .57779 L F P
0 g
s
.717 .581 .005 r
.52506 .57469 m .52512 .58279 L .52512 .58278 L F
.52506 .57469 m .52511 .58152 L .52512 .58191 L F
.52506 .57469 m .52512 .58191 L .52512 .58195 L F
.663 .52 .679 r
.52513 .58437 m .52513 .58411 L .52555 .58061 L p F P
0 g
s
.866 .728 .708 r
.52512 .58297 m .52513 .58437 L .52536 .58269 L p F P
0 g
s
.663 .487 .636 r
.52512 .58015 m .52513 .58255 L .52512 .58434 L p F P
0 g
s
.681 .715 .875 r
.52841 .57619 m .52879 .57634 L p .52883 .57562 L F P
0 g
s
.681 .715 .875 r
.52879 .57634 m .52898 .57642 L p .529 .57585 L F P
0 g
s
.681 .715 .875 r
.52934 .56807 m .52879 .57634 L .529 .57585 L F
.876 .96 .853 r
.52967 .57498 m .52819 .5777 L p .53324 .57144 L F P
0 g
s
.876 .96 .853 r
.52967 .57498 m .53324 .57144 L .53554 .56811 L F
.617 .42 .592 r
.54393 .55369 m .54465 .5568 L .53225 .57066 L p F P
0 g
s
.617 .42 .592 r
.53225 .57066 m .53284 .56737 L .54393 .55369 L p F P
0 g
s
.681 .715 .875 r
.5278 .57339 m .52714 .57568 L .52815 .57608 L p F P
0 g
s
.681 .715 .875 r
.52815 .57608 m .52841 .57619 L p .5278 .57339 L F P
0 g
s
.745 .631 .734 r
.52516 .58434 m .52691 .57846 L .52516 .58435 L F
.754 .636 .73 r
.52575 .58262 m .52549 .58269 L p .52675 .57913 L F P
0 g
s
.748 .654 .757 r
.52563 .58298 m .52567 .58285 L .52575 .58262 L F
.52545 .58349 m .52567 .58285 L .52563 .58298 L F
.52575 .58262 m .52575 .58262 L p .52545 .58348 L F P
0 g
s
.872 .799 .775 r
.52528 .58399 m .52528 .58401 L .52545 .58348 L F
.52514 .58443 m .52528 .58401 L p .52528 .58399 L F P
0 g
s
.889 .784 .74 r
.52543 .58271 m .52528 .58403 L p .52527 .58403 L F P
0 g
s
.748 .654 .757 r
.52527 .58401 m .52543 .58271 L .52545 .58348 L F
.52515 .58436 m .52543 .58271 L .52527 .58401 L F
.754 .636 .73 r
.52543 .58271 m .52542 .58271 L p .52543 .58268 L F P
0 g
s
0 0 .258 r
.52543 .58271 m .52545 .58254 L p .52543 .58267 L F P
0 g
s
0 0 .258 r
.52514 .58443 m .52515 .58441 L p .52545 .58254 L F P
0 g
s
.748 .654 .757 r
.52515 .5844 m .52542 .58271 L .52543 .58271 L p F P
0 g
s
.889 .784 .74 r
.52522 .58399 m .52545 .58254 L .52543 .58271 L p F P
0 g
s
.889 .784 .74 r
.52522 .58398 m .52543 .58271 L .52527 .58401 L F
.872 .799 .775 r
.5253 .58353 m .52522 .58398 L p .52528 .58399 L F P
0 g
s
.872 .799 .775 r
.52522 .58398 m .52515 .58437 L p .52527 .58401 L F P
0 g
s
.872 .799 .775 r
.52522 .58398 m .52527 .58401 L .52528 .58399 L F
.889 .784 .74 r
.52522 .58399 m .52522 .58398 L .52527 .58403 L F
.52522 .58398 m .52527 .58401 L .52527 .58403 L F
.745 .631 .734 r
.52514 .58443 m .52516 .58434 L .52516 .58435 L F
.872 .799 .775 r
.52515 .58437 m .52514 .58443 L p .52528 .58399 L F P
0 g
s
0 0 .258 r
.52519 .58407 m .52514 .58443 L p .52517 .58423 L F P
0 g
s
.748 .654 .757 r
.52515 .5844 m .52515 .58437 L .52515 .58438 L F
.872 .799 .775 r
.5253 .58353 m .5253 .58366 L .52534 .58343 L F
.5253 .58366 m .52528 .58399 L .52534 .58343 L F
.52534 .58343 m .52528 .58399 L .52615 .58138 L F
.52535 .58347 m .5253 .58353 L p .52537 .58337 L F P
0 g
s
.799 .759 .816 r
.52532 .58351 m .5256 .58312 L p .52577 .58135 L F P
0 g
s
.633 .586 .784 r
.52571 .58162 m .52515 .5844 L .52515 .58441 L p F P
0 g
s
.748 .654 .757 r
.52515 .58438 m .52515 .58436 L .52545 .58349 L F
.52527 .58403 m .52545 .58348 L .52545 .58349 L F
.52515 .58436 m .52526 .58404 L .52527 .58403 L F
.52526 .58404 m .52545 .58348 L .52527 .58403 L F
.52515 .58442 m .52515 .5844 L p .52527 .58403 L F P
0 g
s
.748 .654 .757 r
.52575 .58262 m .52529 .58401 L p .52527 .58403 L F P
0 g
s
0 0 .258 r
.52515 .58441 m .52528 .58403 L .52528 .58401 L p F P
0 g
s
.889 .784 .74 r
.52528 .58403 m .52529 .58401 L p .52527 .58403 L F P
0 g
s
.748 .654 .757 r
.52529 .58401 m .52515 .58442 L p .52527 .58403 L F P
0 g
s
.889 .784 .74 r
.52529 .58401 m .52529 .58399 L p .52527 .58403 L F P
0 g
s
.889 .784 .74 r
.52522 .58399 m .52527 .58403 L .52582 .58262 L F
.872 .799 .775 r
.52528 .58399 m .52545 .58348 L .52615 .58138 L F
.5263 .58099 m .52571 .58292 L p .52535 .58347 L F P
0 g
s
.889 .784 .74 r
.52582 .5826 m .52559 .58314 L p .52582 .58262 L F P
0 g
s
.889 .784 .74 r
.52559 .58314 m .52522 .58399 L p .52563 .58307 L F P
0 g
s
.889 .784 .74 r
.52563 .58307 m .52582 .58262 L .52559 .58314 L F
.872 .799 .775 r
.52571 .58292 m .52568 .58301 L .52559 .58314 L p F P
0 g
s
.872 .799 .775 r
.52559 .58314 m .52535 .58347 L p .52571 .58292 L F P
0 g
s
.889 .784 .74 r
.52529 .58399 m .52596 .58227 L p .52527 .58403 L F P
0 g
s
.799 .759 .816 r
.5256 .58312 m .52568 .58301 L p .52568 .58301 L F P
0 g
s
.74 .668 .78 r
.52559 .58314 m .52582 .5826 L p .52566 .58305 L F P
0 g
s
.799 .759 .816 r
.52569 .58292 m .5256 .58312 L .52568 .58301 L F
.5256 .58312 m .5256 .58312 L .52568 .58301 L F
.74 .668 .78 r
.52522 .58399 m .52559 .58314 L p .52515 .58442 L F P
0 g
s
.74 .668 .78 r
.52515 .58442 m .52559 .58314 L .52566 .58305 L F
.889 .784 .74 r
.52596 .58227 m .52582 .5826 L p .52582 .58262 L F P
0 g
s
.74 .668 .78 r
.52582 .5826 m .52596 .58227 L p .52568 .58301 L F P
0 g
s
.74 .668 .78 r
.52515 .58442 m .52582 .5826 L .52568 .58301 L F
.872 .799 .775 r
.52537 .58337 m .5263 .58099 L .52535 .58347 L F
.748 .654 .757 r
.52545 .58349 m .52545 .58348 L .52567 .58285 L F
.799 .759 .816 r
.52578 .58131 m .5256 .58312 L .52569 .58292 L F
.633 .586 .784 r
.52515 .58442 m .52525 .58419 L p .52571 .58162 L F P
0 g
s
.799 .759 .816 r
.52572 .58163 m .52568 .58301 L .52525 .58419 L F
.52568 .58301 m .52568 .58301 L p .52568 .58301 L F P
0 g
s
.799 .759 .816 r
.52568 .58301 m .52524 .58421 L p .52568 .58301 L F P
0 g
s
.799 .759 .816 r
.52575 .58189 m .52568 .58301 L .52572 .58163 L F
.71 .598 .73 r
.52572 .58295 m .52568 .58301 L p .52571 .58295 L F P
0 g
s
0 0 .286 r
.52516 .5844 m .52564 .58352 L .52564 .58352 L p F P
0 g
s
.633 .586 .784 r
.52525 .58419 m .52614 .58209 L p .52614 .58209 L F P
0 g
s
.74 .668 .78 r
.52553 .58353 m .52515 .58442 L p .52515 .58442 L F P
0 g
s
.74 .668 .78 r
.52515 .58442 m .52561 .58321 L .52553 .58352 L F
.633 .586 .784 r
.52525 .58418 m .52525 .58419 L .52614 .58209 L F
.74 .668 .78 r
.52515 .58442 m .52553 .58352 L .52553 .58353 L F
.52561 .58321 m .52596 .58227 L .52553 .58353 L F
.633 .586 .784 r
.52572 .58162 m .52525 .58418 L .52614 .58209 L F
.52621 .58193 m .52572 .58162 L p .52614 .58209 L F P
0 g
s
.899 .924 .826 r
.52738 .57919 m .52596 .58227 L .53 .57588 L p F P
0 g
s
.876 .96 .853 r
.52819 .5777 m .52813 .57783 L .53324 .57144 L F
.52768 .57878 m .53324 .57144 L p .52809 .57788 L F P
0 g
s
.703 .69 .835 r
.52621 .58193 m .52898 .57642 L .52898 .57642 L p F P
0 g
s
.74 .668 .78 r
.52596 .58227 m .52738 .57919 L .52621 .58193 L p F P
0 g
s
.74 .668 .78 r
.52581 .58272 m .52596 .58227 L .52621 .58193 L F
.844 .821 .827 r
.52529 .58378 m .5252 .58417 L p .52623 .58182 L F P
0 g
s
.844 .821 .827 r
.52625 .58168 m .52623 .58182 L .52717 .57967 L F
.52529 .58378 m .52623 .58182 L .52625 .58168 L F
.52728 .5794 m .52717 .57967 L .52738 .57919 L F
.52625 .58167 m .52717 .57967 L .52728 .5794 L F
.52529 .58378 m .52625 .58168 L .52625 .58167 L F
.52625 .58168 m .52717 .57967 L .52625 .58167 L F
.799 .759 .816 r
.52578 .58131 m .52575 .58189 L .52572 .58165 L F
.52572 .58163 m .52572 .58162 L p .52572 .58165 L F P
0 g
s
.799 .759 .816 r
.52572 .58162 m .52578 .58131 L p .52572 .58165 L F P
0 g
s
.754 .636 .73 r
.52556 .58235 m .52675 .57913 L .52549 .58269 L F
.52543 .58268 m .52675 .57913 L .52543 .58271 L F
.745 .631 .734 r
.52576 .5826 m .52675 .57913 L .52576 .5826 L F
.703 .69 .835 r
.52605 .58024 m .52572 .5816 L .52581 .58166 L F
.52613 .58112 m .52581 .58166 L .52621 .58193 L F
.52605 .58024 m .52581 .58166 L .52613 .58112 L F
0 0 .406 r
.52605 .58024 m .52578 .58131 L .52572 .58162 L p F P
0 g
s
0 0 .406 r
.52572 .58162 m .52572 .58162 L p .52605 .58024 L F P
0 g
s
.748 .654 .757 r
.52515 .58437 m .52543 .58271 L .52515 .58438 L F
.037 .07 .565 r
.52512 .58297 m .52515 .58347 L p .5251 .57992 L F P
0 g
s
.866 .728 .708 r
.52536 .58269 m .52519 .58407 L .52512 .58297 L p F P
0 g
s
.037 .07 .565 r
.52515 .58347 m .52519 .58407 L p .52518 .58342 L F P
0 g
s
.037 .07 .565 r
.5251 .57992 m .52515 .58347 L .52518 .58342 L F
.5251 .57973 m .5251 .57977 L p .5251 .57992 L F P
0 g
s
.037 .07 .565 r
.5251 .57977 m .52511 .58107 L p .5251 .57992 L F P
0 g
s
.037 .07 .565 r
.52511 .58107 m .52512 .58297 L p .52511 .58109 L F P
0 g
s
.736 .616 .724 r
.52511 .58107 m .52506 .57337 L p .52514 .58142 L F P
0 g
s
.037 .07 .565 r
.52511 .58107 m .52511 .58109 L .5251 .57992 L F
.736 .616 .724 r
.52506 .57337 m .52519 .57359 L p .52514 .58142 L F P
0 g
s
.736 .616 .724 r
.52519 .57359 m .52525 .57368 L p .5252 .58114 L F P
0 g
s
.736 .616 .724 r
.5252 .58114 m .52525 .57368 L .52528 .5755 L F
.5252 .58114 m .52531 .57379 L .52562 .57922 L F
.52514 .58142 m .52519 .57359 L .5252 .58114 L F
.933 .757 .281 r
.52505 .57282 m .52541 .58166 L p .52512 .57721 L F P
0 g
s
.933 .757 .281 r
.52507 .57561 m .52505 .57282 L p .52512 .57721 L F P
0 g
s
0 0 .163 r
.52506 .57469 m .52514 .57755 L p .52511 .57442 L F P
0 g
s
.717 .581 .005 r
.52507 .57638 m .52507 .57643 L .52507 .57647 L F
0 0 .258 r
.52545 .58254 m .5252 .58405 L .5252 .58404 L F
.722 .587 .704 r
.52519 .58407 m .52536 .58266 L .5252 .584 L F
.663 .52 .679 r
.52555 .58061 m .52536 .58269 L .52513 .58437 L p F P
0 g
s
.72 .628 .755 r
.52515 .58164 m .52542 .58271 L p .5252 .58401 L F P
0 g
s
0 0 .258 r
.52542 .58268 m .52549 .58221 L .52542 .58268 L F
.52549 .58221 m .52572 .58038 L p .52542 .58268 L F P
0 g
s
.754 .636 .73 r
.52542 .58271 m .52549 .58221 L p .52542 .58271 L F P
0 g
s
0 0 .258 r
.52519 .5841 m .52519 .58407 L .52517 .58423 L F
.722 .587 .704 r
.5252 .58405 m .52521 .58399 L .5252 .58405 L F
.5252 .58405 m .52521 .58399 L .5252 .58405 L F
.52521 .58399 m .52521 .58399 L .5252 .58405 L F
0 0 .258 r
.52545 .58254 m .5252 .58406 L .52519 .5841 L F
.5252 .58406 m .52519 .58407 L .52519 .5841 L F
.722 .587 .704 r
.52519 .58405 m .5252 .58405 L .5252 .58405 L F
.736 .616 .724 r
.52511 .58152 m .52511 .58107 L p .52514 .58142 L F P
0 g
s
.037 .07 .565 r
.52519 .58407 m .52514 .58443 L .5251 .57973 L p F P
0 g
s
.717 .581 .005 r
.52514 .5844 m .52515 .58437 L p .52514 .5844 L F P
0 g
s
.72 .628 .755 r
.52542 .58271 m .52515 .5844 L .52513 .58443 L p F P
0 g
s
.933 .757 .281 r
.52545 .58254 m .52522 .58398 L p .52507 .57638 L F P
0 g
s
.717 .581 .005 r
.52507 .57643 m .52522 .58398 L .5253 .58353 L F
.933 .757 .281 r
.52522 .58399 m .52507 .57637 L p .52507 .57638 L F P
0 g
s
.933 .757 .281 r
.52522 .58398 m .52522 .58399 L p .52507 .57638 L F P
0 g
s
.933 .757 .281 r
.52507 .57638 m .52507 .57561 L .52512 .57721 L F
.52507 .57637 m .52507 .57637 L p .52507 .57638 L F P
0 g
s
.933 .757 .281 r
.52507 .57637 m .52507 .57561 L p .52507 .57638 L F P
0 g
s
.717 .581 .005 r
.5253 .58353 m .52514 .57755 L p .52507 .57638 L F P
0 g
s
.717 .581 .005 r
.52506 .57469 m .52507 .57574 L p .52507 .57603 L F P
0 g
s
.717 .581 .005 r
.52514 .57755 m .52506 .57469 L p .52507 .57638 L F P
0 g
s
.717 .581 .005 r
.52507 .57638 m .52507 .57647 L .5253 .58353 L F
0 0 .163 r
.52514 .57755 m .52523 .5811 L p .5252 .57938 L F P
0 g
s
0 0 .163 r
.52511 .57442 m .52514 .57755 L .5252 .57938 L F
.933 .757 .281 r
.52541 .58166 m .52545 .58254 L p .52542 .58211 L F P
0 g
s
0 0 .163 r
.52524 .58038 m .52523 .5811 L .52527 .58181 L F
.743 .595 .691 r
.525 .55979 m .52592 .56082 L p .52524 .57079 L F P
0 g
s
0 0 .403 r
.52477 .55246 m .52485 .55748 L p .52562 .56623 L F P
0 g
s
0 0 .403 r
.52565 .56596 m .52562 .56623 L .5258 .56834 L F
.52477 .55246 m .52562 .56623 L .52565 .56596 L F
0 0 0 r
.53885 .54799 m .53219 .5564 L .53312 .55489 L p F P
0 g
s
0 0 0 r
.53575 .55219 m .53081 .55902 L .53219 .5564 L p F P
0 g
s
0 0 .082 r
.53081 .55902 m .53575 .55219 L .53237 .55786 L p F P
0 g
s
.054 0 .103 r
.53582 .55436 m .53237 .55786 L .53575 .55219 L p F P
0 g
s
0 0 .082 r
.53237 .55786 m .52924 .56249 L .53081 .55902 L p F P
0 g
s
.715 .474 .56 r
.536 .52384 m .53591 .54561 L .5453 .53675 L p F P
0 g
s
.784 .608 .662 r
.53896 .54253 m .53454 .56033 L .53064 .56308 L p F P
0 g
s
.722 .466 .538 r
.53591 .54561 m .536 .52384 L .52873 .5295 L p F P
0 g
s
.784 .608 .662 r
.53064 .56308 m .53372 .54528 L .53896 .54253 L p F P
0 g
s
.763 .589 .661 r
.53372 .54528 m .53064 .56308 L .52784 .56296 L p F P
0 g
s
.763 .589 .661 r
.52784 .56296 m .52939 .54491 L .53372 .54528 L p F P
0 g
s
0 0 .44 r
.52835 .5623 m .52818 .56154 L p .52816 .56258 L F P
0 g
s
0 0 .44 r
.52818 .56154 m .52462 .54493 L p .52672 .56296 L F P
0 g
s
0 0 .44 r
.52672 .56296 m .52708 .56605 L .52818 .56154 L F
.736 .811 .911 r
.52738 .56518 m .52934 .56807 L .52835 .5623 L F
0 0 .44 r
.52708 .56605 m .52816 .56286 L .52818 .56154 L F
.806 .626 .659 r
.53454 .56033 m .53896 .54253 L .54599 .53684 L p F P
0 g
s
.741 .509 .578 r
.52873 .5295 m .52832 .50198 L .5226 .50439 L p F P
0 g
s
.73 .507 .589 r
.52832 .50198 m .52873 .5295 L .536 .52384 L p F P
0 g
s
.741 .509 .578 r
.5226 .50439 m .52231 .53224 L .52873 .5295 L p F P
0 g
s
.748 .541 .614 r
.52494 .54124 m .52489 .51887 L .53063 .52261 L p F P
0 g
s
.756 .517 .57 r
.52231 .53224 m .5226 .50439 L .51716 .50433 L p F P
0 g
s
.734 .52 .602 r
.52489 .51887 m .52494 .54124 L .51925 .53404 L p F P
0 g
s
.748 .541 .614 r
.53063 .52261 m .52939 .54491 L .52494 .54124 L p F P
0 g
s
0 0 .431 r
.52937 .55546 m .5288 .55351 L p .52757 .55651 L F P
0 g
s
0 0 .431 r
.5288 .55351 m .52837 .55208 L p .52714 .55407 L F P
0 g
s
0 0 .431 r
.52684 .55235 m .52714 .55407 L .52837 .55208 L F
0 0 .44 r
.52462 .54493 m .52466 .54653 L p .52611 .55842 L F P
0 g
s
0 0 .44 r
.52462 .54493 m .52611 .55842 L .52612 .55837 L F
.52462 .54493 m .52636 .56047 L .52638 .56035 L F
.52462 .54493 m .5269 .56488 L .5269 .56477 L F
.52462 .54493 m .52712 .56672 L .52708 .56605 L F
0 0 .403 r
.52477 .55246 m .5258 .56834 L .52583 .56793 L F
.52477 .55246 m .52607 .57138 L .52608 .57105 L F
.52477 .55246 m .52621 .57295 L .52621 .57235 L F
.52477 .55246 m .52643 .57539 L .52636 .57407 L F
0 0 .44 r
.52466 .54653 m .52471 .54917 L p .52684 .56514 L F P
0 g
s
0 0 .44 r
.52466 .54653 m .52684 .56514 L .52718 .56772 L F
.756 .771 .865 r
.52714 .57568 m .5278 .57339 L p .5267 .57254 L F P
0 g
s
.756 .771 .865 r
.52654 .57327 m .52714 .57568 L .5267 .57254 L F
0 0 .403 r
.52735 .56952 m .52477 .55246 L p .52636 .57407 L F P
0 g
s
.756 .771 .865 r
.52636 .5739 m .52714 .57568 L .52628 .57223 L F
0 0 .403 r
.52621 .57235 m .52621 .57295 L .52643 .57539 L F
.736 .579 .679 r
.525 .55979 m .52504 .56736 L p .52389 .56357 L F P
0 g
s
.743 .595 .691 r
.52504 .568 m .525 .55979 L p .52524 .57079 L F P
0 g
s
0 0 .403 r
.52485 .55748 m .52486 .55862 L p .5263 .57414 L F P
0 g
s
0 0 .403 r
.52485 .55748 m .5263 .57414 L .52644 .57562 L F
.52485 .55748 m .52644 .57562 L .52643 .57539 L F
.52486 .55862 m .52489 .56047 L .52643 .57573 L p F P
0 g
s
.777 .745 .824 r
.52662 .57784 m .52714 .57568 L .5265 .5764 L p F P
0 g
s
0 0 .403 r
.52643 .57573 m .52645 .57596 L p .52486 .55862 L F P
0 g
s
.933 .757 .281 r
.52512 .57721 m .52541 .58166 L .52513 .57732 L F
0 0 .163 r
.52516 .57676 m .5252 .57922 L .5252 .5787 L F
0 0 .258 r
.52545 .58254 m .52549 .58221 L p .52542 .58268 L F P
0 g
s
.95 .754 .293 r
.52545 .58254 m .52505 .57282 L p .52562 .57922 L F P
0 g
s
.95 .754 .293 r
.52572 .58038 m .52549 .58221 L p .52562 .57922 L F P
0 g
s
.736 .616 .724 r
.52562 .57922 m .52549 .58221 L .52542 .58271 L F
.95 .754 .293 r
.52549 .58221 m .52545 .58254 L p .52562 .57922 L F P
0 g
s
.736 .616 .724 r
.52562 .57922 m .52571 .58059 L .52549 .58221 L F
.983 .703 .399 r
.5202 .55665 m .52028 .55351 L .52467 .56823 L p F P
0 g
s
.983 .703 .399 r
.52467 .56823 m .52504 .56949 L p .52469 .56857 L F P
0 g
s
.983 .703 .399 r
.5202 .55665 m .52467 .56823 L .52469 .56857 L F
0 0 .163 r
.5251 .57379 m .52515 .57645 L .52516 .57676 L F
.52499 .56811 m .52509 .57365 L .5251 .57379 L F
.52509 .57365 m .52515 .57645 L .5251 .57379 L F
.52515 .57645 m .5252 .57922 L .52516 .57676 L F
.983 .703 .399 r
.52504 .56949 m .52505 .57282 L .52491 .57236 L p F P
0 g
s
.983 .703 .399 r
.52491 .57236 m .5202 .55665 L p .52469 .56857 L F P
0 g
s
.983 .703 .399 r
.52469 .56857 m .52504 .56949 L .52491 .57236 L F
.933 .757 .281 r
.52513 .57732 m .52541 .58166 L .52542 .58211 L F
.52507 .57637 m .52512 .57721 L .52513 .57732 L F
.736 .616 .724 r
.52525 .57368 m .52531 .57379 L p .52528 .5755 L F P
0 g
s
.95 .754 .293 r
.52531 .57379 m .52572 .58038 L p .52562 .57922 L F P
0 g
s
.446 .259 .533 r
.52618 .57639 m .52606 .57686 L p .52614 .57579 L F P
0 g
s
.736 .616 .724 r
.52531 .57379 m .5264 .57568 L p .52562 .57922 L F P
0 g
s
.95 .754 .293 r
.52529 .57349 m .52531 .57379 L p .52562 .57922 L F P
0 g
s
.717 .581 .005 r
.52511 .58152 m .52514 .58442 L p .52514 .5844 L F P
0 g
s
.717 .581 .005 r
.52514 .58442 m .52514 .58443 L p .52514 .58442 L F P
0 g
s
.717 .581 .005 r
.52514 .5844 m .52514 .58442 L .52514 .58442 L F
.72 .628 .755 r
.52514 .5844 m .52515 .58164 L .5252 .58401 L F
.717 .581 .005 r
.52519 .58271 m .52514 .58437 L .52522 .58398 L F
.72 .628 .755 r
.52512 .58153 m .52515 .58164 L p .52514 .58381 L F P
0 g
s
.72 .628 .755 r
.52514 .5844 m .52512 .58153 L .52514 .58381 L F
.52511 .58152 m .52512 .58153 L p .52514 .5844 L F P
0 g
s
.717 .581 .005 r
.52507 .57643 m .52514 .58437 L .52519 .58271 L F
.72 .628 .755 r
.52511 .58152 m .52511 .58152 L p .52514 .5844 L F P
0 g
s
.717 .581 .005 r
.52511 .58152 m .52511 .58152 L p .52512 .58279 L F P
0 g
s
.717 .581 .005 r
.52512 .58279 m .52511 .58152 L .52514 .5844 L F
.52512 .58195 m .52512 .58191 L .52512 .58279 L F
.52512 .58278 m .52512 .58279 L .52512 .58279 L F
.52507 .57643 m .52514 .5844 L .52514 .58437 L F
.851 .698 .167 r
.5252 .58282 m .52522 .58399 L p .5252 .58322 L F P
0 g
s
.74 .668 .78 r
.52515 .58439 m .52522 .58399 L p .52515 .5844 L F P
0 g
s
.74 .668 .78 r
.52515 .58439 m .52515 .5844 L .52515 .58442 L F
.717 .581 .005 r
.52515 .58437 m .5253 .58353 L p .52514 .58437 L F P
0 g
s
.754 .636 .73 r
.52549 .58269 m .52543 .58271 L p .52556 .58235 L F P
0 g
s
.799 .759 .816 r
.52578 .58131 m .5253 .58353 L .52532 .58351 L p F P
0 g
s
.799 .759 .816 r
.52578 .58131 m .52532 .58351 L .52577 .58135 L F
0 0 .163 r
.5253 .58353 m .52534 .58334 L p .52529 .58104 L F P
0 g
s
0 0 .163 r
.52534 .58334 m .52578 .58131 L .52578 .58127 L p F P
0 g
s
.754 .636 .73 r
.52549 .58221 m .5264 .57568 L p .52542 .58271 L F P
0 g
s
.736 .616 .724 r
.52571 .58059 m .52549 .58221 L p .52571 .58059 L F P
0 g
s
.736 .616 .724 r
.52549 .58221 m .52542 .58271 L p .52571 .58059 L F P
0 g
s
.95 .754 .293 r
.5254 .57673 m .52535 .5754 L .52562 .57922 L F
.52535 .5754 m .52529 .57349 L .52562 .57922 L F
.52505 .57282 m .52529 .57349 L .5254 .57673 L F
0 0 .163 r
.52578 .58127 m .52499 .56811 L p .52534 .58334 L F P
0 g
s
.778 .717 .794 r
.52571 .58162 m .52512 .58285 L p .52515 .58439 L F P
0 g
s
.778 .717 .794 r
.52515 .5844 m .52515 .58439 L p .52515 .58439 L F P
0 g
s
.778 .717 .794 r
.52515 .58439 m .52571 .58162 L p .52515 .58439 L F P
0 g
s
.72 .628 .755 r
.52513 .5844 m .52511 .58152 L p .52514 .5844 L F P
0 g
s
.851 .698 .167 r
.52509 .57967 m .52519 .58297 L .52513 .58287 L F
.52512 .58286 m .52509 .57967 L p .52515 .58439 L F P
0 g
s
0 0 .163 r
.5252 .5787 m .5252 .57938 L .52524 .58038 L F
.5252 .57922 m .5252 .57938 L .5252 .5787 L F
.5252 .57938 m .52523 .5811 L .52524 .58038 L F
.851 .698 .167 r
.52507 .57643 m .5252 .58282 L p .5251 .57987 L F P
0 g
s
.851 .698 .167 r
.5251 .57987 m .5252 .58282 L .5252 .58314 L F
.52519 .58297 m .5252 .58314 L .5252 .58322 L F
.5251 .57987 m .5252 .58314 L .52519 .58297 L F
.52509 .57967 m .52507 .57643 L .5251 .57987 L F
0 0 .163 r
.52499 .56811 m .5252 .57876 L .52524 .57897 L F
.5252 .57876 m .52525 .58101 L .52524 .57897 L F
.52524 .57897 m .52525 .58101 L .52529 .58104 L F
.777 .745 .824 r
.52507 .578 m .5251 .58087 L p .52571 .58162 L F P
0 g
s
.74 .59 .688 r
.52343 .5741 m .52391 .57742 L p .52128 .56997 L F P
0 g
s
.74 .59 .688 r
.52391 .57742 m .52401 .57814 L p .52349 .57656 L F P
0 g
s
.74 .59 .688 r
.52128 .56997 m .52391 .57742 L .52349 .57656 L F
.803 .553 0 r
.52512 .58296 m .52512 .58296 L .52414 .57789 L F
.52414 .57789 m .52414 .57789 L .52233 .5685 L F
.52512 .58296 m .52414 .57789 L .52414 .57789 L F
.52343 .5741 m .52379 .5759 L p .5241 .57773 L F P
0 g
s
.734 .603 .712 r
.5241 .57773 m .52363 .57545 L .52427 .57696 L F
.52401 .57814 m .52391 .57742 L p .5241 .57773 L F P
0 g
s
.734 .603 .712 r
.52391 .57742 m .52363 .57545 L p .5241 .57773 L F P
0 g
s
.803 .553 0 r
.52255 .56975 m .5241 .57773 L .52233 .5685 L F
.5241 .57773 m .52512 .58296 L .52412 .57774 L F
.5241 .57773 m .52412 .57774 L .52233 .5685 L F
.723 .622 .745 r
.52511 .58152 m .52513 .58443 L .52492 .58339 L p F P
0 g
s
.734 .603 .712 r
.52511 .58152 m .52401 .57814 L p .5241 .57773 L F P
0 g
s
.734 .603 .712 r
.52511 .58107 m .52511 .58152 L p .5241 .57773 L F P
0 g
s
.803 .553 0 r
.5251 .57973 m .52233 .5685 L p .52412 .57779 L F P
0 g
s
0 0 .254 r
.52493 .57904 m .5251 .57973 L p .52501 .57937 L F P
0 g
s
0 0 .254 r
.52415 .57582 m .52493 .57904 L .52501 .57937 L F
.723 .622 .745 r
.52492 .58339 m .52401 .57814 L .52511 .58152 L p F P
0 g
s
0 0 .175 r
.52438 .58113 m .52507 .58412 L .52512 .58434 L p F P
0 g
s
.749 .619 .715 r
.52401 .57814 m .52492 .58339 L .52311 .57934 L p F P
0 g
s
.798 .734 .792 r
.52466 .58077 m .52449 .58189 L p .52511 .58164 L F P
0 g
s
.74 .59 .688 r
.52401 .57814 m .52047 .57118 L p .52128 .56997 L F P
0 g
s
.749 .619 .715 r
.52311 .57934 m .52047 .57118 L .52401 .57814 L p F P
0 g
s
.791 .763 .828 r
.52312 .57725 m .52449 .58189 L .52466 .58077 L p F P
0 g
s
.993 .784 .517 r
.52288 .57641 m .52255 .57475 L p .52369 .5781 L F P
0 g
s
.993 .784 .517 r
.52288 .57641 m .52384 .57854 L .52334 .57755 L F
.52288 .57641 m .52431 .57992 L .52322 .57729 L F
.52255 .57475 m .52191 .57154 L .52466 .58077 L p F P
0 g
s
.993 .784 .517 r
.52466 .58077 m .52507 .58216 L p .52255 .57475 L F P
0 g
s
.798 .734 .792 r
.52512 .58286 m .52511 .58206 L p .52449 .58189 L F P
0 g
s
.993 .784 .517 r
.52507 .58216 m .52511 .5823 L p .52507 .58216 L F P
0 g
s
.993 .784 .517 r
.52255 .57475 m .52507 .58216 L .52507 .58216 L F
.791 .763 .828 r
.52312 .57725 m .52466 .58077 L .52322 .57729 L F
.993 .784 .517 r
.52322 .57729 m .52431 .57992 L .52511 .5823 L F
.985 .768 .529 r
.52509 .57967 m .52511 .58164 L p .52191 .57154 L F P
0 g
s
.985 .768 .529 r
.52466 .58077 m .52191 .57154 L p .52511 .58164 L F P
0 g
s
0 0 .254 r
.52366 .57388 m .52493 .57904 L p .52415 .57582 L F P
0 g
s
0 0 .254 r
.52078 .56186 m .52366 .57388 L .52415 .57582 L F
.52047 .56058 m .52366 .57388 L .52078 .56186 L F
.982 .748 .509 r
.52507 .57637 m .52509 .57967 L .52107 .56623 L p F P
0 g
s
.985 .768 .529 r
.52191 .57154 m .52107 .56623 L .52493 .57914 L p F P
0 g
s
.985 .768 .529 r
.52493 .57914 m .52509 .57967 L p .52483 .57899 L F P
0 g
s
.985 .768 .529 r
.52191 .57154 m .52493 .57914 L .52483 .57899 L F
.982 .748 .509 r
.5211 .56315 m .52507 .57637 L p .52318 .57159 L F P
0 g
s
.803 .553 0 r
.52233 .5685 m .52224 .56813 L p .52255 .56975 L F P
0 g
s
0 0 .254 r
.5206 .56116 m .52224 .56813 L .52063 .56127 L F
.982 .748 .509 r
.52107 .56623 m .5211 .56315 L .52318 .57159 L F
0 0 .398 r
.52387 .5709 m .52506 .57469 L p .52473 .57361 L F P
0 g
s
0 0 .398 r
.52238 .56573 m .52387 .5709 L .52473 .57361 L F
.916 .624 .476 r
.51789 .55286 m .5202 .55665 L p .51852 .5546 L F P
0 g
s
.974 .67 .3 r
.52504 .56949 m .52467 .56823 L p .52488 .5674 L F P
0 g
s
.974 .67 .3 r
.52504 .568 m .52504 .56949 L p .52488 .5674 L F P
0 g
s
.974 .67 .3 r
.52467 .56823 m .52028 .55351 L p .52445 .56514 L F P
0 g
s
.934 .564 .268 r
.5207 .552 m .52028 .55351 L .51011 .53583 L p F P
0 g
s
.93 .599 .39 r
.52028 .55351 m .5202 .55665 L .51789 .55286 L p F P
0 g
s
.93 .599 .39 r
.51789 .55286 m .50879 .53791 L p .51605 .54776 L F P
0 g
s
.93 .599 .39 r
.51605 .54776 m .52028 .55351 L .51789 .55286 L F
.50879 .53791 m .51011 .53583 L .51435 .54318 L p F P
0 g
s
.93 .599 .39 r
.51435 .54318 m .52028 .55351 L p .51605 .54776 L F P
0 g
s
.93 .599 .39 r
.50879 .53791 m .51435 .54318 L .51605 .54776 L F
0 0 .398 r
.51991 .55828 m .52034 .55965 L p .51995 .55824 L F P
0 g
s
0 0 .398 r
.51678 .547 m .51978 .55779 L p .51995 .55824 L F P
0 g
s
0 0 .398 r
.51978 .55779 m .51991 .55828 L p .51995 .55824 L F P
0 g
s
0 0 .398 r
.52034 .55965 m .52036 .5597 L p .52035 .55967 L F P
0 g
s
0 0 .398 r
.51678 .547 m .52034 .55965 L .52035 .55967 L F
.52506 .57469 m .52499 .56811 L .51678 .547 L p F P
0 g
s
.543 .437 .684 r
.50702 .5623 m .51169 .56143 L .50588 .55281 L p F P
0 g
s
.506 .377 .639 r
.51169 .56143 m .50702 .5623 L .51502 .57096 L p F P
0 g
s
.506 .377 .639 r
.51502 .57096 m .51715 .56906 L .51169 .56143 L p F P
0 g
s
.21 .367 .803 r
.52032 .57367 m .51319 .56205 L .50858 .55959 L p F P
0 g
s
.543 .437 .684 r
.50588 .55281 m .49817 .55189 L .50702 .5623 L p F P
0 g
s
.386 .45 .804 r
.51818 .57181 m .50858 .55959 L .50627 .56074 L p F P
0 g
s
.386 .45 .804 r
.50627 .56074 m .51712 .57205 L .51818 .57181 L p F P
0 g
s
.21 .367 .803 r
.50858 .55959 m .51818 .57181 L .52032 .57367 L p F P
0 g
s
.289 .354 .756 r
.52323 .58013 m .51818 .57181 L .51712 .57205 L p F P
0 g
s
.754 .593 .677 r
.52047 .57118 m .52311 .57934 L .5167 .57049 L p F P
0 g
s
.331 .477 .855 r
.51319 .56205 m .50174 .54698 L .49351 .54441 L p F P
0 g
s
.331 .477 .855 r
.49351 .54441 m .50858 .55959 L .51319 .56205 L p F P
0 g
s
.754 .593 .677 r
.5167 .57049 m .51186 .55947 L .52047 .57118 L p F P
0 g
s
.451 .523 .841 r
.50858 .55959 m .49351 .54441 L .48935 .54723 L p F P
0 g
s
.451 .523 .841 r
.48935 .54723 m .50627 .56074 L .50858 .55959 L p F P
0 g
s
.734 .55 .643 r
.51186 .55947 m .5167 .57049 L .50187 .55641 L p F P
0 g
s
.894 .688 .616 r
.52191 .57154 m .52288 .57641 L .51316 .56327 L p F P
0 g
s
.793 .808 .864 r
.52111 .57174 m .52259 .57579 L p .52498 .57123 L F P
0 g
s
.793 .808 .864 r
.52259 .57579 m .52297 .57684 L p .52309 .57651 L F P
0 g
s
.793 .808 .864 r
.52259 .57579 m .52309 .57651 L .52498 .57123 L F
.798 .734 .792 r
.52511 .58164 m .52507 .578 L .52466 .58077 L p F P
0 g
s
.966 .78 .602 r
.52511 .58433 m .52492 .58339 L .52513 .58443 L p F P
0 g
s
.762 .651 .739 r
.52492 .58339 m .52511 .58433 L .52473 .58354 L p F P
0 g
s
.723 .654 .781 r
.52511 .58433 m .52449 .58189 L .5251 .5844 L p F P
0 g
s
.009 0 .456 r
.52491 .58409 m .52454 .58301 L .52503 .58426 L p F P
0 g
s
.447 .357 .661 r
.52311 .58086 m .52502 .58417 L .52497 .58403 L p F P
0 g
s
0 .064 .618 r
.52289 .58004 m .52497 .58403 L .52501 .58409 L p F P
0 g
s
.466 .272 .532 r
.52509 .58437 m .52497 .58405 L .52513 .58444 L p F P
0 g
s
0 0 .331 r
.52497 .58405 m .52509 .58437 L .52503 .58426 L p F P
0 g
s
.723 .654 .781 r
.5251 .5844 m .52473 .58354 L .52511 .58433 L p F P
0 g
s
.762 .651 .739 r
.52473 .58354 m .52311 .57934 L .52492 .58339 L p F P
0 g
s
.781 .723 .799 r
.52419 .58278 m .5251 .5844 L .52449 .58189 L p F P
0 g
s
.447 .357 .661 r
.52497 .58403 m .52289 .58004 L .52311 .58086 L p F P
0 g
s
.501 .209 .401 r
.52082 .57738 m .52072 .57965 L .52426 .58304 L p F P
0 g
s
.51 .307 .54 r
.52072 .57965 m .52082 .57738 L .51502 .57096 L p F P
0 g
s
.4 .389 .731 r
.52289 .58004 m .51712 .57205 L .51761 .57415 L p F P
0 g
s
.4 .389 .731 r
.51761 .57415 m .52311 .58086 L .52289 .58004 L p F P
0 g
s
.409 .368 .702 r
.52311 .58086 m .51761 .57415 L .51948 .57733 L p F P
0 g
s
.409 .368 .702 r
.51948 .57733 m .52379 .58221 L .52311 .58086 L p F P
0 g
s
.289 .354 .756 r
.51712 .57205 m .52289 .58004 L .52323 .58013 L p F P
0 g
s
.486 .351 .621 r
.52502 .58417 m .52311 .58086 L .52379 .58221 L p F P
0 g
s
.777 .624 .689 r
.52311 .57934 m .52473 .58354 L .52079 .5781 L p F P
0 g
s
.781 .723 .799 r
.52449 .58189 m .52358 .5788 L p .52419 .58278 L F P
0 g
s
.781 .723 .799 r
.52358 .5788 m .52312 .57725 L .52339 .57867 L p F P
0 g
s
.781 .723 .799 r
.52339 .57867 m .52419 .58278 L p .52358 .5788 L F P
0 g
s
.777 .624 .689 r
.52079 .5781 m .5167 .57049 L .52311 .57934 L p F P
0 g
s
.797 .763 .822 r
.52209 .57972 m .52419 .58278 L .52312 .57725 L p F P
0 g
s
.553 .394 .62 r
.51344 .57365 m .51502 .57096 L .50702 .5623 L p F P
0 g
s
.51 .307 .54 r
.51502 .57096 m .51344 .57365 L .52072 .57965 L p F P
0 g
s
.487 .493 .79 r
.49711 .56309 m .5109 .57058 L .50715 .56486 L p F P
0 g
s
.441 .456 .779 r
.51712 .57205 m .50627 .56074 L .50715 .56486 L p F P
0 g
s
.441 .456 .779 r
.50715 .56486 m .51761 .57415 L .51712 .57205 L p F P
0 g
s
.438 .431 .754 r
.51761 .57415 m .50715 .56486 L .5109 .57058 L p F P
0 g
s
.438 .431 .754 r
.5109 .57058 m .51948 .57733 L .51761 .57415 L p F P
0 g
s
.753 .576 .656 r
.5167 .57049 m .52079 .5781 L .50856 .56706 L p F P
0 g
s
.899 .711 .64 r
.52288 .57641 m .52302 .57699 L p .51607 .57035 L F P
0 g
s
.797 .763 .822 r
.52312 .57725 m .52302 .57699 L p .52185 .57779 L F P
0 g
s
.797 .763 .822 r
.52185 .57779 m .52209 .57972 L p .52278 .57807 L F P
0 g
s
.797 .763 .822 r
.52278 .57807 m .52312 .57725 L .52185 .57779 L F
.899 .711 .64 r
.52302 .57699 m .52383 .58033 L .52185 .57779 L p F P
0 g
s
.899 .711 .64 r
.52185 .57779 m .51607 .57035 L p .52302 .57699 L F P
0 g
s
.492 .52 .814 r
.50627 .56074 m .48935 .54723 L .49071 .55418 L p F P
0 g
s
.492 .52 .814 r
.49071 .55418 m .50715 .56486 L .50627 .56074 L p F P
0 g
s
.753 .576 .656 r
.50856 .56706 m .50187 .55641 L .5167 .57049 L p F P
0 g
s
.899 .711 .64 r
.51607 .57035 m .51316 .56327 L .52198 .57519 L p F P
0 g
s
.899 .711 .64 r
.52198 .57519 m .52288 .57641 L p .52159 .57525 L F P
0 g
s
.899 .711 .64 r
.51607 .57035 m .52198 .57519 L .52159 .57525 L F
.911 .735 .652 r
.51853 .57521 m .51607 .57035 L .5209 .57656 L p F P
0 g
s
.911 .735 .652 r
.5209 .57656 m .52148 .57731 L p .52031 .57647 L F P
0 g
s
.911 .735 .652 r
.51853 .57521 m .5209 .57656 L .52031 .57647 L F
.51908 .57629 m .51853 .57521 L p .51961 .57625 L F P
0 g
s
.523 .133 .244 r
.52072 .57965 m .52097 .58116 L p .52461 .58397 L F P
0 g
s
.708 .208 .049 r
.52154 .58203 m .51363 .57386 L .51357 .57381 L F
.448 .451 .77 r
.50639 .57173 m .51618 .57634 L .5109 .57058 L p F P
0 g
s
.393 .384 .731 r
.51948 .57733 m .5109 .57058 L .51618 .57634 L p F P
0 g
s
.523 .133 .244 r
.52461 .58397 m .52426 .58304 L .52072 .57965 L p F P
0 g
s
.393 .384 .731 r
.51618 .57634 m .52196 .58062 L .51948 .57733 L p F P
0 g
s
.298 .313 .707 r
.52196 .58062 m .51618 .57634 L .52114 .58093 L p F P
0 g
s
.366 .319 .673 r
.52379 .58221 m .51948 .57733 L .52196 .58062 L p F P
0 g
s
.298 .313 .707 r
.52114 .58093 m .52407 .58315 L .52196 .58062 L p F P
0 g
s
.366 .319 .673 r
.52196 .58062 m .52459 .58356 L .52379 .58221 L p F P
0 g
s
.268 .24 .642 r
.52459 .58356 m .52196 .58062 L .52407 .58315 L p F P
0 g
s
.776 .598 .658 r
.52079 .5781 m .52364 .58253 L .51465 .5749 L p F P
0 g
s
.776 .598 .658 r
.51465 .5749 m .50856 .56706 L .52079 .5781 L p F P
0 g
s
.818 .812 .845 r
.51908 .57629 m .52209 .57972 L .52185 .57779 L p F P
0 g
s
.911 .735 .652 r
.51909 .57629 m .51961 .57625 L .52038 .57699 L F
.51909 .57629 m .52038 .57699 L .51909 .5763 L F
.51908 .57629 m .51961 .57625 L .51909 .57629 L F
.818 .812 .845 r
.51908 .57629 m .52185 .57779 L .51908 .57629 L F
.911 .735 .652 r
.52148 .57731 m .52383 .58033 L p .51853 .57521 L F P
0 g
s
.818 .812 .845 r
.52185 .57779 m .52111 .57174 L p .51908 .57629 L F P
0 g
s
.911 .735 .652 r
.51909 .5763 m .52038 .57699 L .52091 .57751 L F
.818 .812 .845 r
.51906 .57566 m .51908 .57629 L p .51939 .5756 L F P
0 g
s
.432 .006 .127 r
.52426 .58304 m .52461 .58397 L .52513 .58444 L p F P
0 g
s
0 0 .332 r
.52491 .58409 m .52512 .58443 L p .52456 .58353 L F P
0 g
s
0 0 .332 r
.52513 .58444 m .52456 .58353 L p .52512 .58443 L F P
0 g
s
0 .035 .525 r
.52499 .58431 m .52488 .58421 L p .52501 .58433 L F P
0 g
s
0 .035 .525 r
.52501 .58433 m .52488 .58421 L .52485 .58419 L F
.52503 .58435 m .52502 .58434 L .52501 .58433 L F
.52502 .58434 m .52499 .58431 L .52501 .58433 L F
.438 .844 .657 r
.52503 .58435 m .52503 .58435 L .52502 .58435 L F
0 .035 .525 r
.52503 .58435 m .52513 .58444 L .52499 .58431 L p F P
0 g
s
.232 0 0 r
.52513 .58445 m .52517 .58447 L p .52504 .58435 L F P
0 g
s
0 0 .365 r
.52488 .58422 m .52456 .58353 L .52513 .58445 L p F P
0 g
s
0 0 .332 r
.52512 .58443 m .52513 .58445 L .52513 .58444 L p F P
0 g
s
.758 .248 0 r
.52513 .58445 m .52491 .58409 L .52508 .58438 L p F P
0 g
s
.268 .24 .642 r
.52407 .58315 m .52508 .58436 L p .52459 .58356 L F P
0 g
s
.009 0 .456 r
.52503 .58426 m .52506 .58434 L p .52491 .58409 L F P
0 g
s
.009 0 .456 r
.52506 .58434 m .52508 .58438 L .52502 .58428 L p F P
0 g
s
.009 0 .456 r
.52502 .58428 m .52491 .58409 L p .52506 .58434 L F P
0 g
s
.466 .272 .532 r
.52513 .58444 m .52509 .58438 L p .52509 .58437 L F P
0 g
s
0 0 .503 r
.52508 .58438 m .52503 .58426 L .52509 .58437 L p F P
0 g
s
.466 .272 .532 r
.52509 .58438 m .52459 .58356 L .52508 .58437 L p F P
0 g
s
.466 .272 .532 r
.52508 .58437 m .52509 .58437 L p .52509 .58438 L F P
0 g
s
.268 .24 .642 r
.52508 .58436 m .52509 .58437 L .525 .58423 L p F P
0 g
s
.268 .24 .642 r
.525 .58423 m .52459 .58356 L p .52508 .58436 L F P
0 g
s
0 0 .503 r
.52509 .58437 m .52407 .58315 L .52508 .58438 L p F P
0 g
s
0 0 .233 r
.52488 .58401 m .52491 .58409 L .52488 .584 L p F P
0 g
s
.486 .351 .621 r
.52379 .58221 m .5251 .58439 L .52502 .58417 L p F P
0 g
s
.37 .278 .62 r
.5251 .58439 m .52379 .58221 L .52459 .58356 L p F P
0 g
s
.37 .278 .62 r
.52459 .58356 m .52513 .58444 L .5251 .58439 L p F P
0 g
s
.828 .655 .669 r
.52473 .58354 m .5251 .5844 L .52364 .58253 L p F P
0 g
s
.828 .655 .669 r
.52364 .58253 m .52079 .5781 L .52473 .58354 L p F P
0 g
s
.812 .735 .779 r
.52419 .58278 m .52209 .57972 L .52486 .58419 L p F P
0 g
s
0 .035 .525 r
.52488 .58421 m .52461 .58397 L p .52485 .58419 L F P
0 g
s
.104 .193 .673 r
.52407 .58315 m .52114 .58093 L .52428 .58366 L p F P
0 g
s
.523 .133 .244 r
.52461 .58397 m .52097 .58116 L .52144 .58183 L F
.218 .301 .736 r
.52213 .58261 m .52428 .58366 L .52114 .58093 L p F P
0 g
s
.104 .193 .673 r
.52428 .58366 m .52508 .58438 L .52407 .58315 L p F P
0 g
s
.827 .675 .695 r
.52502 .58432 m .52364 .58253 L .5251 .5844 L p F P
0 g
s
0 0 .118 r
.52481 .58415 m .52485 .58419 L .52496 .58429 L F
0 .035 .525 r
.52485 .58419 m .52461 .58397 L .52502 .58435 L F
0 0 .15 r
.52496 .58429 m .52502 .58435 L p .52502 .58435 L F P
0 g
s
0 0 .118 r
.52502 .58435 m .52496 .58429 L p .52485 .58419 L F P
0 g
s
0 .035 .525 r
.52502 .58435 m .52503 .58435 L p .52485 .58419 L F P
0 g
s
0 0 .118 r
.52488 .58421 m .52488 .58422 L p .52485 .58419 L F P
0 g
s
.369 .392 .753 r
.51559 .57847 m .52114 .58093 L .51618 .57634 L p F P
0 g
s
.218 .301 .736 r
.52114 .58093 m .51559 .57847 L .52213 .58261 L p F P
0 g
s
0 0 .118 r
.52485 .58419 m .52488 .58422 L .52502 .58435 L F
.758 .248 0 r
.52508 .58438 m .52428 .58366 L .52513 .58445 L p F P
0 g
s
.809 .614 .639 r
.52364 .58253 m .52502 .58432 L .51957 .58009 L p F P
0 g
s
.369 .392 .753 r
.51618 .57634 m .50639 .57173 L .51559 .57847 L p F P
0 g
s
.809 .614 .639 r
.51957 .58009 m .51465 .5749 L .52364 .58253 L p F P
0 g
s
.785 .749 .821 r
.52332 .58294 m .52486 .58419 L .52209 .57972 L p F P
0 g
s
.785 .749 .821 r
.52209 .57972 m .51908 .57629 L .52332 .58294 L p F P
0 g
s
.911 .735 .652 r
.52383 .58033 m .52461 .58299 L .51908 .57629 L p F P
0 g
s
.911 .735 .652 r
.51908 .57629 m .51908 .57629 L p .51908 .57629 L F P
0 g
s
.911 .735 .652 r
.51908 .57629 m .52383 .58033 L .51908 .57629 L F
.818 .812 .845 r
.51908 .57629 m .51908 .57629 L p .51908 .57629 L F P
0 g
s
.818 .812 .845 r
.51908 .57629 m .51939 .5756 L .51908 .57629 L F
.74 .59 .688 r
.51951 .56752 m .51868 .56437 L p .52128 .56997 L F P
0 g
s
.74 .59 .688 r
.51868 .56437 m .51842 .5634 L p .5191 .56496 L F P
0 g
s
.74 .59 .688 r
.51868 .56437 m .5191 .56496 L .52128 .56997 L F
0 0 .385 r
.51409 .55299 m .51789 .56212 L p .51944 .56563 L F P
0 g
s
0 0 .385 r
.51789 .56212 m .51923 .56532 L p .51944 .56563 L F P
0 g
s
.179 .431 .864 r
.51128 .55462 m .50894 .55105 L p .50034 .54398 L F P
0 g
s
0 .16 .701 r
.50894 .55105 m .51128 .55462 L p .51109 .55392 L F P
0 g
s
0 .16 .701 r
.51111 .55397 m .51128 .55462 L .51493 .55911 L F
.738 .563 .656 r
.51186 .55947 m .50894 .55105 L p .51493 .55911 L F P
0 g
s
.896 .666 .582 r
.52107 .56623 m .52191 .57154 L .51074 .5557 L p F P
0 g
s
.894 .688 .616 r
.51316 .56327 m .51074 .5557 L .52191 .57154 L p F P
0 g
s
.728 .543 .64 r
.50856 .56706 m .51465 .5749 L .49275 .5628 L p F P
0 g
s
.812 .662 .696 r
.51607 .57035 m .51818 .57451 L p .50594 .56845 L F P
0 g
s
.812 .662 .696 r
.51818 .57451 m .51908 .57629 L .51802 .57566 L p F P
0 g
s
.812 .662 .696 r
.51802 .57566 m .50594 .56845 L p .51818 .57451 L F P
0 g
s
0 .154 .691 r
.52428 .58366 m .52213 .58261 L .52493 .58431 L p F P
0 g
s
.766 .574 .638 r
.51957 .58009 m .523 .58303 L .50921 .5772 L p F P
0 g
s
.746 .561 .644 r
.51465 .5749 m .51957 .58009 L .50141 .5712 L p F P
0 g
s
.766 .574 .638 r
.50921 .5772 m .50141 .5712 L .51957 .58009 L p F P
0 g
s
.746 .561 .644 r
.50141 .5712 m .49275 .5628 L .51465 .5749 L p F P
0 g
s
0 .035 .525 r
.52461 .58397 m .52495 .58438 L .52502 .58435 L p F P
0 g
s
0 0 .118 r
.52488 .58422 m .5251 .58444 L .52502 .58435 L p F P
0 g
s
.438 .844 .657 r
.52503 .58435 m .52502 .58435 L p .52502 .58435 L F P
0 g
s
.52 0 0 r
.5251 .58444 m .52488 .58422 L .52493 .58431 L p F P
0 g
s
0 0 .365 r
.52513 .58445 m .52493 .58431 L .52488 .58422 L p F P
0 g
s
0 .154 .691 r
.52493 .58431 m .52513 .58445 L .52428 .58366 L p F P
0 g
s
.854 .603 .558 r
.523 .58303 m .51957 .58009 L .52496 .58428 L p F P
0 g
s
.854 .603 .558 r
.52496 .58428 m .52502 .58432 L p .52496 .58428 L F P
0 g
s
.854 .603 .558 r
.523 .58303 m .52496 .58428 L .52496 .58428 L F
.52 0 0 r
.52493 .58431 m .52485 .58429 L p .5251 .58444 L F P
0 g
s
.52 0 0 r
.5251 .58444 m .52485 .58429 L .52509 .58444 L F
.737 .686 .802 r
.52486 .58419 m .52332 .58294 L .5248 .58427 L p F P
0 g
s
.6 .719 .928 r
.52506 .58442 m .5248 .58427 L .52332 .58294 L p F P
0 g
s
.854 .603 .558 r
.52502 .58432 m .52486 .58419 L .523 .58303 L p F P
0 g
s
.737 .686 .802 r
.5248 .58427 m .523 .58303 L .52486 .58419 L p F P
0 g
s
.6 .719 .928 r
.52332 .58294 m .5207 .58139 L .52496 .58436 L p F P
0 g
s
.6 .719 .928 r
.52496 .58436 m .52506 .58442 L p .52496 .58434 L F P
0 g
s
.6 .719 .928 r
.52496 .58434 m .52332 .58294 L .52496 .58436 L F
.82 .792 .826 r
.5207 .58139 m .52332 .58294 L .52019 .57803 L p F P
0 g
s
.82 .792 .826 r
.52019 .57803 m .51908 .57629 L p .51963 .57802 L F P
0 g
s
.82 .792 .826 r
.5207 .58139 m .52019 .57803 L .51963 .57802 L F
.822 .693 .722 r
.51908 .57629 m .51908 .57629 L p .51205 .57541 L F P
0 g
s
.82 .792 .826 r
.51908 .57629 m .51908 .57629 L p .51936 .57933 L F P
0 g
s
.82 .792 .826 r
.51936 .57933 m .5207 .58139 L p .51963 .57802 L F P
0 g
s
.82 .792 .826 r
.51963 .57802 m .51908 .57629 L .51936 .57933 L F
.822 .693 .722 r
.51908 .57629 m .52181 .58064 L .51936 .57933 L p F P
0 g
s
.822 .693 .722 r
.51936 .57933 m .51205 .57541 L p .51908 .57629 L F P
0 g
s
.822 .693 .722 r
.51205 .57541 m .50594 .56845 L .51802 .57566 L p F P
0 g
s
.822 .693 .722 r
.51802 .57566 m .51908 .57629 L p .51788 .57614 L F P
0 g
s
.822 .693 .722 r
.51205 .57541 m .51802 .57566 L .51788 .57614 L F
.858 .838 .824 r
.51752 .58027 m .5207 .58139 L .51936 .57933 L p F P
0 g
s
.837 .726 .741 r
.51758 .58033 m .51752 .58027 L p .51929 .57967 L F P
0 g
s
.837 .726 .741 r
.51752 .58027 m .51494 .57798 L p .51896 .57954 L F P
0 g
s
.837 .726 .741 r
.51752 .58027 m .51896 .57954 L .51929 .57967 L F
.51494 .57798 m .51205 .57541 L .51687 .57799 L p F P
0 g
s
.837 .726 .741 r
.51687 .57799 m .52181 .58064 L p .51494 .57798 L F P
0 g
s
.787 .576 .615 r
.523 .58303 m .5248 .58427 L .51565 .58108 L p F P
0 g
s
.805 .558 .566 r
.52044 .58325 m .51565 .58108 L .5248 .58427 L p F P
0 g
s
.787 .576 .615 r
.51565 .58108 m .50921 .5772 L .523 .58303 L p F P
0 g
s
.794 .775 .835 r
.5207 .58139 m .51752 .58027 L p .52401 .5841 L F P
0 g
s
.759 .688 .784 r
.51754 .58031 m .51752 .58027 L .51756 .58031 L F
.50715 .57869 m .51751 .58027 L .51754 .58031 L F
.51751 .58027 m .51752 .58027 L .51754 .58031 L F
.51205 .57541 m .51752 .58027 L p .50715 .57869 L F P
0 g
s
.759 .688 .784 r
.51757 .58032 m .50715 .57869 L p .51757 .58032 L F P
0 g
s
.805 .558 .566 r
.5248 .58427 m .52506 .58442 L .52044 .58325 L p F P
0 g
s
.808 .557 .559 r
.52044 .58325 m .52492 .58439 L p .52415 .58429 L F P
0 g
s
.808 .557 .559 r
.52415 .58429 m .52492 .58439 L .52491 .5844 L F
.52492 .58439 m .52506 .58442 L p .52491 .5844 L F P
0 g
s
.808 .557 .559 r
.5235 .5842 m .52324 .58411 L p .52415 .58429 L F P
0 g
s
.808 .557 .559 r
.52506 .58442 m .52401 .5841 L .5235 .5842 L p F P
0 g
s
.687 .804 .937 r
.52494 .58444 m .5235 .5842 L .52401 .5841 L p F P
0 g
s
.687 .804 .937 r
.52401 .5841 m .52204 .58383 L .52489 .58443 L p F P
0 g
s
.687 .804 .937 r
.52489 .58443 m .52494 .58444 L p .52489 .58443 L F P
0 g
s
.687 .804 .937 r
.52489 .58443 m .52401 .5841 L .52489 .58443 L F
.808 .557 .559 r
.52324 .58411 m .52044 .58325 L p .52415 .58429 L F P
0 g
s
0 .551 .793 r
.52503 .58446 m .52494 .58444 L .52489 .58443 L p F P
0 g
s
0 .551 .793 r
.52489 .58443 m .52204 .58383 L p .52497 .58445 L F P
0 g
s
0 .551 .793 r
.52503 .58446 m .52489 .58443 L .52497 .58445 L F
.838 .803 .817 r
.52204 .58383 m .51756 .58035 L .51756 .58035 L F
.52027 .583 m .52204 .58383 L p .51756 .58035 L F P
0 g
s
.838 .803 .817 r
.52204 .58383 m .52401 .5841 L .51757 .58032 L p F P
0 g
s
.838 .803 .817 r
.52204 .58383 m .51757 .58032 L .51756 .58035 L F
.776 .733 .813 r
.51758 .58033 m .52189 .58317 L .52027 .583 L p F P
0 g
s
.776 .733 .813 r
.52027 .583 m .51529 .58248 L p .51756 .58035 L F P
0 g
s
.776 .733 .813 r
.51756 .58035 m .51758 .58033 L .52027 .583 L F
.838 .803 .817 r
.51899 .58239 m .52027 .583 L p .51756 .58035 L F P
0 g
s
.776 .733 .813 r
.51529 .58248 m .50715 .57869 L .51694 .58023 L p F P
0 g
s
.776 .733 .813 r
.51529 .58248 m .51694 .58023 L .51719 .58066 L F
.51529 .58248 m .51754 .58032 L .51756 .58035 L F
.749 .55 .626 r
.51551 .58286 m .52044 .58325 L p .51645 .58356 L F P
0 g
s
0 .551 .793 r
.52204 .58383 m .52054 .58396 L p .52503 .58446 L F P
0 g
s
.758 .539 .599 r
.52144 .58419 m .5235 .5842 L p .52172 .58442 L F P
0 g
s
0 .551 .793 r
.52127 .58417 m .52503 .58446 L p .52054 .58396 L F P
0 g
s
.795 .785 .844 r
.52054 .58396 m .51529 .58248 L .51561 .58251 L p F P
0 g
s
.795 .785 .844 r
.51561 .58251 m .52027 .583 L p .52054 .58396 L F P
0 g
s
.742 .783 .886 r
.51529 .58248 m .52011 .58384 L p .51737 .58489 L F P
0 g
s
.742 .783 .886 r
.52011 .58384 m .52129 .58417 L .52112 .5842 L p F P
0 g
s
.742 .783 .886 r
.52112 .5842 m .51737 .58489 L p .52011 .58384 L F P
0 g
s
.744 .859 .933 r
.51733 .58491 m .51737 .58489 L p .51768 .58491 L F P
0 g
s
.849 .816 .817 r
.51942 .5841 m .51706 .58497 L p .52155 .58435 L F P
0 g
s
.849 .816 .817 r
.52174 .58433 m .52138 .58429 L .52155 .58435 L F
.52138 .58429 m .51942 .5841 L .52155 .58435 L F
.882 .827 .789 r
.51957 .58404 m .52054 .58396 L p .51395 .58001 L F P
0 g
s
.882 .827 .789 r
.52054 .58396 m .52204 .58383 L .52027 .583 L p F P
0 g
s
.882 .827 .789 r
.52027 .583 m .51395 .58001 L p .52054 .58396 L F P
0 g
s
.795 .785 .844 r
.52027 .583 m .52189 .58317 L p .52054 .58396 L F P
0 g
s
.795 .785 .844 r
.52129 .58417 m .52054 .58396 L p .52189 .58317 L F P
0 g
s
0 .551 .793 r
.52054 .58396 m .51957 .58404 L .52127 .58417 L p F P
0 g
s
.578 .86 .996 r
.51433 .58419 m .50922 .58377 L .5099 .58388 L F
.742 .783 .886 r
.51737 .58489 m .5084 .58355 L .51529 .58248 L p F P
0 g
s
.717 .725 .856 r
.50715 .57869 m .51529 .58248 L .5084 .58355 L p F P
0 g
s
.882 .827 .789 r
.51395 .58001 m .51077 .58104 L .51905 .58387 L p F P
0 g
s
.882 .827 .789 r
.51905 .58387 m .51957 .58404 L p .51886 .58353 L F P
0 g
s
.882 .827 .789 r
.51886 .58353 m .51395 .58001 L .51905 .58387 L F
.776 .733 .813 r
.51694 .58023 m .51754 .58032 L p .51719 .58066 L F P
0 g
s
.776 .733 .813 r
.51754 .58032 m .51757 .58032 L p .51756 .58035 L F P
0 g
s
.838 .803 .817 r
.51757 .58032 m .51742 .58024 L p .51756 .58035 L F P
0 g
s
.838 .803 .817 r
.51756 .58035 m .51757 .58032 L .51756 .58035 L F
.776 .733 .813 r
.51757 .58032 m .51758 .58033 L p .51756 .58035 L F P
0 g
s
.838 .803 .817 r
.51742 .58024 m .51395 .58001 L .51898 .58239 L p F P
0 g
s
.838 .803 .817 r
.51898 .58239 m .51899 .58239 L p .51886 .58222 L F P
0 g
s
.838 .803 .817 r
.51886 .58222 m .51742 .58024 L .51898 .58239 L F
.51756 .58035 m .51742 .58024 L .51899 .58239 L F
.794 .775 .835 r
.51752 .58027 m .51742 .58024 L .51757 .58032 L p F P
0 g
s
.794 .775 .835 r
.51757 .58032 m .52401 .5841 L p .51752 .58027 L F P
0 g
s
.759 .688 .784 r
.51752 .58027 m .51757 .58032 L p .51756 .58031 L F P
0 g
s
.759 .688 .784 r
.51757 .58032 m .51758 .58033 L .51757 .58032 L p F P
0 g
s
.858 .838 .824 r
.51742 .58024 m .51752 .58027 L p .51553 .57346 L F P
0 g
s
.858 .838 .824 r
.51936 .57933 m .51553 .57346 L p .51752 .58027 L F P
0 g
s
.858 .838 .824 r
.51553 .57346 m .51185 .572 L .5169 .57946 L p F P
0 g
s
.858 .838 .824 r
.5169 .57946 m .5174 .58021 L p .51705 .57895 L F P
0 g
s
.858 .838 .824 r
.51705 .57895 m .51553 .57346 L .5169 .57946 L F
.82 .792 .826 r
.51908 .57629 m .51553 .57346 L .51936 .57933 L p F P
0 g
s
.837 .726 .741 r
.51913 .58044 m .51929 .57967 L .52181 .58064 L F
.51758 .58033 m .51929 .57967 L .51913 .58044 L F
.858 .838 .824 r
.5174 .58021 m .51742 .58024 L p .5174 .58018 L F P
0 g
s
.858 .838 .824 r
.5174 .58018 m .51553 .57346 L .5174 .58021 L F
.845 .871 .862 r
.51553 .57346 m .51908 .57629 L p .51868 .5666 L F P
0 g
s
.934 .756 .638 r
.52181 .58064 m .51908 .57629 L p .52461 .58299 L F P
0 g
s
.934 .756 .638 r
.51908 .57629 m .51908 .57629 L .51908 .57629 L p F P
0 g
s
.934 .756 .638 r
.51908 .57629 m .52461 .58299 L p .51908 .57629 L F P
0 g
s
.845 .871 .862 r
.51908 .57629 m .51908 .57629 L .51908 .57629 L p F P
0 g
s
.845 .871 .862 r
.51908 .57629 m .51868 .5666 L p .51908 .57629 L F P
0 g
s
.818 .812 .845 r
.52111 .57174 m .51868 .5666 L .51906 .57566 L p F P
0 g
s
.818 .812 .845 r
.51939 .5756 m .52111 .57174 L .51906 .57566 L F
.797 .763 .822 r
.52302 .57699 m .52111 .57174 L .52185 .57779 L p F P
0 g
s
.911 .735 .652 r
.5203 .57733 m .52091 .57751 L .52383 .58033 L F
.51908 .57629 m .52091 .57751 L .5203 .57733 L F
.997 .779 .438 r
.52513 .58394 m .52513 .58445 L .52383 .58033 L p F P
0 g
s
.969 .726 .295 r
.52461 .58299 m .52383 .58033 L .52512 .58441 L p F P
0 g
s
.969 .726 .295 r
.52512 .58441 m .52513 .58445 L p .52512 .58441 L F P
0 g
s
.969 .726 .295 r
.52461 .58299 m .52512 .58441 L .52512 .58441 L F
.798 .734 .792 r
.52449 .58189 m .52511 .58206 L .52498 .58169 L F
.52511 .58206 m .52511 .58164 L p .52498 .58169 L F P
0 g
s
.985 .768 .529 r
.52511 .58164 m .52511 .5823 L .52466 .58077 L p F P
0 g
s
.827 .675 .695 r
.5251 .5844 m .52419 .58278 L .52502 .58432 L p F P
0 g
s
.798 .734 .792 r
.52449 .58189 m .52511 .58433 L .52512 .58286 L p F P
0 g
s
.966 .78 .602 r
.52513 .58443 m .52512 .58286 L .52511 .58433 L p F P
0 g
s
.969 .726 .295 r
.52513 .58445 m .52513 .58386 L .52461 .58299 L p F P
0 g
s
.703 .755 .892 r
.52506 .58428 m .52461 .58299 L .52513 .58386 L p F P
0 g
s
.993 .784 .517 r
.52511 .5823 m .52512 .58339 L p .52313 .57723 L F P
0 g
s
.993 .784 .517 r
.5251 .58386 m .52313 .57723 L p .52512 .58339 L F P
0 g
s
.993 .784 .517 r
.52512 .58339 m .52513 .58394 L .5251 .58386 L p F P
0 g
s
.703 .755 .892 r
.52513 .58386 m .5251 .58239 L .52506 .58428 L p F P
0 g
s
.293 .452 .848 r
.52509 .58436 m .52506 .58428 L .5251 .58239 L p F P
0 g
s
.293 .452 .848 r
.5251 .58239 m .52505 .58051 L .52509 .58435 L p F P
0 g
s
.293 .452 .848 r
.52509 .58435 m .52509 .58436 L p .52509 .58435 L F P
0 g
s
.293 .452 .848 r
.52509 .58435 m .5251 .58239 L .52509 .58435 L F
.993 .784 .517 r
.52313 .57723 m .52288 .57641 L p .52322 .57729 L F P
0 g
s
.791 .763 .828 r
.52313 .57723 m .52312 .57725 L p .52322 .57729 L F P
0 g
s
.993 .784 .517 r
.52322 .57729 m .52511 .5823 L .52313 .57723 L F
.791 .763 .828 r
.52315 .57716 m .52313 .57723 L p .52322 .57729 L F P
0 g
s
.997 .779 .438 r
.52383 .58033 m .52302 .57699 L p .52513 .58394 L F P
0 g
s
.997 .779 .438 r
.52302 .57699 m .52288 .57641 L .52313 .57723 L p F P
0 g
s
.793 .808 .864 r
.52302 .57699 m .52312 .57725 L .52313 .57723 L p F P
0 g
s
.997 .779 .438 r
.52313 .57723 m .52513 .58394 L p .52302 .57699 L F P
0 g
s
.793 .808 .864 r
.52297 .57684 m .52302 .57699 L p .52315 .57716 L F P
0 g
s
.793 .808 .864 r
.52313 .57723 m .52315 .57716 L p .52302 .57699 L F P
0 g
s
.801 .929 .919 r
.52461 .58363 m .52494 .58413 L p .52505 .58051 L F P
0 g
s
.97 .745 .54 r
.52506 .58428 m .52509 .58436 L .52498 .58427 L p F P
0 g
s
.97 .745 .54 r
.52498 .58427 m .52388 .58327 L p .52498 .58421 L F P
0 g
s
.97 .745 .54 r
.52498 .58421 m .52506 .58428 L .52498 .58427 L F
.812 .735 .779 r
.52486 .58419 m .52502 .58432 L .52419 .58278 L p F P
0 g
s
.991 .854 .496 r
.52498 .58438 m .52499 .58437 L p .52461 .58363 L F P
0 g
s
.906 .757 .685 r
.52448 .5843 m .52189 .58317 L .52499 .58435 L p F P
0 g
s
.991 .854 .496 r
.52499 .58437 m .52499 .58435 L .52498 .58433 L p F P
0 g
s
.97 .745 .54 r
.52388 .58327 m .52181 .58064 L .52498 .58419 L p F P
0 g
s
.97 .745 .54 r
.52388 .58327 m .52498 .58419 L .52498 .58419 L F
.52388 .58327 m .52499 .5842 L .52498 .58421 L F
.991 .854 .496 r
.52461 .58363 m .52362 .58274 L .52494 .58433 L p F P
0 g
s
.991 .854 .496 r
.52494 .58433 m .52498 .58438 L p .52494 .58431 L F P
0 g
s
.991 .854 .496 r
.52494 .58431 m .52461 .58363 L .52494 .58433 L F
.97 .745 .54 r
.52498 .58419 m .52499 .5842 L p .52498 .58419 L F P
0 g
s
.97 .745 .54 r
.52499 .5842 m .52506 .58428 L p .52498 .58421 L F P
0 g
s
.858 .841 .827 r
.52499 .58435 m .52388 .58327 L .52509 .58436 L p F P
0 g
s
.991 .854 .496 r
.52498 .58433 m .52496 .58428 L p .52499 .58437 L F P
0 g
s
.991 .854 .496 r
.52496 .58428 m .52461 .58363 L p .52495 .5843 L F P
0 g
s
.991 .854 .496 r
.52499 .58437 m .52496 .58428 L .52495 .5843 L F
.801 .929 .919 r
.52494 .58413 m .52509 .58436 L .52509 .58436 L p F P
0 g
s
.801 .929 .919 r
.52509 .58436 m .52505 .58051 L p .52494 .58413 L F P
0 g
s
.801 .929 .919 r
.52505 .58051 m .52499 .57882 L .52463 .58338 L p F P
0 g
s
.934 .756 .638 r
.52461 .58299 m .52506 .58428 L .52181 .58064 L p F P
0 g
s
.801 .929 .919 r
.52463 .58338 m .52461 .58363 L p .52466 .58331 L F P
0 g
s
.801 .929 .919 r
.52466 .58331 m .52505 .58051 L .52463 .58338 L F
.793 .808 .864 r
.52315 .57716 m .52498 .57123 L p .52297 .57684 L F P
0 g
s
.993 .784 .517 r
.52346 .57771 m .52369 .5781 L .52384 .57854 L F
.52288 .57641 m .52369 .5781 L .52346 .57771 L F
.52334 .57755 m .52384 .57854 L .52431 .57992 L F
.791 .763 .828 r
.52507 .578 m .52498 .57123 L .52315 .57716 L p F P
0 g
s
.791 .763 .828 r
.52322 .57729 m .52507 .578 L .52315 .57716 L F
.52466 .58077 m .52507 .578 L p .52322 .57729 L F P
0 g
s
.729 .593 .019 r
.52511 .5823 m .52511 .58164 L p .52513 .58421 L F P
0 g
s
.729 .593 .019 r
.52511 .5823 m .52513 .58421 L .52513 .5842 L F
.777 .745 .824 r
.52511 .58164 m .52512 .58286 L .52512 .58286 L p F P
0 g
s
.729 .593 .019 r
.52512 .58286 m .52514 .58445 L p .52511 .58164 L F P
0 g
s
.777 .745 .824 r
.52512 .58286 m .52518 .58274 L p .52511 .58164 L F P
0 g
s
0 0 .163 r
.52525 .58101 m .5253 .58353 L .52529 .58104 L F
.777 .745 .824 r
.52518 .58274 m .52529 .58251 L p .5251 .58087 L F P
0 g
s
.777 .745 .824 r
.52529 .58251 m .52571 .58162 L p .52527 .58108 L F P
0 g
s
0 0 .163 r
.52523 .5811 m .5253 .5833 L p .52527 .58181 L F P
0 g
s
.777 .745 .824 r
.5251 .58087 m .52529 .58251 L .52527 .58108 L F
0 0 .163 r
.5253 .5833 m .5253 .58353 L p .52529 .58313 L F P
0 g
s
0 0 .163 r
.52527 .58181 m .5253 .5833 L .52529 .58313 L F
.851 .698 .167 r
.52519 .58297 m .52522 .58399 L .52513 .58287 L F
.778 .717 .794 r
.52512 .58286 m .52513 .58342 L .52513 .58333 L F
.52512 .58285 m .52512 .58286 L p .52513 .58333 L F P
0 g
s
.778 .717 .794 r
.52512 .58286 m .52512 .58286 L p .52513 .58333 L F P
0 g
s
.778 .717 .794 r
.52513 .58342 m .52515 .5844 L .52512 .58285 L F
.777 .745 .824 r
.52605 .58024 m .52662 .57784 L p .52661 .57784 L F P
0 g
s
0 0 .315 r
.52578 .58131 m .52605 .58024 L p .52489 .56047 L F P
0 g
s
.777 .745 .824 r
.52632 .57787 m .52605 .58024 L .52661 .57784 L F
0 0 .315 r
.5265 .5764 m .52489 .56047 L p .52605 .58024 L F P
0 g
s
0 0 .403 r
.52486 .55862 m .52645 .57596 L .52644 .57562 L F
.52608 .57105 m .52607 .57138 L .52621 .57295 L F
.756 .771 .865 r
.52619 .57036 m .52559 .57079 L p .52628 .57223 L F P
0 g
s
.736 .579 .679 r
.52504 .56736 m .52504 .568 L p .52389 .56357 L F P
0 g
s
.935 .721 .243 r
.52531 .57379 m .52529 .57349 L p .52535 .5723 L F P
0 g
s
0 0 .315 r
.52489 .56047 m .52499 .56811 L .52545 .57577 L p F P
0 g
s
0 0 .315 r
.52545 .57577 m .52561 .57843 L p .52547 .575 L F P
0 g
s
0 0 .315 r
.52489 .56047 m .52545 .57577 L .52547 .575 L F
.52548 .57475 m .52561 .57843 L .52561 .57789 L F
.52489 .56047 m .52547 .575 L .52548 .57475 L F
.52547 .575 m .52561 .57843 L .52548 .57475 L F
.736 .811 .911 r
.52577 .56487 m .52619 .57036 L .52615 .56522 L F
0 0 .315 r
.5256 .57721 m .52567 .57955 L .52566 .57858 L F
.52489 .56047 m .52561 .57789 L .5256 .57721 L F
.52561 .57789 m .52567 .57955 L .5256 .57721 L F
.756 .771 .865 r
.52527 .57181 m .5256 .57249 L .52527 .57145 L F
.5256 .57249 m .52636 .57407 L .5256 .57223 L F
.5256 .57249 m .5256 .57223 L .52527 .57145 L F
.974 .67 .3 r
.52028 .55351 m .52054 .55256 L p .52389 .56357 L F P
0 g
s
.974 .67 .3 r
.52054 .55256 m .5207 .552 L p .52389 .56357 L F P
0 g
s
.934 .564 .268 r
.51011 .53583 m .51221 .53626 L .5207 .552 L p F P
0 g
s
0 0 .462 r
.52499 .56811 m .52489 .56047 L .51284 .5352 L p F P
0 g
s
.736 .811 .911 r
.52487 .56407 m .52568 .56791 L .52577 .56487 L F
.52568 .56791 m .52619 .57036 L .52577 .56487 L F
0 0 .462 r
.51284 .5352 m .51678 .547 L .52499 .56811 L p F P
0 g
s
.736 .811 .911 r
.52487 .56407 m .52498 .57123 L .52559 .57079 L p F P
0 g
s
0 0 .403 r
.52583 .56793 m .5258 .56834 L .52607 .57138 L F
.736 .811 .911 r
.52559 .57079 m .52619 .57036 L p .52568 .56791 L F P
0 g
s
.736 .811 .911 r
.52487 .56407 m .52559 .57079 L .52568 .56791 L F
.756 .771 .865 r
.52559 .57079 m .52498 .57123 L p .52559 .5717 L F P
0 g
s
.756 .771 .865 r
.52559 .5717 m .52628 .57223 L .52559 .57079 L F
0 0 .315 r
.52561 .57843 m .52567 .57955 L p .52561 .57789 L F P
0 g
s
.777 .745 .824 r
.52571 .58162 m .52603 .5803 L p .52564 .58118 L F P
0 g
s
.777 .745 .824 r
.52603 .5803 m .52605 .58024 L p .52564 .58118 L F P
0 g
s
0 0 .315 r
.52567 .57955 m .52573 .58048 L p .52566 .57858 L F P
0 g
s
0 0 .315 r
.52573 .58048 m .52578 .58131 L p .52574 .58047 L F P
0 g
s
0 0 .315 r
.52566 .57858 m .52573 .58048 L .52574 .58047 L F
.777 .745 .824 r
.52508 .57799 m .52564 .58118 L .52605 .58024 L F
.703 .69 .835 r
.52669 .57858 m .52605 .58024 L .52619 .58177 L F
.52714 .57568 m .52619 .58177 L .52625 .58167 L F
.876 .96 .853 r
.52819 .5777 m .52809 .57788 L p .52813 .57783 L F P
0 g
s
.844 .821 .827 r
.52738 .57919 m .52967 .57498 L .52896 .57641 L p F P
0 g
s
.703 .69 .835 r
.52625 .58167 m .52621 .58193 L .52896 .57641 L F
.844 .821 .827 r
.52896 .57641 m .52827 .57779 L p .52815 .57798 L F P
0 g
s
.876 .96 .853 r
.52809 .57788 m .52738 .57919 L .52768 .57878 L p F P
0 g
s
.844 .821 .827 r
.52815 .57798 m .52738 .57919 L .52896 .57641 L F
.703 .69 .835 r
.52898 .57642 m .52896 .57641 L p .52621 .58193 L F P
0 g
s
.844 .821 .827 r
.5266 .58099 m .52738 .57919 L .52827 .57779 L F
.52625 .58167 m .52656 .58098 L .5266 .58099 L F
.52656 .58098 m .52738 .57919 L .5266 .58099 L F
.703 .69 .835 r
.52896 .57641 m .52715 .57568 L p .52625 .58167 L F P
0 g
s
.703 .69 .835 r
.52621 .58193 m .52621 .58193 L .52898 .57642 L F
.74 .668 .78 r
.52621 .58193 m .5256 .58336 L p .52581 .58272 L F P
0 g
s
.74 .668 .78 r
.5256 .58336 m .52553 .58353 L p .5256 .58333 L F P
0 g
s
.74 .668 .78 r
.5256 .58333 m .52596 .58227 L .5256 .58336 L F
.844 .821 .827 r
.52524 .58421 m .52738 .57919 L p .5252 .58417 L F P
0 g
s
.703 .69 .835 r
.52625 .58167 m .52619 .58177 L .52621 .58193 L F
.52621 .58193 m .52621 .58193 L p .52625 .58167 L F P
0 g
s
.844 .821 .827 r
.52827 .57779 m .52582 .58271 L p .52625 .58167 L F P
0 g
s
.844 .821 .827 r
.52582 .58271 m .52572 .5829 L p .52579 .58276 L F P
0 g
s
.844 .821 .827 r
.52579 .58276 m .52625 .58167 L .52582 .58271 L F
.55 .5 .752 r
.52876 .57963 m .52898 .57642 L p .52685 .58113 L F P
0 g
s
.703 .606 .745 r
.5279 .58074 m .52818 .58024 L p .5279 .58074 L F P
0 g
s
.55 .5 .752 r
.5279 .58074 m .52876 .57963 L p .52685 .58113 L F P
0 g
s
0 0 .443 r
.52681 .58172 m .52878 .5793 L .52897 .57833 L p F P
0 g
s
.844 .821 .827 r
.52572 .5829 m .52538 .58359 L p .5257 .58288 L F P
0 g
s
.633 .586 .784 r
.52572 .58162 m .52571 .58162 L p .52525 .58419 L F P
0 g
s
.799 .759 .816 r
.52524 .58421 m .52572 .58163 L p .52572 .58163 L F P
0 g
s
.799 .759 .816 r
.52572 .58163 m .52525 .58419 L .52524 .58421 L F
0 0 .406 r
.52572 .58162 m .52524 .58421 L p .52605 .58024 L F P
0 g
s
0 0 .406 r
.52538 .58359 m .52537 .58358 L .52524 .58421 L F
.844 .821 .827 r
.52531 .58373 m .52538 .58359 L .52531 .58373 L F
0 0 .406 r
.52664 .57786 m .52605 .58024 L p .52537 .58358 L F P
0 g
s
0 0 .406 r
.52664 .57786 m .52537 .58358 L .52538 .58359 L F
.74 .668 .78 r
.52515 .58442 m .52514 .58445 L p .52514 .58443 L F P
0 g
s
.74 .668 .78 r
.52514 .58443 m .52515 .58442 L .52515 .58442 L F
.633 .586 .784 r
.52515 .58441 m .52515 .58442 L p .52515 .58442 L F P
0 g
s
.633 .586 .784 r
.52515 .58441 m .52515 .58441 L .52515 .58442 L F
.74 .668 .78 r
.52514 .58445 m .52515 .58439 L p .52515 .58442 L F P
0 g
s
.633 .586 .784 r
.52515 .5844 m .52515 .58441 L .52515 .58442 L F
.844 .821 .827 r
.5252 .58417 m .52514 .58445 L .52524 .58421 L p F P
0 g
s
0 0 .406 r
.52524 .58421 m .52516 .5844 L .52531 .58373 L p F P
0 g
s
0 0 .406 r
.52531 .58373 m .52664 .57786 L p .52534 .58374 L F P
0 g
s
0 0 .406 r
.52534 .58374 m .52524 .58421 L .52531 .58373 L F
.703 .69 .835 r
.52714 .57568 m .52662 .57784 L p .52669 .57858 L F P
0 g
s
.703 .69 .835 r
.52662 .57784 m .52605 .58024 L p .52669 .57858 L F P
0 g
s
.703 .69 .835 r
.52572 .58162 m .52621 .58193 L p .52572 .5816 L F P
0 g
s
.703 .69 .835 r
.52714 .57568 m .52621 .58193 L .52625 .58167 L F
.52715 .57568 m .52714 .57568 L p .52625 .58167 L F P
0 g
s
.703 .69 .835 r
.52625 .58167 m .52621 .58193 L .52715 .57568 L F
0 0 .286 r
.52795 .57349 m .52664 .57786 L .52531 .58373 L p F P
0 g
s
.853 .873 .854 r
.52576 .582 m .5253 .58373 L p .52531 .58373 L F P
0 g
s
.844 .821 .827 r
.52531 .58373 m .52529 .58378 L p .52531 .58373 L F P
0 g
s
.853 .873 .854 r
.5253 .58373 m .52529 .58378 L .52531 .58373 L p F P
0 g
s
.844 .821 .827 r
.52538 .58359 m .52531 .58373 L p .52538 .58359 L F P
0 g
s
0 0 .286 r
.52532 .58376 m .52521 .58417 L .52521 .5842 L F
.844 .821 .827 r
.52538 .58359 m .52625 .58167 L .52538 .58359 L F
0 0 .286 r
.52564 .58352 m .52613 .58139 L p .52516 .58439 L F P
0 g
s
.844 .821 .827 r
.5257 .58288 m .52625 .58167 L .52572 .5829 L F
.853 .873 .854 r
.52895 .57641 m .52967 .57498 L p .52899 .5762 L F P
0 g
s
.876 .96 .853 r
.53324 .57144 m .53748 .56584 L p .53554 .56811 L F P
0 g
s
.788 .999 .833 r
.54638 .55844 m .54474 .56004 L .54731 .55798 L F
.5461 .55858 m .54731 .55798 L .56327 .54768 L F
.67 .446 .572 r
.56269 .54556 m .56327 .54768 L p .55013 .5557 L F P
0 g
s
.788 .999 .833 r
.56087 .54908 m .5461 .55858 L p .56327 .54768 L F P
0 g
s
.713 .987 .867 r
.55794 .54914 m .5461 .55858 L .56657 .54542 L p F P
0 g
s
.837 .995 .844 r
.5461 .55858 m .55453 .55185 L p .53748 .56584 L F P
0 g
s
.837 .995 .844 r
.55453 .55185 m .55794 .54914 L .5502 .55545 L p F P
0 g
s
.837 .995 .844 r
.5502 .55545 m .53748 .56584 L p .55453 .55185 L F P
0 g
s
.761 .995 .859 r
.54461 .55855 m .53748 .56584 L .55794 .54914 L p F P
0 g
s
.876 .96 .853 r
.53748 .56584 m .54295 .56025 L p .53478 .56931 L F P
0 g
s
.876 .96 .853 r
.53322 .57088 m .53748 .56584 L .53478 .56931 L F
.5307 .57377 m .53748 .56584 L .53103 .57347 L F
.54295 .56025 m .54461 .55855 L .53907 .56465 L p F P
0 g
s
.876 .96 .853 r
.53907 .56465 m .52967 .57498 L p .54295 .56025 L F P
0 g
s
.831 .988 .87 r
.53883 .56491 m .54461 .55855 L p .53437 .56862 L F P
0 g
s
.831 .988 .87 r
.53302 .56994 m .53883 .56491 L .53437 .56862 L F
.589 .588 .819 r
.53327 .56938 m .53276 .57032 L .53302 .56994 L F
.831 .988 .87 r
.5329 .57006 m .533 .56998 L .53302 .56994 L F
.533 .56998 m .53883 .56491 L .53302 .56994 L F
.876 .96 .853 r
.53103 .57347 m .53322 .57088 L .53478 .56931 L F
.52967 .57498 m .5307 .57377 L .53103 .57347 L F
.831 .988 .87 r
.52967 .57498 m .53883 .56491 L p .53306 .56993 L F P
0 g
s
.589 .588 .819 r
.52898 .57642 m .52891 .57741 L p .53276 .57032 L F P
0 g
s
.589 .588 .819 r
.53327 .56938 m .53225 .57105 L p .53276 .57032 L F P
0 g
s
.589 .588 .819 r
.53225 .57105 m .52898 .57642 L p .53276 .57032 L F P
0 g
s
.831 .988 .87 r
.533 .56998 m .53225 .57105 L .53306 .56993 L F
.5329 .57006 m .53225 .57105 L p .533 .56998 L F P
0 g
s
.831 .988 .87 r
.53225 .57105 m .52967 .57498 L p .53306 .56993 L F P
0 g
s
.681 .715 .875 r
.53327 .56938 m .53209 .56898 L p .52978 .5745 L F P
0 g
s
.853 .873 .854 r
.53009 .57435 m .5316 .57204 L p .52924 .57578 L F P
0 g
s
.853 .873 .854 r
.5316 .57204 m .53225 .57105 L p .52924 .57578 L F P
0 g
s
.853 .873 .854 r
.52915 .57595 m .52924 .57578 L .53225 .57105 L F
.52967 .57498 m .53009 .57435 L p .52874 .57664 L F P
0 g
s
.681 .715 .875 r
.52978 .5745 m .52923 .57582 L .53201 .57139 L F
.52978 .5745 m .53201 .57139 L .53327 .56938 L F
.686 .552 .698 r
.52952 .57785 m .53108 .5743 L .54405 .5611 L p F P
0 g
s
.589 .588 .819 r
.53302 .56994 m .52891 .57741 L .53056 .57555 L F
.53276 .57032 m .52891 .57741 L .53302 .56994 L F
.681 .715 .875 r
.52898 .57642 m .53225 .57105 L p .52923 .57582 L F P
0 g
s
.681 .715 .875 r
.52901 .57617 m .52898 .57642 L .52923 .57582 L F
.853 .873 .854 r
.52582 .58271 m .52895 .57641 L p .5261 .5814 L F P
0 g
s
.55 .5 .752 r
.52898 .57642 m .52617 .5826 L .5262 .58257 L F
.71 .598 .73 r
.52571 .58295 m .52718 .5802 L .52572 .58295 L F
.55 .5 .752 r
.52898 .57642 m .52621 .58193 L .5259 .58311 L p F P
0 g
s
.55 .5 .752 r
.52898 .57642 m .5259 .58311 L .52598 .583 L F
.853 .873 .854 r
.5329 .57006 m .52946 .57582 L p .52874 .57664 L F P
0 g
s
.852 .928 .878 r
.53178 .57178 m .52981 .57513 L .53197 .57158 L F
.53178 .57178 m .53197 .57158 L .5329 .57006 L F
.681 .715 .875 r
.53225 .57105 m .53327 .56938 L p .52923 .57582 L F P
0 g
s
.852 .928 .878 r
.53209 .57125 m .53178 .57178 L .5329 .57006 L F
.53 .57492 m .5329 .57006 L p .52981 .57513 L F P
0 g
s
.853 .873 .854 r
.52874 .57664 m .52915 .57595 L .5329 .57006 L F
.53225 .57105 m .5329 .57006 L p .52915 .57595 L F P
0 g
s
.681 .715 .875 r
.52907 .5757 m .52901 .57617 L .53209 .56898 L F
.52901 .57617 m .52923 .57582 L .53209 .56898 L F
.853 .873 .854 r
.52946 .57582 m .52841 .57758 L p .52866 .57686 L F P
0 g
s
.853 .873 .854 r
.52866 .57686 m .52874 .57664 L .52946 .57582 L F
.52841 .57758 m .527 .57994 L p .5282 .57767 L F P
0 g
s
.853 .873 .854 r
.5282 .57767 m .52874 .57664 L .52841 .57758 L F
.681 .715 .875 r
.529 .57585 m .52899 .5762 L .52907 .5757 L F
.52899 .5762 m .52898 .57642 L .52907 .5757 L F
.853 .873 .854 r
.5261 .5814 m .52895 .57641 L .52899 .5762 L F
.527 .57994 m .52613 .58139 L p .52688 .58 L F P
0 g
s
.853 .873 .854 r
.52583 .58188 m .52582 .58251 L .5261 .5814 L F
.52578 .58197 m .5261 .5814 L .52613 .58139 L F
0 0 .286 r
.52613 .58139 m .52795 .57349 L p .52578 .58197 L F P
0 g
s
0 0 .286 r
.52578 .58197 m .52578 .58199 L .52613 .58139 L F
.853 .873 .854 r
.52613 .58139 m .52576 .582 L p .52578 .58197 L F P
0 g
s
.853 .873 .854 r
.5261 .5814 m .52688 .58 L .52613 .58139 L F
.52688 .58 m .52874 .57664 L .527 .57994 L F
.852 .928 .878 r
.5269 .57891 m .52613 .58139 L .52701 .57989 L F
.613 .443 .629 r
.52926 .57401 m .53279 .5655 L .52988 .57283 L F
.53279 .5655 m .53284 .56721 L p .52988 .57283 L F P
0 g
s
.613 .443 .629 r
.53284 .56721 m .53284 .56737 L .52913 .57431 L p F P
0 g
s
.681 .715 .875 r
.53209 .56898 m .52934 .56807 L p .529 .57585 L F P
0 g
s
.852 .928 .878 r
.52755 .57796 m .52701 .57989 L .53209 .57125 L F
.5269 .57891 m .52701 .57989 L .52755 .57796 L F
.681 .715 .875 r
.52934 .56807 m .52841 .57619 L .52883 .57562 L F
.826 .976 .888 r
.5287 .57514 m .52953 .57432 L .52964 .57401 L F
.703 .606 .745 r
.52952 .57785 m .54217 .56611 L p .5281 .5806 L F P
0 g
s
.686 .552 .698 r
.54405 .5611 m .54217 .56611 L .52952 .57785 L p F P
0 g
s
.589 .588 .819 r
.52876 .57963 m .53385 .57429 L .53331 .56969 L p F P
0 g
s
.831 .988 .87 r
.53302 .56994 m .53317 .5698 L .53331 .56969 L F
.589 .588 .819 r
.53331 .56969 m .53327 .56938 L p .53302 .56994 L F P
0 g
s
.589 .588 .819 r
.53302 .56994 m .52876 .57963 L .53331 .56969 L F
.831 .988 .87 r
.53331 .56969 m .5329 .57006 L p .53302 .56994 L F P
0 g
s
.852 .928 .878 r
.53317 .57034 m .5308 .57359 L p .53162 .57195 L F P
0 g
s
.852 .928 .878 r
.5308 .57359 m .52894 .57614 L p .53051 .57369 L F P
0 g
s
.852 .928 .878 r
.52894 .57614 m .52766 .57789 L p .52878 .57622 L F P
0 g
s
.852 .928 .878 r
.52878 .57622 m .53162 .57195 L .52894 .57614 L F
.52613 .58139 m .53 .57492 L p .52981 .57513 L F P
0 g
s
.55 .5 .752 r
.52617 .5826 m .52598 .583 L .5262 .58257 L F
0 0 .374 r
.52564 .58352 m .52681 .58172 L .52766 .57789 L p F P
0 g
s
.852 .928 .878 r
.52708 .57867 m .52755 .57796 L .52766 .57789 L F
.5269 .57891 m .52755 .57796 L .52693 .57889 L F
.52755 .57796 m .5287 .57626 L .52766 .57789 L F
.5287 .57626 m .53162 .57195 L .52878 .57622 L F
.5287 .57626 m .52878 .57622 L .52766 .57789 L F
0 0 .478 r
.52985 .5757 m .5292 .57725 L .52941 .57716 L F
0 0 .374 r
.52766 .57789 m .52971 .56867 L p .5269 .57891 L F P
0 g
s
.633 .586 .784 r
.52614 .58209 m .52621 .58193 L .52621 .58193 L p F P
0 g
s
0 0 .374 r
.5269 .57891 m .52564 .58352 L .52766 .57789 L F
.852 .928 .878 r
.52766 .57789 m .52693 .57889 L p .52708 .57867 L F P
0 g
s
0 0 .374 r
.52682 .57894 m .52673 .57899 L .52621 .58112 L F
.852 .928 .878 r
.52664 .57929 m .52613 .58139 L .5269 .57891 L F
0 0 .374 r
.52971 .56867 m .52662 .57968 L .52679 .57925 L F
.852 .928 .878 r
.52693 .57889 m .52662 .57932 L p .5269 .57891 L F P
0 g
s
0 0 .374 r
.52971 .56867 m .52577 .58294 L .52579 .58295 L F
.826 .976 .888 r
.52789 .57612 m .52662 .57932 L .52693 .57889 L p F P
0 g
s
0 0 .443 r
.52822 .5762 m .52814 .57635 L .52791 .57723 L F
.641 .739 .92 r
.53211 .56038 m .52934 .56807 L .53327 .56938 L p F P
0 g
s
0 0 .443 r
.53189 .56403 m .52814 .57635 L .52822 .5762 L F
.53189 .56403 m .52791 .57723 L .5283 .57619 L F
.52805 .57613 m .52766 .57789 L p .53072 .56653 L F P
0 g
s
0 0 .443 r
.52766 .57789 m .52723 .57982 L p .52791 .57723 L F P
0 g
s
0 0 .443 r
.53072 .56653 m .52766 .57789 L .52791 .57723 L F
.826 .976 .888 r
.52693 .57889 m .52766 .57789 L p .52813 .57591 L F P
0 g
s
.826 .976 .888 r
.52766 .57789 m .5308 .57359 L p .52855 .57555 L F P
0 g
s
0 0 .443 r
.52858 .57545 m .52723 .57982 L .52733 .57978 L F
.53189 .56403 m .5283 .57619 L .52858 .57545 L F
.5283 .57619 m .52723 .57982 L .52858 .57545 L F
.826 .976 .888 r
.52864 .5753 m .5308 .57359 L .53102 .57269 L F
.52855 .57555 m .5308 .57359 L .52864 .5753 L F
.52864 .5753 m .52953 .57432 L .5287 .57514 L F
0 0 .443 r
.53189 .56403 m .52696 .58107 L .527 .58108 L F
.826 .976 .888 r
.52789 .57612 m .52855 .57555 L .52864 .5753 L F
.52813 .57591 m .52766 .57789 L .52855 .57555 L F
.52789 .57612 m .52693 .57889 L .52813 .57591 L F
0 0 .374 r
.52679 .57925 m .52621 .58112 L .52674 .57942 L F
.52662 .57968 m .52621 .58112 L .52679 .57925 L F
.826 .976 .888 r
.52964 .57401 m .53317 .57034 L .53068 .57274 L F
.852 .928 .878 r
.53162 .57195 m .53284 .57015 L .53317 .57034 L F
.713 .424 .486 r
.56218 .54373 m .58081 .53531 L p .56805 .5449 L F P
0 g
s
.777 .385 .311 r
.58393 .53938 m .58081 .53531 L p .5865 .53929 L F P
0 g
s
.713 .987 .867 r
.56657 .54542 m .58647 .53499 L .55794 .54914 L p F P
0 g
s
.603 .953 .873 r
.57253 .54008 m .55794 .54914 L .58647 .53499 L p F P
0 g
s
.761 .995 .859 r
.55794 .54914 m .56524 .54461 L p .54461 .55855 L F P
0 g
s
.761 .995 .859 r
.56524 .54461 m .57253 .54008 L .5578 .54982 L p F P
0 g
s
.761 .995 .859 r
.5578 .54982 m .54461 .55855 L p .56524 .54461 L F P
0 g
s
.641 .966 .84 r
.55342 .55144 m .54461 .55855 L .57253 .54008 L p F P
0 g
s
.844 .724 .732 r
.54154 .57233 m .54938 .56306 L .56903 .55268 L p F P
0 g
s
.859 .705 .69 r
.56903 .55268 m .54938 .56306 L p .56016 .55338 L F P
0 g
s
.735 .988 .89 r
.56609 .54831 m .55353 .55641 L p .56298 .55096 L F P
0 g
s
.836 .703 .717 r
.55353 .55641 m .54938 .56306 L p .54964 .55865 L F P
0 g
s
.699 .513 .633 r
.56346 .54835 m .56246 .55435 L .54217 .56611 L p F P
0 g
s
.699 .513 .633 r
.54217 .56611 m .54405 .5611 L .56346 .54835 L p F P
0 g
s
.713 .564 .685 r
.53923 .57125 m .54217 .56611 L .56246 .55435 L p F P
0 g
s
.483 .597 .891 r
.5406 .56877 m .54837 .56434 L .54637 .56004 L p F P
0 g
s
.831 .988 .87 r
.54461 .55855 m .54947 .55463 L p .53957 .56385 L F P
0 g
s
.831 .988 .87 r
.53834 .56483 m .54461 .55855 L .53957 .56385 L F
.53559 .56748 m .54461 .55855 L .53591 .56727 L F
.53401 .56899 m .54461 .55855 L .5342 .56886 L F
.54947 .55463 m .55342 .55144 L .54246 .56139 L p F P
0 g
s
.831 .988 .87 r
.54246 .56139 m .53331 .56969 L p .54947 .55463 L F P
0 g
s
.831 .988 .87 r
.53317 .5698 m .54461 .55855 L .53331 .56969 L F
.746 .993 .857 r
.53848 .56383 m .54445 .55959 L .54843 .55558 L F
.831 .988 .87 r
.53591 .56727 m .53834 .56483 L .53957 .56385 L F
.5342 .56886 m .53559 .56748 L .53591 .56727 L F
.53331 .56969 m .53401 .56899 L .5342 .56886 L F
.746 .993 .857 r
.53331 .56969 m .54445 .55959 L p .53773 .56451 L F P
0 g
s
.557 .606 .858 r
.53791 .5643 m .53349 .57122 L .53605 .56887 L F
.746 .993 .857 r
.53828 .5641 m .54445 .55959 L .53848 .56383 L F
.483 .597 .891 r
.53906 .56352 m .53946 .56488 L p .54098 .56252 L F P
0 g
s
.746 .993 .857 r
.54813 .55588 m .54572 .55831 L .54864 .5554 L F
.54864 .5554 m .54572 .55831 L .55342 .55144 L F
.54445 .55959 m .54633 .55788 L p .54572 .55831 L F P
0 g
s
.746 .993 .857 r
.54633 .55788 m .55342 .55144 L p .54572 .55831 L F P
0 g
s
0 .486 .847 r
.59183 .53375 m .58935 .53261 L .59156 .53376 L F
.903 .68 .591 r
.59864 .51228 m .59803 .52832 L .58935 .53261 L p F P
0 g
s
.892 .709 .647 r
.58935 .53261 m .59123 .53168 L p .59001 .53283 L F P
0 g
s
.892 .709 .647 r
.59123 .53168 m .59803 .52832 L p .59229 .53314 L F P
0 g
s
0 .486 .847 r
.59536 .53363 m .58606 .5302 L .58935 .53261 L p F P
0 g
s
0 .486 .847 r
.59536 .53363 m .58935 .53261 L .59183 .53375 L F
.609 .386 .552 r
.63484 .51844 m .60971 .5238 L .60875 .52962 L F
.903 .68 .591 r
.58285 .53101 m .58772 .53186 L .58935 .53261 L F
.321 .761 .966 r
.58382 .53077 m .58285 .53101 L .58935 .53261 L F
.58935 .53261 m .58606 .5302 L p .58382 .53077 L F P
0 g
s
.613 .116 .05 r
.58606 .5302 m .59536 .53363 L .58081 .53531 L p F P
0 g
s
.603 .953 .873 r
.58647 .53499 m .61 .52626 L .57253 .54008 L p F P
0 g
s
.438 .876 .833 r
.58948 .5325 m .57253 .54008 L .61 .52626 L p F P
0 g
s
.641 .966 .84 r
.57253 .54008 m .57718 .538 L p .55342 .55144 L F P
0 g
s
.641 .966 .84 r
.57718 .538 m .58948 .5325 L .56684 .54439 L p F P
0 g
s
.641 .966 .84 r
.56684 .54439 m .55342 .55144 L p .57718 .538 L F P
0 g
s
.451 .873 .753 r
.56367 .54539 m .55342 .55144 L .58948 .5325 L p F P
0 g
s
.746 .993 .857 r
.55707 .54929 m .56367 .54539 L .54794 .55698 L p F P
0 g
s
.746 .993 .857 r
.54794 .55698 m .54709 .55761 L p .54762 .55717 L F P
0 g
s
.746 .993 .857 r
.54762 .55717 m .55707 .54929 L .54794 .55698 L F
.55342 .55144 m .55707 .54929 L p .54198 .56121 L F P
0 g
s
.746 .993 .857 r
.54177 .56129 m .55342 .55144 L .54198 .56121 L F
.54 .56273 m .55342 .55144 L .54014 .56267 L F
.54709 .55761 m .53906 .56352 L p .55707 .54929 L F P
0 g
s
.746 .993 .857 r
.54014 .56267 m .54177 .56129 L .54198 .56121 L F
.53906 .56352 m .54 .56273 L .54014 .56267 L F
.53889 .56361 m .55342 .55144 L .53906 .56352 L F
.53791 .5643 m .53828 .5641 L .53848 .56383 L F
.557 .606 .858 r
.53385 .57429 m .5406 .56877 L .53906 .56352 L p F P
0 g
s
.746 .993 .857 r
.53791 .5643 m .53848 .56383 L .5385 .5639 L F
.54843 .55558 m .54813 .55588 L .54864 .5554 L F
.53848 .56383 m .55342 .55144 L .53889 .56361 L F
.53848 .56383 m .53889 .56361 L .53851 .56393 L F
.557 .606 .858 r
.53906 .56352 m .53871 .56232 L p .53791 .5643 L F P
0 g
s
.746 .993 .857 r
.53773 .56451 m .53828 .5641 L .53791 .5643 L F
.557 .606 .858 r
.53791 .5643 m .53385 .57429 L .53906 .56352 L F
.746 .993 .857 r
.53791 .5643 m .5385 .5639 L .53851 .56393 L F
.483 .597 .891 r
.54314 .5614 m .53946 .56488 L .5427 .56271 L F
.59 .939 .778 r
.53906 .56352 m .55194 .55404 L p .54356 .5595 L F P
0 g
s
.617 .354 .497 r
.55883 .54103 m .56218 .54373 L .54465 .5568 L p F P
0 g
s
.483 .597 .891 r
.54478 .55664 m .54289 .55957 L .54391 .55919 L F
.54289 .55957 m .54209 .56082 L .54391 .55919 L F
.67 .446 .572 r
.56346 .54835 m .54405 .5611 L p .54731 .55798 L F P
0 g
s
.343 .547 .907 r
.54997 .55741 m .54618 .55964 L .54977 .55829 L F
.59 .939 .778 r
.55194 .55404 m .55557 .55136 L p .55439 .55209 L F P
0 g
s
.59 .939 .778 r
.55557 .55136 m .56367 .54539 L p .55439 .55209 L F P
0 g
s
.59 .939 .778 r
.54473 .55861 m .55194 .55404 L .55667 .55028 L F
.483 .597 .891 r
.54478 .55664 m .53906 .56352 L .54209 .56082 L F
.59 .939 .778 r
.54443 .55893 m .55194 .55404 L .54473 .55861 L F
.483 .597 .891 r
.54494 .55872 m .5427 .56271 L .54561 .55841 L F
.59 .939 .778 r
.54561 .55841 m .54495 .55879 L p .54526 .55857 L F P
0 g
s
.59 .939 .778 r
.54526 .55857 m .54543 .55845 L .54561 .55841 L F
.483 .597 .891 r
.54637 .56004 m .54561 .55841 L p .5427 .56271 L F P
0 g
s
.59 .939 .778 r
.54391 .55919 m .54443 .55893 L .54473 .55861 L F
.55667 .55028 m .55439 .55209 L .56367 .54539 L F
.54806 .55629 m .56367 .54539 L .54842 .55631 L F
.788 .999 .833 r
.56327 .54768 m .56657 .54542 L .56087 .54908 L p F P
0 g
s
.713 .424 .486 r
.56646 .5461 m .56622 .54596 L .56805 .5449 L F
.71 .984 .885 r
.56441 .54711 m .56435 .54715 L .56646 .5461 L F
.713 .424 .486 r
.56346 .54835 m .56327 .54768 L p .56646 .5461 L F P
0 g
s
.71 .984 .885 r
.56652 .5457 m .56441 .54711 L .56646 .5461 L F
.56657 .54542 m .56646 .5461 L .58415 .53966 L F
.58085 .54029 m .56657 .54542 L p .58415 .53966 L F P
0 g
s
.713 .424 .486 r
.58473 .54042 m .56346 .54835 L p .56646 .5461 L F P
0 g
s
.71 .984 .885 r
.56657 .54542 m .56327 .54768 L p .56652 .5457 L F P
0 g
s
.634 .957 .923 r
.58647 .53499 m .56657 .54542 L .58875 .53746 L p F P
0 g
s
.59 .939 .778 r
.56367 .54539 m .57494 .54134 L .54917 .55634 L p F P
0 g
s
.59 .939 .778 r
.54917 .55634 m .54561 .55841 L p .54852 .55631 L F P
0 g
s
.59 .939 .778 r
.54852 .55631 m .56367 .54539 L .54917 .55634 L F
.54543 .55845 m .56367 .54539 L .54561 .55841 L F
0 0 0 r
.54561 .55841 m .56023 .5499 L p .54994 .55596 L F P
0 g
s
0 0 0 r
.55293 .55422 m .56023 .5499 L .56554 .54685 L F
.55284 .55427 m .56023 .5499 L .55293 .55422 L F
.55093 .55538 m .56023 .5499 L .55123 .55522 L F
.529 .231 .405 r
.55387 .54058 m .55883 .54103 L .54393 .55369 L p F P
0 g
s
.529 .231 .405 r
.54393 .55369 m .54201 .55216 L .55387 .54058 L p F P
0 g
s
.617 .354 .497 r
.54465 .5568 m .54393 .55369 L .55883 .54103 L p F P
0 g
s
.777 .385 .311 r
.58473 .54042 m .58415 .53966 L p .5865 .53929 L F P
0 g
s
.692 .96 .945 r
.57853 .54581 m .60049 .53881 L p .5865 .53929 L F P
0 g
s
.71 .915 .965 r
.60126 .53917 m .58193 .54769 L .60165 .53947 L F
.60165 .53947 m .58855 .54656 L .6079 .54459 L F
.56 .035 0 r
.60071 .53874 m .60046 .53851 L p .60158 .53941 L F P
0 g
s
.56 .035 0 r
.60046 .53851 m .60118 .53904 L .60158 .53941 L F
.60071 .53874 m .60158 .53941 L .60165 .53947 L F
.60153 .53849 m .60788 .54457 L p .60163 .53935 L F P
0 g
s
.71 .915 .965 r
.57853 .54581 m .58193 .54769 L p .60233 .53871 L F P
0 g
s
.71 .915 .965 r
.60625 .53698 m .60071 .53874 L p .60233 .53871 L F P
0 g
s
.71 .915 .965 r
.60071 .53874 m .57853 .54581 L p .60233 .53871 L F P
0 g
s
.692 .96 .945 r
.60049 .53881 m .60071 .53874 L p .5865 .53929 L F P
0 g
s
.777 .385 .311 r
.5865 .53929 m .58806 .53904 L .60167 .53966 L F
.59916 .53726 m .60071 .53874 L p .58806 .53904 L F P
0 g
s
.777 .385 .311 r
.60071 .53874 m .60167 .53966 L p .58806 .53904 L F P
0 g
s
.777 .385 .311 r
.60167 .53966 m .58473 .54042 L p .5865 .53929 L F P
0 g
s
.71 .915 .965 r
.58855 .54656 m .58193 .54769 L .58718 .5473 L F
.58583 .54607 m .58193 .54769 L .58855 .54656 L F
.839 .545 .493 r
.58549 .54735 m .58473 .54042 L .60167 .53966 L p F P
0 g
s
.892 .709 .647 r
.58193 .54769 m .56903 .55268 L p .57326 .54913 L F P
0 g
s
.753 .963 .935 r
.58193 .54769 m .57853 .54581 L p .57326 .54913 L F P
0 g
s
.75 .516 .577 r
.58473 .54042 m .58549 .54735 L .56246 .55435 L p F P
0 g
s
.75 .516 .577 r
.56246 .55435 m .56346 .54835 L .58473 .54042 L p F P
0 g
s
0 0 0 r
.57494 .54134 m .58668 .54019 L .55207 .55536 L p F P
0 g
s
.343 .547 .907 r
.55031 .55594 m .54744 .55799 L .54997 .55741 L F
.54996 .55603 m .54744 .55799 L .55031 .55594 L F
.54907 .55586 m .54826 .55691 L .55036 .55573 L F
.54826 .55691 m .54744 .55799 L .55036 .55573 L F
0 0 0 r
.55036 .55573 m .55093 .55538 L .55123 .55522 L F
.54775 .55725 m .54994 .55596 L .55036 .55573 L F
.54994 .55596 m .55093 .55538 L .55036 .55573 L F
.069 .402 .857 r
.55383 .55566 m .55326 .55556 L .5528 .55649 L F
0 0 0 r
.55123 .55522 m .57494 .54134 L .55207 .55536 L F
.069 .402 .857 r
.55179 .55491 m .55207 .55536 L p .55425 .55358 L F P
0 g
s
.069 .402 .857 r
.55207 .55536 m .5528 .55649 L p .55343 .55522 L F P
0 g
s
0 0 0 r
.55881 .55359 m .55642 .55425 L .55895 .55308 L F
.55642 .55425 m .55261 .5553 L .55579 .55389 L F
.55642 .55425 m .55579 .55389 L .58668 .54019 L F
.55207 .55536 m .58668 .54019 L p .55261 .5553 L F P
0 g
s
0 0 0 r
.55635 .55492 m .55261 .5553 L .55943 .55342 L F
.069 .402 .857 r
.55635 .55503 m .5528 .55649 L .55634 .55664 L F
.844 .724 .732 r
.56903 .55268 m .56063 .56368 L .54154 .57233 L p F P
0 g
s
.713 .564 .685 r
.56246 .55435 m .55925 .56106 L .53923 .57125 L p F P
0 g
s
.069 .402 .857 r
.5528 .55649 m .55634 .56201 L p .55634 .55664 L F P
0 g
s
.764 .578 .646 r
.58549 .54735 m .58293 .55531 L .55925 .56106 L p F P
0 g
s
.764 .578 .646 r
.55925 .56106 m .56246 .55435 L .58549 .54735 L p F P
0 g
s
.761 .619 .701 r
.55418 .56775 m .55925 .56106 L .58293 .55531 L p F P
0 g
s
.716 .604 .731 r
.55925 .56106 m .55418 .56775 L .53564 .57597 L p F P
0 g
s
.716 .604 .731 r
.53564 .57597 m .53923 .57125 L .55925 .56106 L p F P
0 g
s
.069 .402 .857 r
.55634 .56201 m .56366 .56245 L .55752 .55504 L p F P
0 g
s
.388 .45 .803 r
.60663 .54614 m .60531 .55019 L .60551 .55028 L F
.739 .862 .937 r
.60728 .54602 m .60545 .55042 L .60546 .55042 L F
.388 .45 .803 r
.60612 .54881 m .60551 .55028 L .60581 .55043 L F
.60663 .54614 m .60551 .55028 L .60612 .54881 L F
.597 .352 .516 r
.60545 .55042 m .60382 .54982 L .60327 .55132 L F
.739 .862 .937 r
.60728 .54602 m .60327 .55132 L .60545 .55042 L F
.60728 .54602 m .59155 .54758 L .59706 .54997 L F
.59589 .55423 m .59515 .55446 L .59584 .55438 L F
.597 .352 .516 r
.59348 .55536 m .59093 .56095 L p .60087 .55231 L F P
0 g
s
.925 .744 .637 r
.60237 .55376 m .58714 .55581 L p .60352 .54931 L F P
0 g
s
.739 .862 .937 r
.60728 .54602 m .59706 .54997 L .60327 .55132 L F
.71 .915 .965 r
.59155 .54758 m .6079 .54459 L p .58855 .54656 L F P
0 g
s
.839 .545 .493 r
.60167 .53966 m .60424 .5476 L .58549 .54735 L p F P
0 g
s
0 0 0 r
.58668 .54019 m .59819 .54273 L .55752 .55504 L p F P
0 g
s
.069 .402 .857 r
.55635 .55503 m .55634 .56201 L .55752 .55504 L F
0 0 0 r
.55752 .55504 m .55716 .55514 L p .5574 .55502 L F P
0 g
s
0 0 0 r
.55746 .55499 m .58668 .54019 L .55752 .55504 L F
.925 .744 .637 r
.58714 .55581 m .59155 .54758 L p .59379 .54855 L F P
0 g
s
.848 .633 .612 r
.58293 .55531 m .58549 .54735 L .60424 .5476 L p F P
0 g
s
.2 0 0 r
.55752 .55504 m .59819 .54273 L p .56702 .55508 L F P
0 g
s
.2 0 0 r
.56434 .55614 m .55752 .55504 L .56702 .55508 L F
.069 .402 .857 r
.55635 .55492 m .55635 .55503 L .55752 .55504 L F
0 0 0 r
.55635 .55492 m .58668 .54019 L .55716 .55514 L F
0 .051 .576 r
.55727 .55474 m .55752 .55504 L p .55833 .55535 L F P
0 g
s
0 .051 .576 r
.55752 .55504 m .56366 .56245 L p .55923 .55654 L F P
0 g
s
.2 0 0 r
.56434 .55614 m .55776 .55523 L .55752 .55504 L F
.55716 .55514 m .55752 .55504 L p .55776 .55523 L F P
0 g
s
0 .051 .576 r
.55892 .55613 m .55752 .55504 L .55923 .55654 L F
.2 0 0 r
.5598 .55795 m .55716 .55514 L .55776 .55523 L F
0 .051 .576 r
.56076 .55759 m .55892 .55613 L .56366 .56245 L F
.56075 .55757 m .56066 .5575 L .56076 .55759 L F
.56066 .5575 m .55892 .55613 L .56076 .55759 L F
.761 .619 .701 r
.58293 .55531 m .57726 .56346 L .55418 .56775 L p F P
0 g
s
.296 .36 .76 r
.5522 .57218 m .56007 .5727 L .56366 .56245 L p F P
0 g
s
.296 .36 .76 r
.56366 .56245 m .55634 .56201 L .5522 .57218 L p F P
0 g
s
.12 .22 .695 r
.56954 .5659 m .56366 .56245 L .56007 .5727 L p F P
0 g
s
0 .051 .576 r
.56366 .56245 m .56954 .5659 L .56103 .55773 L p F P
0 g
s
.903 .758 .69 r
.60654 .55559 m .61021 .55298 L .61136 .55376 L F
.588 .319 .477 r
.62614 .54999 m .60909 .55437 L .60959 .55514 L F
.146 .169 .627 r
.60874 .55383 m .60588 .55329 L .60959 .55514 L F
.588 .319 .477 r
.60909 .55437 m .60909 .55437 L .60959 .55514 L F
.146 .169 .627 r
.60959 .55514 m .60588 .55329 L .60652 .55569 L F
.695 .804 .933 r
.61195 .55358 m .60986 .55275 L .61136 .55376 L F
.61199 .54773 m .60986 .55275 L p .62576 .54388 L F P
0 g
s
.695 .804 .933 r
.62729 .54302 m .61199 .54773 L .62576 .54388 L F
.146 .169 .627 r
.60686 .55095 m .60588 .55329 L p .60874 .55383 L F P
0 g
s
.903 .758 .69 r
.61068 .55264 m .61629 .55189 L p .61169 .55364 L F P
0 g
s
.695 .804 .933 r
.64883 .54224 m .60986 .55275 L .61195 .55358 L F
.588 .319 .477 r
.62614 .54999 m .62906 .54296 L p .6081 .55285 L F P
0 g
s
.588 .319 .477 r
.62614 .54999 m .6081 .55285 L .60903 .55428 L F
.388 .45 .803 r
.60581 .55043 m .60535 .55145 L .60551 .552 L F
.60623 .55071 m .60592 .5506 L .60551 .552 L F
.60728 .54602 m .60612 .54881 L .60551 .552 L F
.60588 .55329 m .60551 .552 L .60541 .5525 L F
.739 .862 .937 r
.61064 .54687 m .60728 .54602 L .60849 .54917 L F
.388 .45 .803 r
.60588 .55329 m .60686 .55095 L p .60551 .552 L F P
0 g
s
.388 .45 .803 r
.60686 .55095 m .60906 .54569 L p .60627 .55066 L F P
0 g
s
.388 .45 .803 r
.60627 .55066 m .60551 .552 L .60686 .55095 L F
.903 .758 .69 r
.57832 .56631 m .58714 .55581 L .60237 .55376 L p F P
0 g
s
.903 .758 .69 r
.60237 .55376 m .60588 .55329 L p .60119 .55551 L F P
0 g
s
.588 .319 .477 r
.60237 .55376 m .59093 .56095 L p .60058 .55639 L F P
0 g
s
.903 .758 .69 r
.57832 .56631 m .60237 .55376 L .60119 .55551 L F
.588 .319 .477 r
.60185 .5558 m .60237 .55376 L .60058 .55639 L F
.60944 .55221 m .60237 .55376 L .60185 .5558 L F
.62906 .54296 m .60798 .55149 L .60944 .55221 L F
.60798 .55149 m .60237 .55376 L .60944 .55221 L F
.60686 .55095 m .60237 .55376 L p .60798 .55149 L F P
0 g
s
.146 .169 .627 r
.60929 .55394 m .60686 .55095 L .60874 .55383 L F
.588 .319 .477 r
.60903 .55428 m .6081 .55285 L .60058 .55639 L F
.62614 .54999 m .60058 .55639 L .60045 .55659 L F
.146 .169 .627 r
.61267 .55458 m .60874 .55383 L .60959 .55514 L F
.588 .319 .477 r
.61199 .54773 m .60686 .55095 L p .62906 .54296 L F P
0 g
s
.588 .319 .477 r
.62906 .54296 m .60686 .55095 L .60798 .55149 L F
.739 .862 .937 r
.61199 .54773 m .61377 .54351 L p .60849 .54917 L F P
0 g
s
.146 .169 .627 r
.61267 .55458 m .60906 .54569 L .60686 .55095 L p F P
0 g
s
.388 .45 .803 r
.60906 .54569 m .60728 .54602 L .60592 .5506 L F
.60906 .54569 m .60592 .5506 L .60623 .55071 L F
.927 .546 .161 r
.60906 .54569 m .61267 .55458 L .60424 .5476 L p F P
0 g
s
.927 .546 .161 r
.60424 .5476 m .60167 .53966 L .60906 .54569 L p F P
0 g
s
.588 .319 .477 r
.60959 .55514 m .60045 .55659 L .59925 .55836 L F
.60909 .55437 m .60045 .55659 L .60959 .55514 L F
.597 .352 .516 r
.60237 .55376 m .60686 .55095 L p .60545 .55042 L F P
0 g
s
.597 .352 .516 r
.60545 .55042 m .60327 .55132 L .60237 .55376 L F
.146 .169 .627 r
.61267 .55458 m .60686 .55095 L .60929 .55394 L F
.982 .759 .524 r
.60271 .55658 m .60424 .5476 L .61267 .55458 L p F P
0 g
s
.588 .319 .477 r
.60045 .55659 m .59982 .55675 L .59925 .55836 L F
.903 .758 .69 r
.57832 .56631 m .60119 .55551 L .6001 .55711 L F
.848 .633 .612 r
.60424 .5476 m .60271 .55658 L .58293 .55531 L p F P
0 g
s
.2 0 0 r
.59819 .54273 m .60871 .54955 L .56103 .55773 L p F P
0 g
s
0 .051 .576 r
.56075 .55757 m .56076 .55759 L .56103 .55773 L F
.2 0 0 r
.56103 .55773 m .5598 .55795 L p .56075 .55757 L F P
0 g
s
.2 0 0 r
.56075 .55757 m .59819 .54273 L .56103 .55773 L F
.56075 .55757 m .56094 .55567 L .56095 .55749 L F
0 .051 .576 r
.56103 .55773 m .56061 .55733 L p .56075 .55757 L F P
0 g
s
0 .051 .576 r
.56076 .55759 m .56366 .56245 L .56103 .55773 L F
.361 0 .16 r
.56095 .55775 m .56103 .55773 L p .56105 .55784 L F P
0 g
s
.361 0 .16 r
.56137 .55942 m .5598 .55795 L p .56106 .55789 L F P
0 g
s
.841 .397 0 r
.56095 .55766 m .56103 .55773 L p .56096 .55829 L F P
0 g
s
.841 .397 0 r
.56103 .55773 m .56954 .5659 L p .56118 .55849 L F P
0 g
s
.841 .397 0 r
.56096 .55829 m .56103 .55773 L .56118 .55849 L F
.361 0 .16 r
.56671 .56279 m .56105 .55784 L .56103 .55773 L F
.903 .758 .69 r
.57832 .56631 m .6001 .55711 L .59925 .55836 L F
.834 .68 .692 r
.57726 .56346 m .58293 .55531 L .60271 .55658 L p F P
0 g
s
.361 0 .16 r
.56103 .55773 m .60871 .54955 L p .56894 .56208 L F P
0 g
s
.361 0 .16 r
.56671 .56279 m .56103 .55773 L .56894 .56208 L F
.516 .469 .742 r
.5406 .56877 m .53385 .57429 L .53114 .57901 L p F P
0 g
s
.516 .469 .742 r
.5406 .56877 m .53114 .57901 L .53148 .57902 L F
.715 .66 .795 r
.53923 .57125 m .53923 .57126 L p .53902 .57145 L F P
0 g
s
.715 .66 .795 r
.53923 .57126 m .53564 .57597 L p .53902 .57145 L F P
0 g
s
.516 .469 .742 r
.53655 .57662 m .5406 .56877 L p .53202 .57842 L F P
0 g
s
.516 .469 .742 r
.53301 .57867 m .53655 .57662 L p .53202 .57842 L F P
0 g
s
.71 .639 .775 r
.53189 .57982 m .53203 .57967 L p .53219 .57966 L F P
0 g
s
.5 .339 .594 r
.53362 .57901 m .53655 .57662 L p .53219 .57966 L F P
0 g
s
.5 .339 .594 r
.53219 .57966 m .52609 .58391 L .53268 .57962 L F
.53219 .57966 m .53268 .57962 L .53362 .57901 L F
.512 .39 .651 r
.54406 .57368 m .53655 .57662 L .53326 .5793 L p F P
0 g
s
.512 .39 .651 r
.54406 .57368 m .53326 .5793 L .53362 .57992 L F
.5 .339 .594 r
.53313 .57933 m .53307 .57936 L .53326 .5793 L F
.53307 .57936 m .52999 .58137 L .53326 .5793 L F
.71 .639 .775 r
.53326 .5793 m .53189 .57982 L p .53219 .57966 L F P
0 g
s
.5 .339 .594 r
.52999 .58137 m .52609 .58391 L .53139 .58083 L F
.697 .671 .821 r
.52854 .58252 m .53189 .57982 L .53326 .5793 L p F P
0 g
s
.5 .339 .594 r
.53326 .5793 m .53362 .57901 L p .53313 .57933 L F P
0 g
s
.512 .39 .651 r
.53558 .57875 m .53161 .58112 L .53538 .58036 L F
.675 .708 .873 r
.52614 .584 m .52778 .58298 L p .53537 .58046 L F P
0 g
s
.682 .686 .847 r
.53189 .57982 m .52854 .58252 L .52578 .58407 L p F P
0 g
s
.682 .686 .847 r
.52578 .58407 m .5252 .5844 L p .52563 .5841 L F P
0 g
s
.682 .686 .847 r
.52563 .5841 m .53189 .57982 L .52578 .58407 L F
.663 .937 .967 r
.52613 .58374 m .5252 .5844 L .52854 .58252 L p F P
0 g
s
.663 .937 .967 r
.52854 .58252 m .52614 .584 L .52613 .58374 L p F P
0 g
s
.537 .671 .923 r
.52828 .58266 m .52613 .58374 L .52614 .58399 L p F P
0 g
s
.537 .671 .923 r
.52614 .58399 m .52614 .584 L p .52616 .58398 L F P
0 g
s
.537 .671 .923 r
.52828 .58266 m .52614 .58399 L .52616 .58398 L F
.682 .686 .847 r
.5252 .5844 m .52534 .58425 L .53189 .57982 L p F P
0 g
s
.481 .471 .77 r
.54837 .56434 m .5406 .56877 L .53655 .57662 L p F P
0 g
s
.124 .073 .523 r
.52828 .58266 m .53163 .58174 L .53917 .57372 L p F P
0 g
s
.516 .469 .742 r
.53202 .57842 m .53057 .58005 L .53301 .57867 L F
.124 .073 .523 r
.53917 .57372 m .53507 .57464 L .52828 .58266 L p F P
0 g
s
.481 .471 .77 r
.53655 .57662 m .54406 .57368 L .54837 .56434 L p F P
0 g
s
.512 .39 .651 r
.53538 .58036 m .54406 .57368 L p .53558 .57875 L F P
0 g
s
.075 .061 .535 r
.5436 .57471 m .53917 .57372 L .53163 .58174 L p F P
0 g
s
.41 .437 .777 r
.54406 .57368 m .5522 .57218 L .55634 .56201 L p F P
0 g
s
.41 .437 .777 r
.55634 .56201 m .54837 .56434 L .54406 .57368 L p F P
0 g
s
.343 .547 .907 r
.54618 .55964 m .54837 .56434 L p .54977 .55829 L F P
0 g
s
.343 .547 .907 r
.54837 .56434 m .55634 .56201 L .553 .55681 L p F P
0 g
s
.343 .547 .907 r
.553 .55681 m .55207 .55536 L p .54977 .55829 L F P
0 g
s
0 0 0 r
.55142 .5555 m .55123 .55522 L .55207 .55536 L F
.55036 .55573 m .55123 .55522 L .5515 .55561 L F
.55123 .55522 m .55284 .55427 L .55293 .55422 L F
.343 .547 .907 r
.55207 .55536 m .55088 .55349 L p .55036 .55573 L F P
0 g
s
.343 .547 .907 r
.55036 .55573 m .54977 .55829 L .55207 .55536 L F
0 0 0 r
.55207 .55536 m .5515 .55561 L p .55142 .5555 L F P
0 g
s
.343 .547 .907 r
.54977 .55829 m .54837 .56434 L .553 .55681 L F
.483 .597 .891 r
.53946 .56488 m .5406 .56877 L p .5427 .56271 L F P
0 g
s
.483 .597 .891 r
.5427 .56271 m .5406 .56877 L .54637 .56004 L F
0 0 0 r
.55377 .55617 m .5598 .55795 L .54201 .56584 L p F P
0 g
s
0 0 0 r
.54181 .56523 m .55377 .55617 L .54201 .56584 L F
.53745 .56706 m .53903 .566 L .53957 .56693 L F
.53903 .566 m .55377 .55617 L .53957 .56693 L F
.483 .597 .891 r
.54382 .55944 m .54098 .56252 L .54314 .5614 L F
.54355 .55959 m .54098 .56252 L .54382 .55944 L F
.54209 .56082 m .54098 .56252 L .54391 .55919 L F
.54098 .56252 m .53946 .56488 L .54314 .5614 L F
.54209 .56082 m .53906 .56352 L .54098 .56252 L F
.59 .939 .778 r
.54209 .56046 m .53906 .56352 L .54356 .5595 L F
.746 .993 .857 r
.53906 .56352 m .53851 .56393 L p .53889 .56361 L F P
0 g
s
.557 .606 .858 r
.53676 .56564 m .53349 .57122 L .53791 .5643 L F
.53735 .56463 m .53676 .56564 L .53791 .5643 L F
.746 .993 .857 r
.53708 .56499 m .53773 .56451 L .53791 .5643 L F
.53851 .56393 m .53708 .56499 L p .53791 .5643 L F P
0 g
s
.483 .597 .891 r
.54478 .55664 m .54113 .56006 L p .53906 .56352 L F P
0 g
s
.483 .597 .891 r
.53895 .56314 m .53906 .56352 L p .54113 .56006 L F P
0 g
s
.59 .939 .778 r
.54209 .56046 m .53708 .56499 L .53906 .56352 L p F P
0 g
s
.557 .606 .858 r
.53331 .56969 m .53349 .57122 L p .53525 .56821 L F P
0 g
s
.557 .606 .858 r
.53676 .56564 m .53331 .56969 L .53525 .56821 L F
.53871 .56232 m .53331 .56969 L .53676 .56564 L F
.746 .993 .857 r
.53708 .56499 m .5329 .57006 L .53331 .56969 L p F P
0 g
s
.746 .993 .857 r
.53708 .56499 m .53331 .56969 L .53773 .56451 L F
.852 .928 .878 r
.53708 .56499 m .53317 .57034 L p .53284 .57015 L F P
0 g
s
.826 .976 .888 r
.53708 .56499 m .54209 .56046 L .53726 .56579 L p F P
0 g
s
.826 .976 .888 r
.53726 .56579 m .5338 .5696 L p .53708 .56499 L F P
0 g
s
.557 .606 .858 r
.53871 .56232 m .53327 .56938 L .53331 .56969 L p F P
0 g
s
.852 .928 .878 r
.5329 .57006 m .53295 .57 L p .53284 .57015 L F P
0 g
s
.852 .928 .878 r
.53295 .57 m .53708 .56499 L p .53284 .57015 L F P
0 g
s
.826 .976 .888 r
.53317 .57034 m .53708 .56499 L p .53068 .57274 L F P
0 g
s
.826 .976 .888 r
.5338 .5696 m .53286 .57064 L p .53365 .56958 L F P
0 g
s
.826 .976 .888 r
.53365 .56958 m .53708 .56499 L .5338 .5696 L F
.53219 .57126 m .53708 .56499 L .53286 .57064 L F
.53286 .57064 m .53153 .57211 L p .53219 .57126 L F P
0 g
s
.826 .976 .888 r
.52953 .57432 m .53317 .57034 L .52964 .57401 L F
.53153 .57211 m .52987 .57394 L p .53132 .57214 L F P
0 g
s
.826 .976 .888 r
.52973 .57398 m .53122 .57216 L .52987 .57394 L F
.53122 .57216 m .53708 .56499 L .53132 .57214 L F
.53122 .57216 m .53132 .57214 L .52987 .57394 L F
0 0 .48 r
.53303 .5719 m .53218 .57315 L .5327 .57298 L F
.826 .976 .888 r
.53132 .57214 m .53708 .56499 L .53153 .57211 L F
.589 .588 .819 r
.52891 .57741 m .52876 .57963 L p .53056 .57555 L F P
0 g
s
0 0 .443 r
.52897 .57833 m .52987 .57394 L p .527 .58108 L F P
0 g
s
.826 .976 .888 r
.5287 .57514 m .52964 .57401 L .52907 .57476 L F
.52964 .57401 m .53708 .56499 L .52973 .57398 L F
.52964 .57401 m .52973 .57398 L .52881 .5751 L F
.52987 .57394 m .52881 .5751 L p .52973 .57398 L F P
0 g
s
0 0 .443 r
.52987 .57394 m .5304 .57137 L p .5287 .57514 L F P
0 g
s
0 0 .443 r
.52959 .57205 m .5287 .57514 L .5304 .57137 L F
.752 .994 .858 r
.53153 .57211 m .53507 .5682 L p .53208 .57078 L F P
0 g
s
.752 .994 .858 r
.53507 .5682 m .53626 .56689 L p .53208 .57078 L F P
0 g
s
.752 .994 .858 r
.53216 .57061 m .53208 .57078 L .53626 .56689 L F
0 0 .48 r
.53349 .5704 m .53258 .57196 L .53303 .5719 L F
.752 .994 .858 r
.53821 .56433 m .53679 .5662 L .54209 .56046 L F
.59 .939 .778 r
.54349 .55954 m .54443 .55893 L .54391 .55919 L F
.483 .597 .891 r
.54391 .55919 m .5427 .56271 L .54494 .55872 L F
.343 .547 .907 r
.54561 .55841 m .54618 .55964 L p .54826 .55691 L F P
0 g
s
.752 .994 .858 r
.54775 .55725 m .54584 .5589 L p .5458 .55882 L F P
0 g
s
.752 .994 .858 r
.53645 .56701 m .53467 .56855 L p .53638 .56706 L F P
0 g
s
.752 .994 .858 r
.53626 .56689 m .5372 .56585 L p .53679 .5662 L F P
0 g
s
.752 .994 .858 r
.5372 .56585 m .54209 .56046 L p .53679 .5662 L F P
0 g
s
.641 .739 .92 r
.53327 .56938 m .53871 .56232 L .53211 .56038 L p F P
0 g
s
.752 .994 .858 r
.53233 .5702 m .53626 .56689 L .53821 .56433 L F
.52987 .57394 m .53153 .57211 L p .531 .57165 L F P
0 g
s
.564 .757 .968 r
.53519 .55406 m .53211 .56038 L .53871 .56232 L p F P
0 g
s
0 0 .478 r
.53443 .56031 m .53101 .57139 L .53113 .57139 L F
.53101 .57139 m .5308 .57207 L .53113 .57139 L F
.752 .994 .858 r
.53113 .57139 m .53216 .57061 L .53233 .5702 L F
.852 .928 .878 r
.53051 .57369 m .53162 .57195 L .5308 .57359 L F
.826 .976 .888 r
.5308 .57359 m .53317 .57034 L p .53102 .57269 L F P
0 g
s
.499 .405 .679 r
.53385 .57429 m .52876 .57963 L .52815 .58061 L p F P
0 g
s
0 0 .478 r
.52878 .5793 m .53155 .57673 L .53269 .57026 L p F P
0 g
s
.752 .994 .858 r
.53216 .57061 m .53626 .56689 L .53233 .5702 L F
.53171 .57097 m .53233 .5702 L .53269 .57026 L F
.531 .57165 m .53216 .57061 L .53113 .57139 L F
.53113 .57139 m .53233 .5702 L .53137 .5714 L F
.53233 .5702 m .53537 .56716 L .53269 .57026 L F
.069 .402 .857 r
.55515 .55459 m .5528 .55649 L .55635 .55492 L F
.587 .929 .735 r
.54775 .55725 m .55377 .55617 L .55349 .55635 L p F P
0 g
s
0 0 .478 r
.53269 .57026 m .5331 .56791 L p .53113 .57139 L F P
0 g
s
0 0 .478 r
.53198 .56854 m .53113 .57139 L .5331 .56791 L F
.752 .994 .858 r
.53467 .56855 m .53269 .57026 L p .53431 .56839 L F P
0 g
s
.587 .929 .735 r
.53269 .57026 m .53467 .56855 L p .53338 .56936 L F P
0 g
s
0 0 .48 r
.53385 .56892 m .53313 .57034 L .53396 .56887 L F
.53383 .56829 m .53353 .56917 L .5341 .56843 L F
.752 .994 .858 r
.53467 .56855 m .53537 .56716 L .5458 .55882 L F
.587 .929 .735 r
.53551 .56727 m .54256 .56165 L .5439 .56041 L F
.5355 .56729 m .54256 .56165 L .53551 .56727 L F
.752 .994 .858 r
.53431 .56839 m .53537 .56716 L .53467 .56855 L F
.587 .929 .735 r
.5341 .56843 m .54256 .56165 L .53517 .56755 L F
.752 .994 .858 r
.54584 .5589 m .53645 .56701 L p .5458 .55882 L F P
0 g
s
.752 .994 .858 r
.53638 .56706 m .5458 .55882 L .53645 .56701 L F
.587 .929 .735 r
.5341 .56843 m .54118 .56292 L .54256 .56165 L F
.53395 .56863 m .54118 .56292 L .5341 .56843 L F
0 0 0 r
.53598 .56765 m .54533 .56162 L p .53724 .56715 L F P
0 g
s
.587 .929 .735 r
.53467 .56855 m .54118 .56292 L p .53535 .56752 L F P
0 g
s
.587 .929 .735 r
.53572 .56744 m .53842 .56489 L .53598 .56765 L F
.53517 .56755 m .5355 .56729 L .53551 .56727 L F
.53395 .56863 m .53467 .56855 L .53535 .56752 L F
.557 .606 .858 r
.53349 .57122 m .53385 .57429 L p .53605 .56887 L F P
0 g
s
.703 .606 .745 r
.53008 .57897 m .52815 .58061 L p .52974 .57896 L F P
0 g
s
.499 .405 .679 r
.53385 .57429 m .52796 .58119 L .52789 .58151 L F
.53385 .57429 m .52815 .58061 L .52842 .58066 L F
.53074 .57971 m .53385 .57429 L p .52746 .58203 L F P
0 g
s
0 0 .48 r
.53155 .57673 m .53507 .57464 L .53598 .56765 L p F P
0 g
s
.587 .929 .735 r
.5341 .56843 m .53551 .56727 L .53487 .56811 L F
.53551 .56727 m .53842 .56489 L .53572 .56744 L F
.53551 .56727 m .53572 .56744 L .53447 .56863 L F
.752 .994 .858 r
.54209 .56046 m .54576 .55838 L p .53537 .56716 L F P
0 g
s
.752 .994 .858 r
.54576 .55838 m .54775 .55725 L p .53537 .56716 L F P
0 g
s
.564 .757 .968 r
.53871 .56232 m .54478 .55664 L .53519 .55406 L p F P
0 g
s
0 0 .48 r
.53598 .56765 m .5372 .5583 L p .5341 .56843 L F P
0 g
s
.587 .929 .735 r
.53338 .56936 m .53467 .56855 L .53395 .56863 L F
0 0 .48 r
.5341 .56843 m .53155 .57673 L .53598 .56765 L F
.587 .929 .735 r
.5341 .56843 m .53487 .56811 L .53447 .56863 L F
.55349 .55635 m .53598 .56765 L p .53842 .56489 L F P
0 g
s
0 0 0 r
.53903 .566 m .54533 .56162 L .5484 .55976 L F
.53895 .56602 m .54533 .56162 L .53903 .566 L F
.53724 .56715 m .54533 .56162 L .53745 .56706 L F
.587 .929 .735 r
.54118 .56292 m .54775 .55725 L p .5439 .56041 L F P
0 g
s
.343 .547 .907 r
.54744 .55799 m .54618 .55964 L .54997 .55741 L F
.587 .929 .735 r
.53842 .56489 m .54775 .55725 L .55349 .55635 L F
.483 .597 .891 r
.54113 .56006 m .53871 .56232 L .53895 .56314 L p F P
0 g
s
0 0 .368 r
.54277 .56244 m .54005 .55878 L .53963 .56586 L p F P
0 g
s
0 0 .368 r
.53963 .56586 m .53957 .56693 L p .54048 .56565 L F P
0 g
s
0 0 .368 r
.54277 .56244 m .53963 .56586 L .54048 .56565 L F
0 0 0 r
.53745 .56706 m .53895 .56602 L .53903 .566 L F
0 0 .446 r
.53642 .56801 m .53646 .56805 L .53707 .56662 L F
.53704 .56658 m .53707 .56662 L .53907 .5619 L F
.53642 .56801 m .53707 .56662 L .53704 .56658 L F
.53767 .56633 m .53734 .56741 L .5396 .56631 L F
.53734 .56741 m .53507 .57464 L .53922 .567 L F
.53734 .56741 m .53922 .567 L .5396 .56631 L F
.53642 .56801 m .53569 .56987 L .53646 .56805 L F
.53598 .56765 m .5358 .56906 L p .53629 .5679 L F P
0 g
s
0 0 .446 r
.53734 .56741 m .53569 .56987 L .53653 .56999 L F
.53745 .56706 m .53725 .56738 L .53734 .56741 L F
.53725 .56738 m .53569 .56987 L .53734 .56741 L F
.53676 .56734 m .53569 .56987 L .53745 .56706 L F
.5358 .56906 m .53569 .56987 L p .53598 .56914 L F P
0 g
s
0 0 .446 r
.53846 .56281 m .5358 .56906 L .53598 .56914 L F
.53569 .56987 m .53507 .57464 L p .53653 .56999 L F P
0 g
s
0 0 0 r
.5362 .57064 m .53383 .56948 L .53794 .56765 L p F P
0 g
s
0 0 0 r
.53794 .56765 m .53957 .56693 L p .53866 .56793 L F P
0 g
s
0 0 0 r
.5362 .57064 m .53794 .56765 L .53866 .56793 L F
.54546 .56566 m .54227 .56635 L .5598 .55795 L F
.54201 .56584 m .5598 .55795 L p .54227 .56635 L F P
0 g
s
0 0 .368 r
.53957 .56693 m .53917 .57372 L p .5407 .56891 L F P
0 g
s
0 0 0 r
.54097 .56807 m .53957 .56693 L .54546 .56566 L F
0 0 .368 r
.54097 .56807 m .53957 .56693 L .5407 .56891 L F
0 0 .446 r
.53507 .57464 m .53917 .57372 L .53957 .56693 L p F P
0 g
s
0 0 .446 r
.53925 .56695 m .53507 .57464 L .53957 .56693 L F
0 0 0 r
.5362 .57064 m .53957 .56693 L .54097 .56807 L F
.53957 .56693 m .54201 .56584 L p .54227 .56635 L F P
0 g
s
0 0 0 r
.54201 .56584 m .53957 .56693 L p .54181 .56523 L F P
0 g
s
0 0 .368 r
.54277 .56244 m .53957 .56693 L .54097 .56807 L F
.53917 .57372 m .5436 .57471 L .54321 .56885 L p F P
0 g
s
.841 .397 0 r
.56318 .56437 m .56243 .56231 L p .56954 .5659 L F P
0 g
s
.841 .397 0 r
.56243 .56231 m .56137 .55942 L p .56217 .56005 L F P
0 g
s
.841 .397 0 r
.56243 .56231 m .56217 .56005 L .56954 .5659 L F
0 0 0 r
.5598 .55795 m .56137 .55942 L p .54321 .56885 L F P
0 g
s
0 0 0 r
.54097 .56807 m .5598 .55795 L .54321 .56885 L F
.54533 .56162 m .55377 .55617 L p .5484 .55976 L F P
0 g
s
.361 0 .16 r
.5598 .55795 m .56095 .55775 L p .56106 .55789 L F P
0 g
s
.2 0 0 r
.56075 .55757 m .55776 .55523 L .56094 .55567 L F
.5598 .55795 m .55776 .55523 L .56075 .55757 L F
0 .051 .576 r
.56061 .55733 m .55892 .55613 L .56075 .55757 L F
.2 0 0 r
.5598 .55795 m .55377 .55617 L .55716 .55514 L p F P
0 g
s
.74 .319 .248 r
.56061 .55733 m .56137 .55942 L p .54449 .56029 L F P
0 g
s
0 0 0 r
.5619 .56409 m .54321 .56885 L p .56137 .55942 L F P
0 g
s
.184 0 .07 r
.54858 .57017 m .55396 .56611 L .55779 .56606 L F
.54723 .56984 m .55396 .56611 L .54858 .57017 L F
.54321 .56885 m .54578 .5682 L p .54418 .57152 L F P
0 g
s
.184 0 .07 r
.54578 .5682 m .55396 .56611 L p .54607 .57048 L F P
0 g
s
.184 0 .07 r
.54418 .57152 m .54578 .5682 L .54607 .57048 L F
.55396 .56611 m .56189 .56409 L p .55779 .56606 L F P
0 g
s
.74 .319 .248 r
.56243 .56231 m .56318 .56437 L .5619 .56409 L p F P
0 g
s
.184 0 .07 r
.56189 .56409 m .56261 .56391 L p .56174 .5643 L F P
0 g
s
.184 0 .07 r
.55779 .56606 m .56189 .56409 L .56174 .5643 L F
.729 .664 .786 r
.5691 .57094 m .55934 .57709 L .54104 .57857 L p F P
0 g
s
.449 .366 .671 r
.54105 .58015 m .5479 .58059 L .56007 .5727 L p F P
0 g
s
.449 .366 .671 r
.56007 .5727 m .5522 .57218 L .54105 .58015 L p F P
0 g
s
.777 .71 .789 r
.58807 .57376 m .57646 .58029 L .55934 .57709 L p F P
0 g
s
.877 .761 .731 r
.56839 .57434 m .57832 .56631 L .5942 .56567 L p F P
0 g
s
.584 .29 .436 r
.5942 .56567 m .59197 .56676 L p .59329 .56656 L F P
0 g
s
.877 .761 .731 r
.56839 .57434 m .5942 .56567 L .58997 .56935 L F
.777 .71 .789 r
.55934 .57709 m .5691 .57094 L .58807 .57376 L p F P
0 g
s
.74 .708 .821 r
.54913 .58147 m .55934 .57709 L .57646 .58029 L p F P
0 g
s
.391 .315 .65 r
.56676 .5755 m .56007 .5727 L .5479 .58059 L p F P
0 g
s
.12 .22 .695 r
.56007 .5727 m .56676 .5755 L .56954 .5659 L p F P
0 g
s
.784 .491 .491 r
.56318 .56437 m .56323 .56518 L p .55937 .57312 L F P
0 g
s
.784 .491 .491 r
.56323 .56518 m .56378 .57404 L .55937 .57312 L p F P
0 g
s
0 0 .243 r
.54325 .56952 m .5436 .57471 L p .54428 .57257 L F P
0 g
s
.675 .708 .873 r
.53534 .58065 m .53537 .58046 L .54101 .57858 L F
.54095 .5786 m .54101 .57858 L .54104 .57857 L F
.52614 .584 m .54101 .57858 L .54095 .5786 L F
.491 .393 .672 r
.54105 .58015 m .5522 .57218 L p .5366 .57996 L F P
0 g
s
.491 .393 .672 r
.53701 .58065 m .54105 .58015 L p .5366 .57996 L F P
0 g
s
.554 .361 .574 r
.53908 .58079 m .54105 .58015 L p .53499 .58182 L F P
0 g
s
.547 .375 .6 r
.5479 .58059 m .54105 .58015 L .5358 .58186 L p F P
0 g
s
.663 .686 .862 r
.53239 .58339 m .5358 .58186 L .53774 .58278 L F
.547 .375 .6 r
.5358 .58186 m .53254 .58291 L p .53239 .58339 L F P
0 g
s
.547 .375 .6 r
.53254 .58291 m .52946 .58392 L p .53239 .58339 L F P
0 g
s
.663 .686 .862 r
.53493 .58387 m .53225 .5838 L p .53239 .58339 L F P
0 g
s
.663 .686 .862 r
.53225 .5838 m .5294 .58373 L p .53239 .58339 L F P
0 g
s
.663 .686 .862 r
.5294 .58373 m .5358 .58186 L .53239 .58339 L F
.547 .375 .6 r
.53542 .58284 m .5358 .58186 L .53239 .58339 L F
.5479 .58059 m .5358 .58186 L .53542 .58284 L F
.53493 .58387 m .5479 .58059 L p .53807 .58236 L F P
0 g
s
.491 .393 .672 r
.5366 .57996 m .5355 .5805 L .53692 .5805 L F
.5355 .5805 m .53488 .58082 L .53692 .5805 L F
.675 .708 .873 r
.53461 .58189 m .52614 .584 L p .53488 .58082 L F P
0 g
s
.491 .393 .672 r
.53461 .58095 m .53701 .58065 L p .53488 .58082 L F P
0 g
s
.675 .708 .873 r
.53701 .58065 m .53461 .58189 L p .53488 .58082 L F P
0 g
s
.554 .361 .574 r
.53499 .58182 m .53508 .58186 L .53908 .58079 L F
.5358 .58186 m .53908 .58079 L p .53554 .58174 L F P
0 g
s
.075 .061 .535 r
.53163 .58174 m .53607 .58167 L .5436 .57471 L p F P
0 g
s
.74 .708 .821 r
.57646 .58029 m .56358 .5847 L .54913 .58147 L p F P
0 g
s
.698 .7 .848 r
.53963 .58399 m .54913 .58147 L .56358 .5847 L p F P
0 g
s
.528 .366 .606 r
.55432 .58255 m .5479 .58059 L .53708 .58333 L p F P
0 g
s
.528 .366 .606 r
.55432 .58255 m .53708 .58333 L .53692 .58392 L F
0 .01 .519 r
.53607 .58167 m .54128 .58321 L .54806 .57828 L p F P
0 g
s
0 .01 .519 r
.54806 .57828 m .5436 .57471 L .53607 .58167 L p F P
0 g
s
0 0 .243 r
.5436 .57471 m .54806 .57828 L .54662 .57407 L p F P
0 g
s
.184 0 .07 r
.55937 .57312 m .54662 .57407 L p .56124 .56497 L F P
0 g
s
0 0 .243 r
.54441 .57215 m .54439 .57223 L .54662 .57407 L F
.54439 .57223 m .5436 .57471 L .54662 .57407 L F
.54441 .57215 m .54325 .56952 L .54428 .57257 L F
.184 0 .07 r
.54441 .57215 m .56124 .56497 L .54662 .57407 L F
.54441 .57215 m .56174 .5643 L .56124 .56497 L F
.5385 .57467 m .54431 .57208 L .54441 .57215 L F
0 0 .243 r
.54346 .56955 m .54325 .56952 L .54441 .57215 L F
.184 0 .07 r
.5385 .57467 m .54723 .56984 L .54858 .57017 L F
0 0 .243 r
.54367 .56958 m .54346 .56955 L .54441 .57215 L F
.184 0 .07 r
.54431 .57208 m .54438 .57205 L .54441 .57215 L F
.54438 .57205 m .56174 .5643 L .54441 .57215 L F
0 0 .243 r
.54662 .57407 m .54646 .57361 L p .54441 .57215 L F P
0 g
s
0 0 .243 r
.54646 .57361 m .54529 .57019 L p .54441 .57215 L F P
0 g
s
.784 .491 .491 r
.5451 .56998 m .54525 .56994 L .54514 .57016 L F
.54525 .56994 m .56124 .56497 L .54528 .57012 L F
.54525 .56994 m .54528 .57012 L .54514 .57016 L F
0 0 .243 r
.5451 .56998 m .54441 .57215 L .54529 .57019 L F
.784 .491 .491 r
.54529 .57019 m .54514 .57016 L p .54524 .57013 L F P
0 g
s
.184 0 .07 r
.54662 .57407 m .54501 .57419 L p .54441 .57215 L F P
0 g
s
.318 0 .245 r
.5459 .57412 m .54662 .57407 L p .54602 .57486 L F P
0 g
s
.318 0 .245 r
.54053 .58212 m .5459 .57412 L .54602 .57486 L F
.54053 .58212 m .5385 .57467 L .5459 .57412 L p F P
0 g
s
.608 .696 .906 r
.53493 .58387 m .53963 .58399 L p .53436 .58415 L F P
0 g
s
.608 .696 .906 r
.53963 .58399 m .53514 .58451 L p .53399 .58416 L F P
0 g
s
.698 .7 .848 r
.56358 .5847 m .55084 .5869 L .53963 .58399 L p F P
0 g
s
.528 .366 .606 r
.53848 .5853 m .55432 .58255 L p .53537 .58405 L F P
0 g
s
.502 .342 .596 r
.55952 .58602 m .55432 .58255 L .53848 .5853 L p F P
0 g
s
.391 .315 .65 r
.5479 .58059 m .55432 .58255 L .56676 .5755 L p F P
0 g
s
0 0 .466 r
.55216 .58501 m .54806 .57828 L .54128 .58321 L p F P
0 g
s
.318 0 .245 r
.54053 .58212 m .54662 .57407 L .54734 .57887 L F
.747 .496 0 r
.54662 .57407 m .54806 .57828 L p .54748 .57982 L F P
0 g
s
.747 .496 0 r
.54806 .57828 m .55216 .58501 L .54951 .58302 L p F P
0 g
s
.318 0 .245 r
.54951 .58302 m .548 .58287 L p .54748 .57982 L F P
0 g
s
.318 0 .245 r
.548 .58287 m .54053 .58212 L p .54748 .57982 L F P
0 g
s
.747 .496 0 r
.54646 .57361 m .54662 .57407 L p .54683 .57598 L F P
0 g
s
.318 0 .245 r
.54053 .58212 m .54702 .57902 L .54748 .57982 L F
.747 .496 0 r
.54918 .5825 m .54806 .57828 L .54951 .58302 L F
.54748 .57982 m .54806 .57828 L .54927 .58284 L F
.318 0 .245 r
.54702 .57902 m .55937 .57312 L .54748 .57982 L F
.747 .496 0 r
.54731 .58029 m .54657 .57443 L .54683 .57598 L F
.54657 .57443 m .54646 .57361 L .54683 .57598 L F
.54951 .58302 m .54927 .58284 L p .54918 .5825 L F P
0 g
s
.319 .238 .605 r
.55432 .58255 m .55952 .58602 L .57154 .58046 L p F P
0 g
s
.319 .238 .605 r
.57154 .58046 m .56676 .5755 L .55432 .58255 L p F P
0 g
s
.235 .135 .532 r
.57385 .58711 m .57154 .58046 L .55952 .58602 L p F P
0 g
s
0 0 .539 r
.56676 .5755 m .57154 .58046 L .57333 .57218 L p F P
0 g
s
.877 .761 .731 r
.58997 .56935 m .5942 .56567 L .5906 .56921 L F
.808 .702 .748 r
.59714 .56561 m .58807 .57376 L .5691 .57094 L p F P
0 g
s
.808 .702 .748 r
.5691 .57094 m .57726 .56346 L .59714 .56561 L p F P
0 g
s
0 0 .539 r
.57333 .57218 m .56954 .5659 L .56676 .5755 L p F P
0 g
s
0 0 .251 r
.57154 .58046 m .57385 .58711 L .57459 .58066 L p F P
0 g
s
0 0 .251 r
.57459 .58066 m .57333 .57218 L .57154 .58046 L p F P
0 g
s
.964 .648 .369 r
.57333 .57218 m .57459 .58066 L .56378 .57404 L p F P
0 g
s
.964 .648 .369 r
.56378 .57404 m .56318 .56437 L .57333 .57218 L p F P
0 g
s
.235 .135 .532 r
.55952 .58602 m .56289 .59074 L .57385 .58711 L p F P
0 g
s
.959 .762 .594 r
.57459 .58066 m .5732 .59036 L .56234 .58522 L p F P
0 g
s
.959 .762 .594 r
.56234 .58522 m .56378 .57404 L .57459 .58066 L p F P
0 g
s
.607 .393 .565 r
.54307 .58741 m .53848 .5853 L .5325 .58505 L p F P
0 g
s
.607 .393 .565 r
.53 .58578 m .54307 .58741 L p .52852 .58505 L F P
0 g
s
.595 .387 .569 r
.54685 .59043 m .53 .58578 L .52995 .58582 L F
.53245 .58732 m .54685 .59043 L p .52995 .58582 L F P
0 g
s
.582 .372 .561 r
.5493 .59411 m .54685 .59043 L .53245 .58732 L p F P
0 g
s
.142 .108 .557 r
.53814 .58722 m .54448 .5921 L .55224 .59406 L p F P
0 g
s
.582 .372 .561 r
.53946 .59094 m .5493 .59411 L p .54065 .59062 L F P
0 g
s
.582 .372 .561 r
.54065 .59062 m .53245 .58732 L .53946 .59094 L F
.53245 .58732 m .53507 .58953 L .53946 .59094 L p F P
0 g
s
.687 .354 .407 r
.5353 .58983 m .5368 .59042 L .53492 .58951 L p F P
0 g
s
.57 .352 .545 r
.53514 .58962 m .5353 .58983 L p .53633 .59024 L F P
0 g
s
.57 .352 .545 r
.5353 .58983 m .53704 .59218 L p .5366 .59098 L F P
0 g
s
.57 .352 .545 r
.53633 .59024 m .5353 .58983 L .5366 .59098 L F
.53794 .59115 m .53638 .59037 L .53704 .59218 L F
.559 .093 .105 r
.54047 .59279 m .53794 .59115 L .53092 .58816 L F
.53068 .58805 m .53104 .58823 L p .53092 .58816 L F P
0 g
s
.559 .093 .105 r
.53104 .58823 m .54047 .59279 L p .53092 .58816 L F P
0 g
s
.704 .669 .813 r
.55732 .60575 m .54683 .60135 L .53697 .59275 L p F P
0 g
s
.704 .669 .813 r
.538 .59312 m .55732 .60575 L .53697 .59275 L F
.53697 .59275 m .53561 .59156 L p .538 .59312 L F P
0 g
s
.562 .33 .521 r
.53704 .59218 m .53804 .59499 L .54925 .60174 L p F P
0 g
s
.739 .697 .811 r
.56953 .60895 m .55732 .60575 L .54438 .59557 L p F P
0 g
s
.562 .33 .521 r
.54925 .60174 m .55012 .59803 L .53704 .59218 L p F P
0 g
s
.428 .321 .631 r
.53943 .59353 m .53727 .59224 L .53757 .59336 L F
.432 0 0 r
.53943 .59353 m .53975 .5933 L .53416 .5904 L F
.54047 .59279 m .53738 .59162 L p .53975 .5933 L F P
0 g
s
.432 0 0 r
.53738 .59162 m .53416 .5904 L p .53975 .5933 L F P
0 g
s
.264 0 0 r
.54047 .59279 m .55109 .59638 L p .55169 .5955 L F P
0 g
s
.264 0 0 r
.54528 .59378 m .54047 .59279 L p .55169 .5955 L F P
0 g
s
.626 .193 .198 r
.53416 .5904 m .54047 .59279 L .53104 .58823 L p F P
0 g
s
.428 .321 .631 r
.53314 .58951 m .53416 .5904 L p .5372 .59197 L F P
0 g
s
.654 .418 .55 r
.53804 .59499 m .53704 .59218 L .52793 .58665 L p F P
0 g
s
.428 .321 .631 r
.53416 .5904 m .53757 .59336 L p .53737 .59262 L F P
0 g
s
.428 .321 .631 r
.5372 .59197 m .53416 .5904 L .53737 .59262 L F
0 .268 .772 r
.5285 .58744 m .52855 .58757 L .53343 .59326 L F
.171 .479 .897 r
.53134 .59021 m .53145 .59032 L .52824 .58729 L F
0 .268 .772 r
.52794 .58685 m .52801 .58695 L .53343 .59326 L F
.52802 .58704 m .53343 .59326 L p .52777 .58668 L F P
0 g
s
0 .268 .772 r
.53343 .59326 m .53501 .59508 L p .53441 .59436 L F P
0 g
s
0 .441 .852 r
.53061 .58993 m .53082 .59014 L .52995 .58962 L F
0 .308 .668 r
.53007 .58972 m .53094 .59027 L p .53078 .59044 L F P
0 g
s
0 .268 .772 r
.53501 .59508 m .53507 .59514 L p .53505 .59512 L F P
0 g
s
.116 .405 .856 r
.53454 .59525 m .53609 .59776 L .53551 .59716 L F
0 .262 .769 r
.53489 .59604 m .53808 .60182 L p .53654 .5983 L F P
0 g
s
0 .262 .769 r
.53601 .59711 m .53489 .59604 L .53654 .5983 L F
.53467 .59564 m .53489 .59604 L p .53601 .59711 L F P
0 g
s
0 .262 .769 r
.53601 .59711 m .53808 .60182 L .53833 .60194 L F
.53507 .59514 m .53467 .59564 L .53601 .59711 L F
.53957 .60452 m .54232 .61139 L p .53507 .59514 L F P
0 g
s
0 .262 .769 r
.54229 .61137 m .53507 .59514 L p .54232 .61139 L F P
0 g
s
0 .054 .621 r
.53767 .59986 m .53918 .60438 L .54037 .60671 L F
0 .262 .769 r
.54232 .61139 m .54248 .6118 L .54229 .61137 L p F P
0 g
s
0 .054 .621 r
.53918 .60438 m .54149 .60957 L p .54037 .60671 L F P
0 g
s
0 .054 .621 r
.54149 .60957 m .54248 .6118 L p .54168 .6098 L F P
0 g
s
0 .054 .621 r
.53767 .59986 m .54149 .60957 L .54168 .6098 L F
.18 .283 .735 r
.54099 .62226 m .54293 .63217 L .54248 .6118 L p F P
0 g
s
.03 .115 .619 r
.54448 .61888 m .54248 .6118 L .54293 .63217 L p F P
0 g
s
0 .054 .621 r
.54248 .6118 m .54448 .61888 L .53767 .59986 L p F P
0 g
s
0 0 .348 r
.53952 .6046 m .53767 .59986 L p .53981 .60562 L F P
0 g
s
0 0 .348 r
.53767 .59986 m .54012 .60671 L p .53981 .60562 L F P
0 g
s
.288 .466 .862 r
.53523 .60297 m .53833 .61222 L .53661 .60111 L p F P
0 g
s
.288 .466 .862 r
.53562 .60063 m .53523 .60297 L .53661 .60111 L F
0 0 .386 r
.54534 .62501 m .54448 .61888 L .54394 .64098 L p F P
0 g
s
.71 .64 .777 r
.5341 .5988 m .53814 .60345 L p .54484 .62337 L F P
0 g
s
.71 .64 .777 r
.53814 .60345 m .53963 .60516 L p .54017 .60703 L F P
0 g
s
.71 .64 .777 r
.53814 .60345 m .54017 .60703 L .54484 .62337 L F
.87 .578 .055 r
.53952 .6046 m .54122 .61055 L p .54111 .61034 L F P
0 g
s
.87 .578 .055 r
.53963 .60516 m .53952 .6046 L p .54111 .61034 L F P
0 g
s
0 0 .348 r
.53952 .6046 m .54012 .60671 L .54088 .60852 L F
0 .054 .621 r
.53767 .59986 m .53507 .59514 L .53918 .60438 L p F P
0 g
s
.928 .549 .165 r
.52915 .58968 m .52923 .58977 L p .52914 .58968 L F P
0 g
s
.928 .549 .165 r
.52914 .58968 m .52912 .58965 L .52915 .58967 L F
.52914 .58968 m .52915 .58967 L .52915 .58968 L F
.265 .574 .94 r
.52914 .58966 m .52915 .58967 L p .52918 .58908 L F P
0 g
s
.265 .574 .94 r
.52915 .58967 m .52918 .58972 L p .52918 .58965 L F P
0 g
s
.265 .574 .94 r
.52918 .58908 m .52915 .58967 L .52918 .58965 L F
.937 .584 .172 r
.5292 .58974 m .52923 .58977 L .52915 .58968 L p F P
0 g
s
.937 .584 .172 r
.52915 .58968 m .52759 .58783 L p .5292 .58974 L F P
0 g
s
.265 .574 .94 r
.52991 .58985 m .5292 .58976 L .53061 .59191 L F
.53064 .59171 m .52991 .58985 L p .53061 .59191 L F P
0 g
s
.776 .272 0 r
.53085 .59083 m .53118 .59098 L .52991 .58985 L F
.819 .344 .068 r
.52918 .58972 m .5275 .58816 L .52991 .58985 L p F P
0 g
s
.776 .272 0 r
.52991 .58985 m .5275 .58816 L p .53079 .59078 L F P
0 g
s
.776 .272 0 r
.53085 .59083 m .52991 .58985 L .53079 .59078 L F
.53079 .59078 m .5275 .58816 L .53082 .59059 L F
.265 .574 .94 r
.53088 .59233 m .53064 .59171 L p .53061 .59191 L F P
0 g
s
.414 .583 .91 r
.53205 .59529 m .52914 .58966 L .52784 .59493 L p F P
0 g
s
0 0 .348 r
.54012 .60671 m .54448 .61888 L p .54088 .60852 L F P
0 g
s
0 0 .348 r
.54448 .61888 m .54534 .62501 L .5441 .62066 L p F P
0 g
s
0 0 .348 r
.5441 .62066 m .53952 .6046 L p .54114 .60928 L F P
0 g
s
0 0 .348 r
.54114 .60928 m .54448 .61888 L .5441 .62066 L F
.458 .503 .817 r
.53066 .61415 m .53196 .6263 L .53833 .61222 L p F P
0 g
s
.458 .503 .817 r
.53833 .61222 m .53523 .60297 L .53066 .61415 L p F P
0 g
s
.71 .64 .777 r
.53857 .61499 m .5341 .5988 L p .54475 .62318 L F P
0 g
s
.87 .578 .055 r
.54122 .61055 m .5441 .62066 L p .54081 .61024 L F P
0 g
s
.87 .578 .055 r
.5441 .62066 m .54534 .62501 L p .54484 .62337 L F P
0 g
s
.87 .578 .055 r
.54081 .61024 m .5441 .62066 L .54484 .62337 L F
.739 .642 .082 r
.54534 .62501 m .54435 .64096 L p .54443 .63951 L F P
0 g
s
.739 .642 .082 r
.54529 .62565 m .54534 .62501 L p .54443 .63951 L F P
0 g
s
.71 .64 .777 r
.54547 .62594 m .53857 .61499 L p .54475 .62318 L F P
0 g
s
.733 .672 .791 r
.53857 .61499 m .54529 .62565 L p .54405 .64558 L F P
0 g
s
.87 .578 .055 r
.54497 .62952 m .54038 .60885 L p .54484 .62337 L F P
0 g
s
.87 .578 .055 r
.54534 .62501 m .54529 .62565 L p .54484 .62337 L F P
0 g
s
.71 .64 .777 r
.54475 .62318 m .54484 .62337 L .54495 .62393 L F
.87 .578 .055 r
.54529 .62565 m .54497 .62952 L p .54484 .62337 L F P
0 g
s
.71 .64 .777 r
.54495 .62393 m .54484 .62337 L .54547 .62594 L F
.54707 .62849 m .54559 .62613 L p .54484 .62337 L F P
0 g
s
.71 .64 .777 r
.54559 .62613 m .54547 .62594 L p .54484 .62337 L F P
0 g
s
.663 .603 .777 r
.5341 .5988 m .52857 .58884 L p .53877 .60344 L F P
0 g
s
.414 .583 .91 r
.52784 .59493 m .52924 .60343 L .53205 .59529 L p F P
0 g
s
.449 .548 .865 r
.53523 .60297 m .53205 .59529 L .52924 .60343 L p F P
0 g
s
.449 .548 .865 r
.52924 .60343 m .53066 .61415 L .53523 .60297 L p F P
0 g
s
.685 .603 .758 r
.5341 .5988 m .53857 .61499 L p .5317 .59805 L F P
0 g
s
.716 .635 .766 r
.53857 .61499 m .53804 .6334 L p .53369 .61026 L F P
0 g
s
.716 .635 .766 r
.5337 .61004 m .53857 .61499 L .53369 .61026 L F
.53332 .605 m .53857 .61499 L p .53367 .61 L F P
0 g
s
.372 .367 .724 r
.53332 .605 m .53301 .60405 L p .53369 .61026 L F P
0 g
s
.372 .367 .724 r
.53301 .60405 m .53082 .59738 L p .53369 .61026 L F P
0 g
s
.372 .367 .724 r
.53082 .59738 m .53222 .61131 L p .53369 .61026 L F P
0 g
s
.372 .367 .724 r
.53222 .61131 m .53321 .61695 L p .53369 .61026 L F P
0 g
s
.416 .359 .686 r
.53222 .61131 m .52967 .63369 L p .53194 .6305 L F P
0 g
s
.416 .359 .686 r
.53314 .62215 m .53222 .61131 L .53194 .6305 L F
.474 .393 .685 r
.52967 .63369 m .52866 .61857 L .51966 .64715 L p F P
0 g
s
.436 .407 .728 r
.52866 .61857 m .52967 .63369 L .53222 .61131 L p F P
0 g
s
.731 .66 .779 r
.5287 .62824 m .53254 .6163 L p .53194 .6305 L F P
0 g
s
.731 .66 .779 r
.53114 .64966 m .53028 .64214 L p .53194 .6305 L F P
0 g
s
.457 .35 .645 r
.52967 .63369 m .52121 .65807 L p .52807 .64329 L F P
0 g
s
.736 .676 .792 r
.52995 .63924 m .53114 .64966 L .52501 .65486 L p F P
0 g
s
.736 .676 .792 r
.52501 .65486 m .52121 .65807 L p .52995 .63924 L F P
0 g
s
.731 .66 .779 r
.53804 .6334 m .53114 .64966 L p .53194 .6305 L F P
0 g
s
.731 .66 .779 r
.53378 .62017 m .53435 .62193 L p .53311 .62636 L F P
0 g
s
.731 .66 .779 r
.53378 .62017 m .53311 .62636 L .53194 .6305 L F
.372 .367 .724 r
.53321 .61695 m .53378 .62017 L p .53369 .61026 L F P
0 g
s
.731 .66 .779 r
.53435 .62193 m .53804 .6334 L p .53194 .6305 L F P
0 g
s
.716 .635 .766 r
.53527 .62478 m .53378 .62017 L p .53392 .6124 L F P
0 g
s
.372 .367 .724 r
.53378 .62017 m .53488 .62638 L p .53416 .61669 L F P
0 g
s
.416 .359 .686 r
.53378 .62017 m .53222 .61131 L p .53364 .62812 L F P
0 g
s
.716 .635 .766 r
.53369 .61026 m .53392 .6124 L .53254 .6163 L F
.53378 .62017 m .53254 .6163 L p .53392 .6124 L F P
0 g
s
.372 .367 .724 r
.53369 .61026 m .53378 .62017 L .53416 .61669 L F
.416 .359 .686 r
.53364 .62812 m .53323 .62327 L .53194 .6305 L F
.53323 .62327 m .53314 .62215 L .53194 .6305 L F
.731 .66 .779 r
.53254 .6163 m .53378 .62017 L p .53194 .6305 L F P
0 g
s
.416 .359 .686 r
.52967 .63369 m .52988 .63785 L p .53194 .6305 L F P
0 g
s
.416 .359 .686 r
.52988 .63785 m .52995 .63924 L p .53194 .6305 L F P
0 g
s
.731 .66 .779 r
.53194 .6305 m .53133 .63479 L .5287 .62824 L F
.53028 .64214 m .52995 .63924 L p .53133 .63479 L F P
0 g
s
.457 .35 .645 r
.52995 .63924 m .52967 .63369 L p .52946 .63493 L F P
0 g
s
.457 .35 .645 r
.52995 .63924 m .52946 .63493 L .52735 .64765 L F
.731 .66 .779 r
.52995 .63924 m .5287 .62824 L p .53133 .63479 L F P
0 g
s
.416 .359 .686 r
.53334 .62855 m .53194 .6305 L .52995 .63924 L F
.53055 .65104 m .53488 .62638 L p .53334 .62855 L F P
0 g
s
.416 .359 .686 r
.52995 .63924 m .53055 .65104 L p .53334 .62855 L F P
0 g
s
.736 .676 .792 r
.5287 .62824 m .52995 .63924 L p .51928 .65971 L F P
0 g
s
.736 .676 .792 r
.52121 .65807 m .51928 .65971 L p .52995 .63924 L F P
0 g
s
.457 .35 .645 r
.52735 .64765 m .52807 .64329 L .52121 .65807 L F
.53014 .6429 m .52995 .63924 L p .52735 .64765 L F P
0 g
s
.416 .359 .686 r
.53488 .62638 m .53378 .62017 L p .53364 .62812 L F P
0 g
s
.716 .635 .766 r
.53254 .6163 m .53235 .60314 L p .53369 .61026 L F P
0 g
s
.716 .635 .766 r
.53804 .6334 m .53527 .62478 L p .53369 .61026 L F P
0 g
s
.716 .635 .766 r
.53332 .605 m .53367 .61 L .53363 .60997 L F
.372 .367 .724 r
.53479 .60947 m .53332 .605 L p .53369 .61026 L F P
0 g
s
.372 .367 .724 r
.53488 .62638 m .53479 .60947 L p .53369 .61026 L F P
0 g
s
.716 .635 .766 r
.53363 .60997 m .5337 .61004 L .53369 .61026 L F
.53235 .60314 m .53332 .605 L p .53363 .60997 L F P
0 g
s
.321 .37 .757 r
.53082 .59738 m .532 .60096 L p .5317 .59805 L F P
0 g
s
.397 .421 .768 r
.52963 .59961 m .53222 .61131 L .53082 .59738 L p F P
0 g
s
.397 .421 .768 r
.53082 .59738 m .52761 .58942 L .52963 .59961 L p F P
0 g
s
.338 .424 .803 r
.52761 .58942 m .53082 .59738 L .52861 .59001 L p F P
0 g
s
.685 .603 .758 r
.53235 .60314 m .52929 .59211 L p .5317 .59805 L F P
0 g
s
.685 .603 .758 r
.53857 .61499 m .53332 .605 L p .5317 .59805 L F P
0 g
s
.321 .37 .757 r
.532 .60096 m .53332 .605 L p .5317 .59805 L F P
0 g
s
.685 .603 .758 r
.53332 .605 m .53235 .60314 L p .5317 .59805 L F P
0 g
s
.321 .37 .757 r
.53332 .605 m .53479 .60947 L p .5317 .59805 L F P
0 g
s
.321 .37 .757 r
.53479 .60947 m .5331 .59911 L p .53295 .599 L F P
0 g
s
.321 .37 .757 r
.53295 .599 m .5317 .59805 L .53325 .60375 L F
.53295 .599 m .53325 .60375 L .53479 .60947 L F
.52861 .59001 m .53082 .59738 L p .5317 .59805 L F P
0 g
s
.685 .603 .758 r
.53121 .59638 m .53156 .59667 L .5317 .59805 L F
.53156 .59667 m .5341 .5988 L .5317 .59805 L F
.321 .37 .757 r
.53041 .59366 m .52861 .59001 L p .5317 .59805 L F P
0 g
s
.685 .603 .758 r
.53041 .59366 m .5341 .5988 L p .53093 .59614 L F P
0 g
s
.321 .37 .757 r
.5331 .59911 m .53041 .59366 L p .5317 .59805 L F P
0 g
s
.685 .603 .758 r
.53093 .59614 m .53121 .59638 L .5317 .59805 L F
.52929 .59211 m .53041 .59366 L p .53093 .59614 L F P
0 g
s
.338 .424 .803 r
.52861 .59001 m .52579 .58537 L .52761 .58942 L p F P
0 g
s
.62 .562 .767 r
.52929 .59211 m .52599 .58567 L p .52886 .59031 L F P
0 g
s
.62 .562 .767 r
.5341 .5988 m .53041 .59366 L p .52886 .59031 L F P
0 g
s
.265 .37 .784 r
.52861 .59001 m .53041 .59366 L p .52886 .59031 L F P
0 g
s
.62 .562 .767 r
.53041 .59366 m .52929 .59211 L p .52886 .59031 L F P
0 g
s
.198 .389 .826 r
.52579 .58537 m .52861 .59001 L .52705 .58679 L p F P
0 g
s
.62 .562 .767 r
.52821 .5882 m .5341 .5988 L p .52886 .59031 L F P
0 g
s
.265 .37 .784 r
.52705 .58679 m .52861 .59001 L p .52886 .59031 L F P
0 g
s
.265 .37 .784 r
.5273 .58716 m .52705 .58679 L p .52886 .59031 L F P
0 g
s
.62 .562 .767 r
.52599 .58567 m .5273 .58716 L p .52886 .59031 L F P
0 g
s
.62 .562 .767 r
.5273 .58716 m .52821 .5882 L p .52886 .59031 L F P
0 g
s
.265 .37 .784 r
.53153 .59351 m .5273 .58716 L p .52886 .59031 L F P
0 g
s
.265 .37 .784 r
.5295 .59108 m .52886 .59031 L .53143 .59573 L F
.53041 .59366 m .53143 .59573 L p .52886 .59031 L F P
0 g
s
.265 .37 .784 r
.5331 .59911 m .53153 .59351 L p .52999 .59167 L F P
0 g
s
.265 .37 .784 r
.52999 .59167 m .5295 .59108 L .53019 .59262 L F
.52999 .59167 m .53019 .59262 L .5331 .59911 L F
.53143 .59573 m .5331 .59911 L p .5295 .59108 L F P
0 g
s
.663 .603 .777 r
.52857 .58884 m .52821 .5882 L p .52844 .58852 L F P
0 g
s
.663 .603 .777 r
.52844 .58852 m .53877 .60344 L .52857 .58884 L F
.54123 .60699 m .53982 .60538 L p .53877 .60344 L F P
0 g
s
.663 .603 .777 r
.53877 .60344 m .53933 .60447 L .5341 .5988 L F
.53963 .60516 m .5341 .5988 L p .53933 .60447 L F P
0 g
s
0 0 .517 r
.53767 .59986 m .53952 .6046 L .53837 .60271 L p F P
0 g
s
0 .268 .772 r
.5336 .59426 m .53227 .59243 L p .53273 .59242 L F P
0 g
s
0 .268 .772 r
.53227 .59243 m .52976 .58899 L p .53127 .59073 L F P
0 g
s
0 .268 .772 r
.53127 .59073 m .53273 .59242 L .53227 .59243 L F
0 0 .517 r
.53369 .59433 m .53417 .595 L .53507 .59666 L F
0 .268 .772 r
.53587 .59738 m .5336 .59426 L p .53507 .59514 L F P
0 g
s
0 0 .517 r
.53386 .59462 m .53536 .59668 L p .53375 .59444 L F P
0 g
s
0 0 .517 r
.53104 .59066 m .53386 .59462 L .53375 .59444 L F
.53104 .59066 m .52904 .588 L .53386 .59462 L p F P
0 g
s
0 0 .517 r
.53369 .59433 m .53507 .59666 L .53837 .60271 L F
.53837 .60271 m .53104 .59066 L p .53369 .59433 L F P
0 g
s
0 .268 .772 r
.53507 .59514 m .53767 .59986 L .53587 .59738 L p F P
0 g
s
0 0 .517 r
.53536 .59668 m .53767 .59986 L p .53636 .59803 L F P
0 g
s
0 0 .517 r
.53104 .59066 m .53536 .59668 L .53636 .59803 L F
.53417 .595 m .53767 .59986 L .53837 .60271 L F
0 .268 .772 r
.53273 .59242 m .53507 .59514 L .5336 .59426 L F
.663 .603 .777 r
.53227 .59194 m .54123 .60699 L p .53906 .60386 L F P
0 g
s
.766 .275 0 r
.52884 .58895 m .53112 .59094 L p .52918 .58908 L F P
0 g
s
.766 .275 0 r
.53082 .59059 m .52918 .58908 L p .53112 .59094 L F P
0 g
s
0 .308 .668 r
.53067 .59055 m .52884 .58895 L p .53078 .59044 L F P
0 g
s
.663 .603 .777 r
.52821 .5882 m .53122 .59097 L p .53906 .60386 L F P
0 g
s
.788 .365 0 r
.53104 .59066 m .53678 .6001 L p .53645 .59958 L F P
0 g
s
.788 .365 0 r
.53122 .59097 m .53104 .59066 L p .53645 .59958 L F P
0 g
s
.663 .603 .777 r
.53122 .59097 m .53227 .59194 L p .53906 .60386 L F P
0 g
s
.788 .365 0 r
.53271 .59367 m .53122 .59097 L p .53645 .59958 L F P
0 g
s
.788 .365 0 r
.53678 .6001 m .53952 .6046 L p .53793 .60205 L F P
0 g
s
.788 .365 0 r
.53271 .59367 m .53678 .6001 L .53793 .60205 L F
.54038 .60885 m .53271 .59367 L p .53906 .60386 L F P
0 g
s
.788 .365 0 r
.53952 .6046 m .53963 .60516 L p .53906 .60386 L F P
0 g
s
.788 .365 0 r
.53963 .60516 m .54038 .60885 L p .53906 .60386 L F P
0 g
s
.663 .603 .777 r
.53982 .60538 m .53963 .60516 L p .53933 .60447 L F P
0 g
s
.942 .579 .209 r
.53377 .59668 m .53287 .59411 L p .54038 .60885 L F P
0 g
s
.942 .579 .209 r
.53287 .59411 m .53271 .59367 L .5335 .59523 L p F P
0 g
s
.942 .579 .209 r
.5335 .59523 m .54038 .60885 L p .53287 .59411 L F P
0 g
s
.71 .64 .777 r
.54123 .60699 m .54707 .62849 L p .54484 .62337 L F P
0 g
s
.87 .578 .055 r
.54038 .60885 m .54122 .61055 L .54081 .61024 L F
.71 .64 .777 r
.53963 .60516 m .54123 .60699 L p .54484 .62337 L F P
0 g
s
.87 .578 .055 r
.54038 .60885 m .53963 .60516 L p .54111 .61034 L F P
0 g
s
0 .268 .772 r
.52904 .588 m .53343 .59326 L .53441 .59436 L F
.52904 .588 m .53501 .59508 L .53505 .59512 L F
.554 .592 .846 r
.52668 .58575 m .52644 .58563 L p .52523 .58454 L F P
0 g
s
.096 .417 .865 r
.52644 .58563 m .52904 .588 L p .52629 .58548 L F P
0 g
s
0 .268 .772 r
.52976 .58899 m .52904 .588 L p .53007 .58921 L F P
0 g
s
0 .268 .772 r
.53007 .58921 m .53507 .59514 L .52976 .58899 L F
.554 .592 .846 r
.52644 .58563 m .52644 .58563 L p .52519 .5845 L F P
0 g
s
.096 .417 .865 r
.52514 .58446 m .52644 .58563 L p .52644 .58563 L F P
0 g
s
.096 .417 .865 r
.52552 .58477 m .52519 .5845 L p .52644 .58563 L F P
0 g
s
.096 .417 .865 r
.52552 .58477 m .52644 .58563 L .52629 .58548 L F
.515 .625 .899 r
.52644 .58563 m .52644 .58564 L p .52712 .58659 L F P
0 g
s
.515 .625 .899 r
.52644 .58564 m .52728 .58655 L .52712 .58659 L F
.096 .417 .865 r
.52904 .588 m .53104 .59066 L .52552 .58477 L p F P
0 g
s
.612 .603 .818 r
.53844 .59651 m .53227 .59194 L .5259 .58508 L p F P
0 g
s
.654 .418 .55 r
.52793 .58665 m .52901 .58802 L p .5319 .58992 L F P
0 g
s
.626 .193 .198 r
.53205 .5893 m .53191 .58918 L .53137 .58883 L F
.53068 .58805 m .52862 .5869 L p .53116 .5885 L F P
0 g
s
.626 .193 .198 r
.53205 .5893 m .53416 .5904 L .53068 .58805 L F
.53104 .58823 m .53068 .58805 L p .53416 .5904 L F P
0 g
s
.687 .354 .407 r
.53068 .58805 m .52885 .58686 L .52704 .5857 L F
.519 .589 .864 r
.52776 .58626 m .52776 .58626 L p .52538 .58459 L F P
0 g
s
0 .292 .749 r
.52805 .58646 m .5259 .58508 L .52645 .5853 L p F P
0 g
s
.663 .427 .552 r
.52652 .58536 m .52793 .58665 L p .52885 .58686 L F P
0 g
s
.687 .354 .407 r
.52708 .58573 m .52704 .5857 L .52682 .58556 L F
.53068 .58805 m .52704 .5857 L .52708 .58573 L F
.51 .391 .654 r
.53101 .58765 m .5279 .58625 L p .52834 .58657 L F P
0 g
s
.626 .193 .198 r
.53191 .58918 m .53116 .5885 L .52842 .58682 L F
.51 .391 .654 r
.53205 .5893 m .53179 .5889 L .52834 .58657 L F
.559 .093 .105 r
.5353 .58983 m .53068 .58805 L p .53794 .59115 L F P
0 g
s
.51 .391 .654 r
.53179 .5889 m .53101 .58765 L .52834 .58657 L F
.53757 .59336 m .53609 .59208 L p .53205 .5893 L F P
0 g
s
.51 .391 .654 r
.53609 .59208 m .53101 .58765 L p .53205 .5893 L F P
0 g
s
.533 .441 .697 r
.53352 .5913 m .52862 .5869 L p .52673 .58571 L F P
0 g
s
.626 .193 .198 r
.53014 .58799 m .52842 .58682 L .52791 .5865 L F
.51 .391 .654 r
.52862 .5869 m .52969 .58786 L p .53205 .5893 L F P
0 g
s
.626 .193 .198 r
.53191 .58918 m .52842 .58682 L .53014 .58799 L F
.52862 .5869 m .52791 .5865 L p .53116 .5885 L F P
0 g
s
.588 .491 .712 r
.52793 .58665 m .52645 .5853 L .5259 .58508 L p F P
0 g
s
.533 .441 .697 r
.52673 .58571 m .52774 .58618 L .52661 .58562 L F
.52862 .5869 m .5279 .58625 L p .52673 .58571 L F P
0 g
s
.588 .491 .712 r
.52793 .58665 m .52624 .58534 L .52661 .58562 L F
.52661 .58562 m .5259 .58508 L .52553 .58477 L F
.266 .462 .865 r
.52661 .58562 m .52661 .58562 L p .5252 .58451 L F P
0 g
s
.588 .491 .712 r
.52641 .58546 m .52553 .58477 L .52551 .58475 L F
.52661 .58562 m .52553 .58477 L .52641 .58546 L F
.729 .473 .54 r
.52519 .5845 m .52552 .58477 L p .52517 .58448 L F P
0 g
s
.266 .462 .865 r
.52518 .58449 m .5252 .58451 L p .52661 .58562 L F P
0 g
s
.588 .491 .712 r
.52624 .58534 m .5259 .58508 L .52661 .58562 L F
.729 .473 .54 r
.52552 .58477 m .52712 .58573 L p .52517 .58448 L F P
0 g
s
0 .417 .855 r
.52712 .58573 m .52552 .58477 L p .52548 .58473 L F P
0 g
s
.729 .473 .54 r
.52514 .58446 m .52519 .5845 L p .52517 .58448 L F P
0 g
s
.519 .589 .864 r
.52518 .58449 m .52516 .58447 L p .52517 .58448 L F P
0 g
s
.519 .589 .864 r
.52519 .5845 m .52518 .58449 L p .52517 .58448 L F P
0 g
s
.266 .462 .865 r
.52661 .58562 m .52516 .58447 L .52518 .58449 L p F P
0 g
s
0 .417 .855 r
.52548 .58472 m .5255 .58474 L p .52548 .58473 L F P
0 g
s
0 .417 .855 r
.5255 .58474 m .52712 .58573 L p .52548 .58473 L F P
0 g
s
.687 .354 .407 r
.52712 .58573 m .52656 .58539 L p .52682 .58556 L F P
0 g
s
.687 .354 .407 r
.52885 .58686 m .52712 .58573 L .52682 .58556 L F
.663 .427 .552 r
.52645 .5853 m .52652 .58536 L p .52885 .58686 L F P
0 g
s
.687 .354 .407 r
.52656 .58539 m .52548 .58472 L .5261 .58512 L p F P
0 g
s
.687 .354 .407 r
.53068 .58805 m .52656 .58539 L .52642 .58531 L F
.5261 .58512 m .52773 .58616 L p .52642 .58531 L F P
0 g
s
.687 .354 .407 r
.52773 .58616 m .53068 .58805 L p .52642 .58531 L F P
0 g
s
.69 .406 .488 r
.52862 .5869 m .53068 .58805 L .52773 .58616 L p F P
0 g
s
.533 .441 .697 r
.52774 .58618 m .52775 .58618 L .52773 .58616 L F
.5279 .58625 m .52773 .58616 L p .52775 .58618 L F P
0 g
s
.611 .466 .661 r
.5279 .58625 m .52588 .58494 L .52603 .58508 L F
.52661 .58562 m .52773 .58616 L p .52603 .58508 L F P
0 g
s
.611 .466 .661 r
.52773 .58616 m .5279 .58625 L p .52603 .58508 L F P
0 g
s
.611 .466 .661 r
.52516 .58447 m .5255 .58474 L p .52588 .58494 L F P
0 g
s
.611 .466 .661 r
.5255 .58474 m .52661 .58562 L p .52588 .58494 L F P
0 g
s
.588 .491 .712 r
.5259 .58508 m .52516 .58448 L p .52551 .58475 L F P
0 g
s
.554 .592 .846 r
.52519 .5845 m .52668 .58575 L .52523 .58454 L F
.515 .625 .899 r
.52712 .58659 m .52522 .58456 L .52644 .58563 L p F P
0 g
s
0 .155 .679 r
.52552 .58477 m .53104 .59066 L p .53103 .59065 L F P
0 g
s
.539 .557 .822 r
.52552 .58477 m .5259 .58508 L p .52699 .58628 L F P
0 g
s
.539 .557 .822 r
.52552 .58477 m .52699 .58628 L .5286 .58806 L F
0 .155 .679 r
.52552 .58477 m .52552 .58477 L p .53103 .59065 L F P
0 g
s
.551 .591 .847 r
.52516 .58448 m .52644 .58563 L .52522 .58456 L p F P
0 g
s
.554 .592 .846 r
.52644 .58563 m .52516 .58448 L .52518 .58449 L p F P
0 g
s
.646 .536 .716 r
.52518 .58449 m .52516 .58448 L p .52517 .58449 L F P
0 g
s
.539 .557 .822 r
.52517 .58449 m .52552 .58477 L .5286 .58806 L F
.646 .536 .716 r
.52642 .58569 m .5252 .58451 L p .52517 .58449 L F P
0 g
s
.646 .536 .716 r
.5252 .58451 m .52518 .58449 L p .52517 .58449 L F P
0 g
s
.539 .557 .822 r
.52515 .58447 m .52517 .58449 L p .52517 .58449 L F P
0 g
s
.539 .557 .822 r
.52517 .58449 m .52552 .58477 L p .52517 .58449 L F P
0 g
s
.109 .466 .891 r
.52629 .58606 m .52517 .58451 L .5253 .58465 L p F P
0 g
s
.109 .466 .891 r
.5253 .58465 m .52712 .58659 L p .52673 .58634 L F P
0 g
s
.109 .466 .891 r
.52673 .58634 m .52629 .58606 L .5253 .58465 L F
.914 .514 .153 r
.52528 .58476 m .5252 .58461 L p .52629 .58606 L F P
0 g
s
.914 .514 .153 r
.5252 .58461 m .52629 .58606 L p .5252 .58461 L F P
0 g
s
.595 .65 .874 r
.52517 .58451 m .52629 .58606 L .5252 .5846 L p F P
0 g
s
.362 .47 .835 r
.52579 .58537 m .52529 .58466 L p .52563 .58534 L F P
0 g
s
.362 .47 .835 r
.52529 .58466 m .52522 .58456 L .52526 .58464 L p F P
0 g
s
.362 .47 .835 r
.52526 .58464 m .52563 .58534 L p .52529 .58466 L F P
0 g
s
.914 .514 .153 r
.5252 .58461 m .5252 .5846 L .5252 .58461 L p F P
0 g
s
.551 .591 .847 r
.52522 .58456 m .52579 .58537 L .52517 .58449 L p F P
0 g
s
.551 .591 .847 r
.52517 .58449 m .52516 .58448 L p .52518 .5845 L F P
0 g
s
.551 .591 .847 r
.52518 .5845 m .52522 .58456 L .52517 .58449 L F
0 .256 .76 r
.52522 .58456 m .52712 .58659 L .52517 .58451 L p F P
0 g
s
0 .155 .679 r
.53104 .59066 m .53122 .59097 L p .53103 .59065 L F P
0 g
s
0 .155 .679 r
.53104 .59066 m .53104 .59066 L p .53103 .59065 L F P
0 g
s
.539 .557 .822 r
.52517 .58449 m .52606 .58543 L .52705 .58678 L F
.52606 .58543 m .53227 .59194 L .52705 .58678 L F
0 .308 .668 r
.52884 .58895 m .53007 .58972 L p .53078 .59044 L F P
0 g
s
0 .441 .852 r
.52971 .58941 m .52995 .58962 L .52884 .58895 L F
.539 .557 .822 r
.52821 .5882 m .52705 .58678 L p .53113 .59082 L F P
0 g
s
.539 .557 .822 r
.53122 .59097 m .52821 .5882 L p .53113 .59082 L F P
0 g
s
.539 .557 .822 r
.52515 .58447 m .53021 .58972 L .53103 .59065 L F
.5259 .58508 m .53021 .58972 L p .5286 .58806 L F P
0 g
s
0 .155 .679 r
.52654 .58581 m .52638 .58565 L p .53103 .59065 L F P
0 g
s
0 .155 .679 r
.52638 .58565 m .52552 .58477 L p .52592 .5852 L F P
0 g
s
0 .155 .679 r
.52638 .58565 m .52592 .5852 L .53103 .59065 L F
.267 .393 .805 r
.52705 .58679 m .53153 .59351 L .53144 .59317 L p F P
0 g
s
0 .155 .679 r
.53271 .59367 m .5271 .58653 L p .53103 .59065 L F P
0 g
s
.267 .393 .805 r
.52642 .58569 m .52705 .58678 L p .52854 .58843 L F P
0 g
s
.743 .266 0 r
.52654 .58581 m .5271 .58653 L p .52738 .58691 L F P
0 g
s
.743 .266 0 r
.52673 .58607 m .52654 .58581 L p .52738 .58691 L F P
0 g
s
.267 .393 .805 r
.53086 .591 m .52673 .58607 L p .52854 .58843 L F P
0 g
s
.267 .393 .805 r
.52673 .58607 m .52642 .58569 L p .52854 .58843 L F P
0 g
s
.743 .266 0 r
.52779 .58749 m .52673 .58607 L p .52738 .58691 L F P
0 g
s
.743 .266 0 r
.5271 .58653 m .53271 .59367 L p .52855 .58844 L F P
0 g
s
.743 .266 0 r
.52779 .58749 m .5271 .58653 L .52855 .58844 L F
.53271 .59367 m .53377 .59668 L .53157 .59331 L p F P
0 g
s
.942 .579 .209 r
.54038 .60885 m .54016 .61211 L .53377 .59668 L p F P
0 g
s
.959 .661 .424 r
.54016 .61211 m .53892 .61397 L .53847 .61264 L p F P
0 g
s
.993 .746 .394 r
.54497 .62952 m .54345 .63189 L .54016 .61211 L p F P
0 g
s
.993 .746 .394 r
.54016 .61211 m .54038 .60885 L .54497 .62952 L p F P
0 g
s
.972 .767 .567 r
.54345 .63189 m .54097 .63181 L .53972 .62096 L p F P
0 g
s
.972 .767 .567 r
.53972 .62096 m .53892 .61397 L p .53962 .61675 L F P
0 g
s
.972 .767 .567 r
.53962 .61675 m .54345 .63189 L .53972 .62096 L F
.985 .879 .528 r
.54289 .6518 m .54097 .65257 L .54345 .63189 L p F P
0 g
s
.985 .879 .528 r
.54345 .63189 m .54497 .62952 L .54289 .6518 L p F P
0 g
s
.961 .851 .687 r
.54097 .65257 m .53839 .64994 L .54097 .63181 L p F P
0 g
s
.961 .851 .687 r
.54097 .63181 m .54345 .63189 L .54097 .65257 L p F P
0 g
s
.972 .767 .567 r
.53892 .61397 m .54016 .61211 L .54345 .63189 L p F P
0 g
s
.899 .779 .721 r
.54097 .63181 m .53839 .64994 L p .53824 .64452 L F P
0 g
s
.74 .697 .81 r
.54523 .65219 m .53425 .67265 L p .53495 .66547 L F P
0 g
s
.74 .697 .81 r
.53425 .67265 m .53363 .66806 L p .53495 .66547 L F P
0 g
s
0 0 0 r
.53309 .67084 m .54289 .6518 L p .53599 .66367 L F P
0 g
s
.749 .74 .844 r
.53792 .69505 m .53425 .67265 L .54523 .65219 L p F P
0 g
s
.74 .697 .81 r
.53114 .64966 m .53804 .6334 L p .53495 .66547 L F P
0 g
s
0 0 0 r
.53373 .66757 m .53363 .66806 L p .53495 .66547 L F P
0 g
s
.107 0 .016 r
.53373 .66757 m .52959 .6705 L p .51915 .67831 L F P
0 g
s
.107 0 .016 r
.53363 .66806 m .53373 .66757 L p .51915 .67831 L F P
0 g
s
.74 .697 .81 r
.53363 .66806 m .53114 .64966 L p .53495 .66547 L F P
0 g
s
0 0 0 r
.53599 .66367 m .53495 .66547 L .53363 .66806 L F
.53363 .66806 m .53309 .67084 L p .53599 .66367 L F P
0 g
s
.735 .71 .828 r
.53114 .64966 m .52465 .67926 L .51854 .67976 L F
.107 0 .016 r
.53101 .67195 m .53363 .66806 L .51915 .67831 L F
.53309 .67084 m .5332 .67027 L p .53101 .67195 L F P
0 g
s
.107 0 .016 r
.5332 .67027 m .53363 .66806 L p .53101 .67195 L F P
0 g
s
.107 0 .016 r
.51752 .68231 m .53309 .67084 L p .53101 .67195 L F P
0 g
s
.107 0 .016 r
.53101 .67195 m .51915 .67831 L .51752 .68231 L F
.735 .71 .828 r
.51915 .67831 m .51889 .67894 L .5189 .6785 L F
.107 0 .016 r
.51694 .67997 m .51752 .68231 L p .51915 .67831 L F P
0 g
s
.457 .35 .645 r
.51888 .66479 m .51841 .68065 L p .53055 .65104 L F P
0 g
s
.66 .97 .814 r
.5321 .66998 m .51771 .68215 L .51843 .68063 L F
.51977 .67947 m .5321 .66998 L p .51843 .68063 L F P
0 g
s
.66 .97 .814 r
.5321 .66998 m .53309 .67084 L .51752 .68231 L p F P
0 g
s
.457 .35 .645 r
.51841 .68065 m .51833 .68327 L .51977 .67947 L p F P
0 g
s
.457 .35 .645 r
.51977 .67947 m .53055 .65104 L p .51841 .68065 L F P
0 g
s
.66 .97 .814 r
.51853 .68043 m .51977 .67947 L p .51843 .68063 L F P
0 g
s
.66 .97 .814 r
.51752 .68231 m .51753 .68229 L p .51771 .68215 L F P
0 g
s
.66 .97 .814 r
.51753 .68229 m .51853 .68043 L p .51771 .68215 L F P
0 g
s
.735 .71 .828 r
.53114 .64966 m .53363 .66806 L p .5259 .67353 L F P
0 g
s
.884 .972 .662 r
.53309 .67084 m .5321 .66998 L .54097 .65257 L p F P
0 g
s
.884 .972 .662 r
.54097 .65257 m .54289 .6518 L .53309 .67084 L p F P
0 g
s
.913 .905 .802 r
.53839 .64994 m .54097 .65257 L .5321 .66998 L p F P
0 g
s
.295 .232 .615 r
.53894 .66448 m .54235 .64516 L p .53824 .64452 L F P
0 g
s
.295 .232 .615 r
.53726 .64437 m .53756 .64801 L p .53824 .64452 L F P
0 g
s
.913 .905 .802 r
.5321 .66998 m .53106 .66582 L p .53839 .64994 L F P
0 g
s
.429 .297 .599 r
.53106 .66582 m .53055 .65104 L p .52798 .66955 L F P
0 g
s
.816 .902 .901 r
.53106 .66582 m .5321 .66998 L .52365 .67648 L p F P
0 g
s
.816 .902 .901 r
.52365 .67648 m .51977 .67947 L p .53106 .66582 L F P
0 g
s
.387 .303 .639 r
.53055 .65104 m .53106 .66582 L p .53726 .64437 L F P
0 g
s
.387 .303 .639 r
.53106 .66582 m .5312 .66991 L .53275 .6634 L p F P
0 g
s
.387 .303 .639 r
.53374 .65922 m .53726 .64437 L p .53106 .66582 L F P
0 g
s
.913 .905 .802 r
.53106 .66582 m .53085 .66498 L .53374 .65922 L p F P
0 g
s
.913 .905 .802 r
.53374 .65922 m .53772 .65127 L p .53106 .66582 L F P
0 g
s
.913 .905 .802 r
.53772 .65127 m .53839 .64994 L p .53106 .66582 L F P
0 g
s
.387 .303 .639 r
.53275 .6634 m .53374 .65922 L p .53106 .66582 L F P
0 g
s
.429 .297 .599 r
.53106 .66582 m .52798 .66955 L .52737 .67388 L F
.53055 .65104 m .51833 .68327 L p .52737 .67388 L F P
0 g
s
.816 .902 .901 r
.53085 .66498 m .53106 .66582 L p .51853 .68043 L F P
0 g
s
.816 .902 .901 r
.51977 .67947 m .51853 .68043 L p .53106 .66582 L F P
0 g
s
.429 .297 .599 r
.5312 .66991 m .53106 .66582 L p .52737 .67388 L F P
0 g
s
.387 .303 .639 r
.53726 .64437 m .53488 .62638 L .53055 .65104 L p F P
0 g
s
.861 .799 .789 r
.5376 .64839 m .53839 .64994 L .53466 .65738 L p F P
0 g
s
.343 .234 .582 r
.53894 .66448 m .5376 .64839 L p .5312 .66991 L F P
0 g
s
.343 .234 .582 r
.5376 .64839 m .53726 .64437 L .53374 .65922 L p F P
0 g
s
.861 .799 .789 r
.53466 .65738 m .53374 .65922 L p .5376 .64839 L F P
0 g
s
.343 .234 .582 r
.53374 .65922 m .5312 .66991 L p .5376 .64839 L F P
0 g
s
.861 .799 .789 r
.53374 .65922 m .53085 .66498 L p .5376 .64839 L F P
0 g
s
.861 .799 .789 r
.53543 .64414 m .5376 .64839 L p .53085 .66498 L F P
0 g
s
.295 .232 .615 r
.53756 .64801 m .5376 .64839 L p .53824 .64452 L F P
0 g
s
.341 .306 .674 r
.53488 .62638 m .53726 .64437 L .53888 .62557 L p F P
0 g
s
.295 .232 .615 r
.53888 .62557 m .53726 .64437 L p .53824 .64452 L F P
0 g
s
.899 .779 .721 r
.53543 .64414 m .53784 .62927 L p .53824 .64452 L F P
0 g
s
.899 .779 .721 r
.53839 .64994 m .53782 .64883 L p .53824 .64452 L F P
0 g
s
.899 .779 .721 r
.53782 .64883 m .53543 .64414 L p .53824 .64452 L F P
0 g
s
.295 .232 .615 r
.53967 .63004 m .53888 .62557 L p .53824 .64452 L F P
0 g
s
.899 .779 .721 r
.53822 .64369 m .53846 .64266 L .53824 .64452 L F
.53846 .64266 m .53939 .63864 L .53824 .64452 L F
.53939 .63864 m .54097 .63181 L .53824 .64452 L F
.295 .232 .615 r
.53982 .63088 m .53967 .63004 L p .53824 .64452 L F P
0 g
s
.899 .779 .721 r
.53982 .63088 m .54097 .63181 L p .53822 .64369 L F P
0 g
s
.295 .232 .615 r
.54235 .64516 m .53982 .63088 L p .53824 .64452 L F P
0 g
s
.295 .232 .615 r
.5376 .64839 m .53894 .66448 L p .5383 .64622 L F P
0 g
s
.295 .232 .615 r
.53824 .64452 m .5376 .64839 L .5383 .64622 L F
.899 .779 .721 r
.53784 .62927 m .53982 .63088 L p .53822 .64369 L F P
0 g
s
.247 .228 .64 r
.53888 .62557 m .53982 .63088 L p .53975 .62663 L F P
0 g
s
.341 .306 .674 r
.53888 .62557 m .53479 .60947 L .53488 .62638 L p F P
0 g
s
.292 .306 .704 r
.53479 .60947 m .53888 .62557 L .53842 .61292 L p F P
0 g
s
.247 .228 .64 r
.53842 .61292 m .53888 .62557 L p .53975 .62663 L F P
0 g
s
.919 .736 .639 r
.53892 .61397 m .54097 .63181 L p .53975 .62663 L F P
0 g
s
.919 .736 .639 r
.53872 .614 m .53892 .61397 L p .53975 .62663 L F P
0 g
s
.247 .228 .64 r
.54351 .63123 m .53872 .614 L p .53975 .62663 L F P
0 g
s
.247 .228 .64 r
.53872 .614 m .53842 .61292 L p .53975 .62663 L F P
0 g
s
.919 .736 .639 r
.53683 .61422 m .53872 .614 L p .53975 .62663 L F P
0 g
s
.919 .736 .639 r
.53784 .62927 m .53683 .61422 L p .53975 .62663 L F P
0 g
s
.919 .736 .639 r
.54097 .63181 m .53982 .63088 L p .53975 .62663 L F P
0 g
s
.919 .736 .639 r
.53982 .63088 m .53784 .62927 L p .53975 .62663 L F P
0 g
s
.247 .228 .64 r
.53986 .62677 m .53975 .62663 L .53998 .63178 L F
.53982 .63088 m .53998 .63178 L p .53975 .62663 L F P
0 g
s
.247 .228 .64 r
.54235 .64516 m .54351 .63123 L p .54027 .62727 L F P
0 g
s
.247 .228 .64 r
.54027 .62727 m .53986 .62677 L .54011 .62859 L F
.54027 .62727 m .54011 .62859 L .54235 .64516 L F
.53998 .63178 m .54235 .64516 L p .53986 .62677 L F P
0 g
s
.256 .311 .728 r
.5331 .59911 m .53842 .61292 L .53835 .61228 L p F P
0 g
s
.256 .311 .728 r
.53731 .60864 m .5331 .59911 L .53835 .61228 L F
.53553 .60242 m .5331 .59911 L .53732 .60865 L F
.292 .306 .704 r
.53842 .61292 m .5331 .59911 L .53479 .60947 L p F P
0 g
s
.959 .661 .424 r
.53377 .59668 m .54016 .61211 L p .53553 .60242 L F P
0 g
s
.256 .311 .728 r
.53153 .59351 m .5331 .59911 L p .53553 .60242 L F P
0 g
s
.959 .661 .424 r
.53498 .60095 m .53444 .59903 L .53553 .60242 L F
.53444 .59903 m .53377 .59668 L .53553 .60242 L F
.53392 .59814 m .53377 .59668 L p .5352 .60173 L F P
0 g
s
.256 .311 .728 r
.53759 .60522 m .53392 .59814 L p .53553 .60242 L F P
0 g
s
.256 .311 .728 r
.53392 .59814 m .53153 .59351 L p .53553 .60242 L F P
0 g
s
.959 .661 .424 r
.5352 .60173 m .53498 .60095 L .53553 .60242 L F
.926 .674 .537 r
.53351 .60125 m .53405 .59932 L .53835 .61228 L p F P
0 g
s
.926 .674 .537 r
.53835 .61228 m .53892 .61397 L p .53868 .61341 L F P
0 g
s
.959 .661 .424 r
.5384 .61228 m .54016 .61211 L .53847 .61264 L F
.53553 .60242 m .54016 .61211 L .53835 .61228 L F
.213 .23 .661 r
.54389 .62204 m .53759 .60522 L .53835 .61228 L p F P
0 g
s
.213 .23 .661 r
.53835 .61228 m .53842 .61292 L p .53858 .61317 L F P
0 g
s
.926 .674 .537 r
.53858 .61317 m .53835 .61228 L .53868 .61341 L F
.959 .661 .424 r
.53847 .61264 m .53835 .61228 L p .5384 .61228 L F P
0 g
s
.213 .23 .661 r
.54389 .62204 m .53835 .61228 L .53858 .61317 L F
.926 .674 .537 r
.53351 .60125 m .53835 .61228 L .53858 .61317 L F
.256 .311 .728 r
.53557 .60254 m .53732 .60865 L .53817 .61058 L F
.53553 .60242 m .53732 .60865 L .53557 .60254 L F
.926 .674 .537 r
.53683 .61422 m .53351 .60125 L p .53858 .61317 L F P
0 g
s
.926 .674 .537 r
.53892 .61397 m .53872 .614 L p .53858 .61317 L F P
0 g
s
.213 .23 .661 r
.53842 .61292 m .53872 .614 L p .53858 .61317 L F P
0 g
s
.926 .674 .537 r
.53872 .614 m .53683 .61422 L p .53858 .61317 L F P
0 g
s
.213 .23 .661 r
.53858 .61318 m .53858 .61317 L .53878 .61419 L F
.53872 .614 m .53878 .61419 L p .53858 .61317 L F P
0 g
s
.213 .23 .661 r
.54351 .63123 m .54389 .62204 L p .53858 .61318 L F P
0 g
s
.213 .23 .661 r
.53878 .61419 m .54351 .63123 L p .53858 .61318 L F P
0 g
s
.959 .661 .424 r
.53835 .61228 m .53405 .59932 L p .53553 .60242 L F P
0 g
s
.256 .311 .728 r
.53835 .61228 m .53817 .61058 L p .53731 .60864 L F P
0 g
s
.256 .311 .728 r
.53817 .61058 m .53759 .60522 L p .53553 .60242 L F P
0 g
s
.959 .661 .424 r
.53405 .59932 m .53392 .59814 L p .5352 .60173 L F P
0 g
s
.267 .393 .805 r
.53144 .59317 m .53141 .59305 L p .52785 .58767 L F P
0 g
s
.267 .393 .805 r
.52785 .58767 m .52705 .58679 L .53144 .59317 L F
.53086 .591 m .52705 .58678 L .52706 .58679 L F
.909 .504 .191 r
.52888 .58959 m .52779 .58749 L .53157 .59331 L p F P
0 g
s
.909 .504 .191 r
.53157 .59331 m .53377 .59668 L p .53213 .5943 L F P
0 g
s
.909 .504 .191 r
.52888 .58959 m .53157 .59331 L .53213 .5943 L F
.271 .334 .745 r
.53153 .59351 m .53504 .60029 L p .53195 .59406 L F P
0 g
s
.909 .504 .191 r
.53377 .59668 m .53392 .59814 L p .53213 .5943 L F P
0 g
s
.271 .334 .745 r
.53504 .60029 m .53759 .60522 L p .53195 .59406 L F P
0 g
s
.909 .504 .191 r
.53405 .59932 m .52888 .58959 L p .53213 .5943 L F P
0 g
s
.271 .334 .745 r
.53231 .59468 m .53195 .59406 L .53289 .59593 L F
.909 .504 .191 r
.53392 .59814 m .53405 .59932 L p .53213 .5943 L F P
0 g
s
.271 .334 .745 r
.5333 .59639 m .53231 .59468 L .53372 .59758 L F
.53231 .59468 m .53289 .59593 L .53372 .59758 L F
.53294 .59536 m .53213 .5943 L .5333 .59639 L F
.53213 .5943 m .53195 .59406 L .5333 .59639 L F
.53759 .60522 m .53739 .60122 L p .53294 .59536 L F P
0 g
s
.271 .334 .745 r
.53294 .59536 m .53372 .59758 L .53759 .60522 L F
.743 .266 0 r
.53157 .59331 m .53141 .59305 L p .53146 .59308 L F P
0 g
s
.743 .266 0 r
.53146 .59308 m .53271 .59367 L .53157 .59331 L F
.267 .393 .805 r
.52891 .58902 m .52785 .58767 L .53141 .59305 L F
.743 .266 0 r
.53141 .59305 m .52779 .58749 L p .52855 .58844 L F P
0 g
s
.743 .266 0 r
.52975 .58995 m .53271 .59367 L .53141 .59305 L F
.271 .334 .745 r
.53739 .60122 m .53086 .591 L .53141 .59305 L p F P
0 g
s
.271 .334 .745 r
.53141 .59305 m .53153 .59351 L p .53195 .59406 L F P
0 g
s
.271 .334 .745 r
.53739 .60122 m .53141 .59305 L .53195 .59406 L F
.743 .266 0 r
.52855 .58844 m .52975 .58995 L .53141 .59305 L F
.267 .393 .805 r
.53141 .59305 m .53107 .59178 L p .52891 .58902 L F P
0 g
s
.267 .393 .805 r
.53107 .59178 m .53086 .591 L p .52855 .58844 L F P
0 g
s
.267 .393 .805 r
.52855 .58844 m .52785 .58767 L .53107 .59178 L F
0 .155 .679 r
.5271 .58653 m .52654 .58581 L p .52686 .58616 L F P
0 g
s
0 .155 .679 r
.52686 .58616 m .53103 .59065 L .5271 .58653 L F
.43 .45 .78 r
.53086 .591 m .53134 .59051 L p .52649 .58577 L F P
0 g
s
.646 .536 .716 r
.52705 .58678 m .52642 .58569 L p .52517 .58449 L F P
0 g
s
.461 .508 .82 r
.52779 .58749 m .5254 .58475 L p .52642 .5857 L F P
0 g
s
.461 .508 .82 r
.52654 .58581 m .52673 .58607 L p .52642 .5857 L F P
0 g
s
.43 .45 .78 r
.52642 .58569 m .52655 .58585 L p .52655 .58585 L F P
0 g
s
.43 .45 .78 r
.52642 .5857 m .52642 .58569 L .52655 .58585 L F
.461 .508 .82 r
.52673 .58607 m .52779 .58749 L p .52642 .5857 L F P
0 g
s
.43 .45 .78 r
.52655 .58585 m .53086 .591 L p .52649 .58577 L F P
0 g
s
.43 .45 .78 r
.52671 .58597 m .52642 .58569 L .53134 .59051 L F
.723 .471 .545 r
.5254 .58475 m .52538 .58474 L p .5254 .58476 L F P
0 g
s
.658 .159 0 r
.52564 .58505 m .52539 .58475 L p .52779 .58749 L F P
0 g
s
.646 .536 .716 r
.52705 .58678 m .52517 .58449 L .52655 .58618 L F
.52517 .5845 m .52705 .58679 L p .52517 .58449 L F P
0 g
s
.539 .557 .822 r
.52521 .58454 m .52515 .58447 L p .52517 .58449 L F P
0 g
s
.646 .536 .716 r
.52516 .58448 m .52517 .5845 L p .52517 .58449 L F P
0 g
s
.539 .557 .822 r
.52515 .58447 m .52521 .58454 L .52705 .58678 L F
0 .152 .69 r
.52538 .58474 m .52516 .58448 L p .52705 .58678 L F P
0 g
s
.658 .159 0 r
.52539 .58475 m .52517 .58449 L p .52534 .58468 L F P
0 g
s
.658 .159 0 r
.52517 .58449 m .52515 .58447 L .52516 .58448 L p F P
0 g
s
.728 .473 .542 r
.52515 .58447 m .52538 .58474 L .5254 .58475 L p F P
0 g
s
.461 .508 .82 r
.52517 .58449 m .52539 .5847 L .5254 .58475 L F
.52539 .5847 m .52642 .5857 L .5254 .58475 L F
.43 .45 .78 r
.52649 .58577 m .52642 .5857 L .52655 .58585 L F
.266 .462 .865 r
.5252 .58451 m .52642 .58569 L .52643 .58569 L p F P
0 g
s
.728 .473 .542 r
.5254 .58475 m .5294 .58852 L p .52517 .58449 L F P
0 g
s
.728 .473 .542 r
.52517 .58449 m .52515 .58447 L .5254 .58475 L F
.461 .508 .82 r
.5254 .58475 m .52515 .58447 L p .52517 .58449 L F P
0 g
s
.658 .159 0 r
.52516 .58448 m .52534 .58468 L p .52517 .58449 L F P
0 g
s
.198 .389 .826 r
.52705 .58679 m .52516 .58448 L .52579 .58537 L p F P
0 g
s
0 .152 .69 r
.52516 .58448 m .52705 .58678 L p .52516 .58448 L F P
0 g
s
0 .152 .69 r
.52705 .58678 m .52821 .5882 L p .52809 .58805 L F P
0 g
s
0 .152 .69 r
.52538 .58474 m .52705 .58678 L .52809 .58805 L F
.646 .536 .716 r
.52705 .58679 m .52705 .58678 L p .52655 .58618 L F P
0 g
s
.267 .393 .805 r
.52705 .58678 m .52705 .58679 L p .52706 .58679 L F P
0 g
s
0 .152 .69 r
.52821 .5882 m .52599 .58567 L .52538 .58474 L p F P
0 g
s
.723 .471 .545 r
.52538 .58474 m .52614 .58583 L .52645 .58618 L p F P
0 g
s
.658 .159 0 r
.52779 .58749 m .52888 .58959 L .52645 .58618 L p F P
0 g
s
.658 .159 0 r
.52583 .58526 m .52779 .58749 L .52645 .58618 L F
.723 .471 .545 r
.52645 .58618 m .53049 .59069 L p .52583 .58526 L F P
0 g
s
.723 .471 .545 r
.52573 .58514 m .52538 .58474 L .52645 .58618 L F
.88 .452 .169 r
.52647 .58639 m .52564 .58505 L .52645 .58618 L p F P
0 g
s
.88 .452 .169 r
.52645 .58618 m .52888 .58959 L p .52811 .58857 L F P
0 g
s
.713 .463 .546 r
.52614 .58583 m .527 .58757 L .52758 .58835 L p F P
0 g
s
.88 .452 .169 r
.52888 .58959 m .52955 .59182 L .52758 .58835 L p F P
0 g
s
.88 .452 .169 r
.52727 .58767 m .52888 .58959 L .52758 .58835 L F
.919 .587 .397 r
.52955 .59182 m .52888 .58959 L .53405 .59932 L p F P
0 g
s
.713 .463 .546 r
.52758 .58835 m .53097 .5929 L p .527 .58709 L F P
0 g
s
.713 .463 .546 r
.527 .58709 m .52614 .58583 L .52758 .58835 L F
.88 .452 .169 r
.52758 .58835 m .52705 .58741 L p .52727 .58767 L F P
0 g
s
.88 .452 .169 r
.52705 .58741 m .52647 .58639 L p .527 .58709 L F P
0 g
s
.88 .452 .169 r
.527 .58709 m .52888 .58959 L .52705 .58741 L F
.713 .463 .546 r
.53097 .5929 m .53049 .59069 L .52695 .58673 L p F P
0 g
s
.713 .463 .546 r
.52695 .58673 m .52645 .58618 L p .52698 .58697 L F P
0 g
s
.713 .463 .546 r
.53097 .5929 m .52695 .58673 L .52698 .58697 L F
.52645 .58618 m .52614 .58583 L p .527 .58709 L F P
0 g
s
.88 .452 .169 r
.527 .58709 m .52645 .58618 L .52811 .58857 L F
.713 .463 .546 r
.53097 .5929 m .52645 .58618 L .527 .58709 L F
.88 .452 .169 r
.52647 .58639 m .52645 .58618 L .527 .58709 L F
.723 .471 .545 r
.52583 .58526 m .52573 .58514 L .52645 .58618 L F
.658 .159 0 r
.52645 .58618 m .52564 .58505 L p .52583 .58526 L F P
0 g
s
.283 .378 .783 r
.52564 .58505 m .52586 .58539 L p .52517 .5845 L F P
0 g
s
0 .037 .604 r
.52599 .58567 m .52519 .58454 L p .52614 .58583 L F P
0 g
s
0 .256 .76 r
.52517 .58451 m .52563 .58534 L .52522 .58456 L p F P
0 g
s
0 .037 .604 r
.52519 .58454 m .52518 .58453 L .52519 .58455 L p F P
0 g
s
.761 .284 .108 r
.52716 .58689 m .52564 .58508 L p .52559 .58504 L F P
0 g
s
0 .037 .604 r
.52526 .58464 m .52614 .58583 L p .52526 .58464 L F P
0 g
s
.761 .284 .108 r
.52537 .58485 m .52707 .5868 L p .52559 .58504 L F P
0 g
s
.761 .284 .108 r
.52707 .5868 m .52716 .58689 L p .52559 .58504 L F P
0 g
s
0 .037 .604 r
.52519 .58455 m .52526 .58464 L p .52519 .58454 L F P
0 g
s
0 .037 .604 r
.52526 .58464 m .52519 .58454 L .52526 .58464 L F
.555 .508 .758 r
.52518 .58453 m .52599 .58567 L .52929 .59211 L p F P
0 g
s
.775 .515 .543 r
.527 .58757 m .52614 .58583 L .52518 .58453 L p F P
0 g
s
0 .037 .604 r
.52614 .58583 m .52538 .58474 L .52599 .58567 L p F P
0 g
s
.283 .378 .783 r
.52586 .58539 m .52647 .58639 L .52517 .5845 L p F P
0 g
s
.362 .47 .835 r
.52563 .58534 m .52761 .58942 L .52579 .58537 L p F P
0 g
s
.775 .515 .543 r
.52518 .58453 m .52528 .58475 L .527 .58757 L p F P
0 g
s
.858 .461 .289 r
.52566 .58536 m .52517 .5845 L .52647 .58639 L p F P
0 g
s
.725 .218 .023 r
.52537 .58485 m .52587 .58577 L p .52714 .58688 L F P
0 g
s
.725 .218 .023 r
.52716 .58689 m .52707 .5868 L p .52714 .58688 L F P
0 g
s
.725 .218 .023 r
.52707 .5868 m .52537 .58485 L p .52714 .58688 L F P
0 g
s
0 .032 .593 r
.52514 .58446 m .52515 .58448 L p .52517 .5845 L F P
0 g
s
.687 .353 .405 r
.52517 .5845 m .52564 .58508 L p .52563 .58505 L F P
0 g
s
0 .032 .593 r
.52515 .58448 m .52564 .58508 L .52517 .5845 L p F P
0 g
s
.658 .159 0 r
.52534 .58468 m .52779 .58749 L p .52539 .58475 L F P
0 g
s
.683 .425 .526 r
.52515 .58447 m .52564 .58505 L .52542 .58474 L p F P
0 g
s
.283 .378 .783 r
.52517 .5845 m .52542 .58474 L .52564 .58505 L p F P
0 g
s
.687 .353 .405 r
.52563 .58505 m .52543 .58476 L .5252 .58453 L F
.52563 .58505 m .5252 .58453 L .52517 .5845 L F
.52542 .58474 m .52534 .58466 L p .52543 .58476 L F P
0 g
s
.687 .353 .405 r
.52534 .58466 m .52517 .5845 L p .52543 .58476 L F P
0 g
s
0 .152 .69 r
.52516 .58448 m .52515 .58447 L .52516 .58448 L p F P
0 g
s
.723 .471 .545 r
.53049 .59069 m .5294 .58852 L .5254 .58475 L p F P
0 g
s
.723 .471 .545 r
.53049 .59069 m .5254 .58475 L .5254 .58476 L F
.67 .183 .086 r
.52786 .58701 m .52565 .58508 L p .52716 .58689 L F P
0 g
s
.67 .183 .086 r
.52565 .58508 m .52564 .58508 L .52569 .58514 L p F P
0 g
s
.67 .183 .086 r
.52569 .58514 m .52716 .58689 L p .52565 .58508 L F P
0 g
s
.43 .45 .78 r
.53134 .59051 m .53141 .59044 L p .52671 .58597 L F P
0 g
s
0 .155 .679 r
.53122 .59097 m .53271 .59367 L p .53103 .59065 L F P
0 g
s
.539 .557 .822 r
.53227 .59194 m .53122 .59097 L p .53113 .59082 L F P
0 g
s
.266 .462 .865 r
.52643 .58569 m .52661 .58562 L p .52549 .58474 L F P
0 g
s
0 .417 .855 r
.52654 .58581 m .52643 .58569 L p .52552 .58477 L F P
0 g
s
0 .417 .855 r
.52551 .58476 m .52552 .58477 L .52643 .58569 L F
.52548 .58473 m .52549 .58474 L .52551 .58476 L F
.52549 .58474 m .52552 .58477 L .52551 .58476 L F
.43 .45 .78 r
.52856 .58773 m .52664 .58564 L .52642 .58569 L F
.728 .473 .542 r
.52901 .58802 m .52793 .58665 L .52661 .58562 L p F P
0 g
s
.43 .45 .78 r
.52661 .58562 m .52661 .58562 L p .52664 .58564 L F P
0 g
s
.43 .45 .78 r
.52661 .58562 m .52642 .58569 L p .52664 .58564 L F P
0 g
s
.43 .45 .78 r
.52901 .58802 m .52661 .58562 L p .52856 .58773 L F P
0 g
s
.728 .473 .542 r
.5294 .58852 m .52901 .58802 L p .52563 .58485 L F P
0 g
s
.588 .491 .712 r
.52516 .58448 m .52546 .58471 L p .52516 .58448 L F P
0 g
s
.588 .491 .712 r
.52546 .58471 m .52793 .58665 L p .52545 .58471 L F P
0 g
s
.588 .491 .712 r
.52545 .58471 m .52516 .58448 L .52546 .58471 L F
.69 .406 .488 r
.52551 .58475 m .52862 .5869 L .52548 .58472 L F
.533 .441 .697 r
.52673 .58571 m .52663 .58563 L .52667 .58567 L F
.52661 .58562 m .52662 .58562 L p .52663 .58563 L F P
0 g
s
.533 .441 .697 r
.52662 .58562 m .52667 .58567 L p .52663 .58563 L F P
0 g
s
.69 .406 .488 r
.52705 .58602 m .52761 .58633 L p .52551 .58475 L F P
0 g
s
.69 .406 .488 r
.52761 .58633 m .52862 .5869 L p .52551 .58475 L F P
0 g
s
.728 .473 .542 r
.52661 .58562 m .52563 .58485 L p .52901 .58802 L F P
0 g
s
0 .417 .855 r
.52552 .58477 m .52552 .58477 L p .52552 .58477 L F P
0 g
s
0 .417 .855 r
.52552 .58477 m .52654 .58581 L p .52552 .58477 L F P
0 g
s
.266 .462 .865 r
.52549 .58474 m .5252 .58451 L .52643 .58569 L F
.588 .491 .712 r
.52516 .58448 m .52515 .58447 L .52516 .58448 L p F P
0 g
s
.461 .508 .82 r
.52515 .58447 m .52548 .58472 L .52549 .58474 L p F P
0 g
s
0 .417 .855 r
.52643 .58569 m .52549 .58474 L p .52548 .58473 L F P
0 g
s
0 .417 .855 r
.52549 .58474 m .52548 .58472 L p .52548 .58473 L F P
0 g
s
0 .417 .855 r
.52548 .58473 m .52548 .58473 L .52549 .58474 L F
.728 .473 .542 r
.5294 .58852 m .52563 .58485 L .52554 .58479 L F
.461 .508 .82 r
.52549 .58474 m .52654 .58581 L p .52517 .58449 L F P
0 g
s
.728 .473 .542 r
.52645 .58571 m .52554 .58479 L .52536 .58467 L F
.5294 .58852 m .52554 .58479 L .52645 .58571 L F
.52549 .58474 m .52515 .58447 L p .52517 .58449 L F P
0 g
s
.461 .508 .82 r
.52515 .58447 m .52549 .58474 L .52517 .58449 L F
.728 .473 .542 r
.52563 .58485 m .52549 .58474 L p .52536 .58467 L F P
0 g
s
.728 .473 .542 r
.52536 .58467 m .52549 .58474 L .52517 .58449 L F
.673 .281 .296 r
.52705 .58602 m .52579 .58503 L p .52786 .58701 L F P
0 g
s
.673 .281 .296 r
.52579 .58503 m .52542 .58474 L .52655 .58579 L p F P
0 g
s
.673 .281 .296 r
.52655 .58579 m .52786 .58701 L p .52579 .58503 L F P
0 g
s
.539 .557 .822 r
.53021 .58972 m .53227 .59194 L p .53103 .59065 L F P
0 g
s
.533 .441 .697 r
.52773 .58616 m .52661 .58562 L p .52774 .58618 L F P
0 g
s
.69 .406 .488 r
.52773 .58616 m .52548 .58472 L p .52862 .5869 L F P
0 g
s
.51 .391 .654 r
.5279 .58625 m .52862 .5869 L p .53205 .5893 L F P
0 g
s
.626 .193 .198 r
.52705 .58602 m .53259 .5898 L p .53205 .5893 L F P
0 g
s
.626 .193 .198 r
.53205 .5893 m .53137 .58883 L .52705 .58602 L F
.52791 .5865 m .52705 .58602 L p .53191 .58918 L F P
0 g
s
.533 .441 .697 r
.53352 .5913 m .52673 .58571 L .52901 .58802 L F
.52667 .58567 m .52901 .58802 L p .52673 .58571 L F P
0 g
s
.533 .441 .697 r
.5294 .58842 m .53141 .59044 L .53262 .59094 L p F P
0 g
s
.43 .45 .78 r
.53141 .59044 m .52901 .58802 L p .52856 .58773 L F P
0 g
s
.696 .639 .788 r
.53227 .59194 m .53844 .59651 L .55073 .61591 L p F P
0 g
s
.696 .639 .788 r
.55073 .61591 m .54123 .60699 L .53227 .59194 L p F P
0 g
s
.351 .368 .739 r
.53839 .5999 m .53141 .59044 L .53086 .591 L p F P
0 g
s
.414 .371 .702 r
.53839 .5999 m .54092 .60066 L p .5369 .59634 L F P
0 g
s
.414 .371 .702 r
.53141 .59044 m .5343 .59437 L p .5369 .59634 L F P
0 g
s
.414 .371 .702 r
.5343 .59437 m .53839 .5999 L p .5369 .59634 L F P
0 g
s
.827 .707 .732 r
.55488 .61474 m .56263 .63312 L .6078 .64308 L p F P
0 g
s
.726 .673 .798 r
.56244 .62457 m .55073 .61591 L .53844 .59651 L p F P
0 g
s
.827 .707 .732 r
.6078 .64308 m .59249 .62042 L .55488 .61474 L p F P
0 g
s
.726 .673 .798 r
.53844 .59651 m .54683 .60135 L .56244 .62457 L p F P
0 g
s
.414 .371 .702 r
.5369 .59634 m .53525 .59388 L .53141 .59044 L F
.647 .406 .539 r
.53797 .59693 m .53803 .59516 L p .53371 .59184 L F P
0 g
s
.647 .406 .539 r
.53797 .59693 m .53371 .59184 L .53281 .59114 L F
.405 .331 .66 r
.54092 .60066 m .54125 .60085 L p .53826 .59728 L F P
0 g
s
.405 .331 .66 r
.53797 .59693 m .53821 .59723 L p .53826 .59728 L F P
0 g
s
.405 .331 .66 r
.53821 .59723 m .54092 .60066 L p .53826 .59728 L F P
0 g
s
.56 .31 .493 r
.5444 .60205 m .54156 .5989 L .53849 .5974 L F
.405 .331 .66 r
.54125 .60085 m .54403 .60249 L p .53797 .59693 L F P
0 g
s
.56 .31 .493 r
.53941 .59825 m .53849 .5974 L .53796 .59715 L F
.5444 .60205 m .53849 .5974 L .53941 .59825 L F
.414 .371 .702 r
.54092 .60066 m .53797 .59693 L p .5369 .59634 L F P
0 g
s
.56 .31 .493 r
.53797 .59693 m .53796 .59715 L p .54156 .5989 L F P
0 g
s
.56 .31 .493 r
.54683 .60473 m .5444 .60205 L .54314 .60118 L F
.53794 .5976 m .54403 .60249 L p .54314 .60118 L F P
0 g
s
.56 .31 .493 r
.54504 .6033 m .54683 .60473 L p .54473 .60271 L F P
0 g
s
.812 .675 .713 r
.56263 .63312 m .57041 .65544 L .62268 .67013 L p F P
0 g
s
.812 .675 .713 r
.62268 .67013 m .6078 .64308 L .56263 .63312 L p F P
0 g
s
.758 .716 .813 r
.55073 .61591 m .56244 .62457 L .5701 .65533 L p F P
0 g
s
.286 .231 .619 r
.55215 .61758 m .54672 .60644 L p .54466 .60438 L F P
0 g
s
.286 .231 .619 r
.55215 .61758 m .54466 .60438 L .54431 .60419 L F
.55215 .61758 m .54411 .60384 L .5422 .60259 L F
.568 .296 .464 r
.54608 .60512 m .54663 .60484 L p .54527 .60371 L F P
0 g
s
.568 .296 .464 r
.54663 .60484 m .54683 .60473 L .54403 .60249 L p F P
0 g
s
.286 .231 .619 r
.54672 .60644 m .54608 .60512 L p .54403 .60249 L F P
0 g
s
.286 .231 .619 r
.54403 .60249 m .54092 .60066 L p .54672 .60644 L F P
0 g
s
.568 .296 .464 r
.54403 .60249 m .53794 .5976 L p .54444 .60301 L F P
0 g
s
.568 .296 .464 r
.54663 .60484 m .54403 .60249 L .54444 .60301 L F
.54608 .60512 m .54527 .60371 L .53794 .5976 L F
.286 .231 .619 r
.54608 .60512 m .5451 .60312 L .54403 .60249 L p F P
0 g
s
.198 .143 .566 r
.5451 .60312 m .54608 .60512 L p .54619 .60532 L F P
0 g
s
.198 .143 .566 r
.54973 .61116 m .54939 .61035 L .54908 .61008 L F
.55636 .62211 m .54996 .61132 L .54973 .61116 L F
.54996 .61132 m .54939 .61035 L .54973 .61116 L F
.755 .707 .807 r
.57589 .63192 m .56244 .62457 L .54683 .60135 L p F P
0 g
s
.449 .133 .336 r
.55183 .6085 m .54683 .60473 L p .54703 .60575 L F P
0 g
s
.449 .133 .336 r
.54722 .6067 m .55183 .6085 L .54703 .60575 L F
.198 .143 .566 r
.54996 .61132 m .55024 .60946 L .54722 .6067 L F
.449 .133 .336 r
.55067 .60985 m .55125 .60918 L .54722 .6067 L F
.55125 .60918 m .55183 .6085 L .55074 .60808 L F
.55125 .60918 m .55074 .60808 L .54722 .6067 L F
.209 0 .025 r
.55356 .61294 m .5567 .61367 L .5561 .61201 L F
.55825 .61403 m .55653 .61241 L p .5567 .61367 L F P
0 g
s
.209 0 .025 r
.55653 .61241 m .5561 .61201 L p .5567 .61367 L F P
0 g
s
.007 0 .47 r
.554 .61481 m .55681 .61451 L .55308 .61271 L F
.209 0 .025 r
.55409 .6132 m .55587 .61355 L .55356 .61294 L F
.55587 .61355 m .55825 .61403 L .55583 .61347 L F
.55587 .61355 m .55583 .61347 L .55356 .61294 L F
.5535 .61335 m .55825 .61403 L .5533 .61304 L F
.007 0 .47 r
.55478 .61661 m .55681 .61451 L .554 .61481 L F
.5538 .6147 m .55308 .61271 L .55243 .61172 L F
.55648 .62048 m .554 .61481 L .5538 .6147 L F
.554 .61481 m .55308 .61271 L .5538 .6147 L F
.209 0 .025 r
.55529 .61502 m .55825 .61403 L p .5535 .61335 L F P
0 g
s
.007 0 .47 r
.55648 .62048 m .5538 .6147 L .55636 .62211 L F
.5538 .6147 m .55243 .61172 L .55349 .61453 L F
.5538 .6147 m .55349 .61453 L .55636 .62211 L F
0 0 0 r
.55681 .61451 m .55644 .61463 L p .5568 .61456 L F P
0 g
s
0 0 0 r
.55737 .61445 m .55681 .61451 L .5568 .61456 L F
.007 0 .47 r
.55692 .61499 m .55681 .61451 L p .55478 .61661 L F P
0 g
s
0 0 .263 r
.55708 .61481 m .55753 .61444 L .55679 .61473 L F
.007 0 .47 r
.55996 .62844 m .55692 .61499 L p .55478 .61661 L F P
0 g
s
0 0 .263 r
.55681 .61451 m .55996 .62844 L p .55696 .61564 L F P
0 g
s
0 0 0 r
.55825 .61403 m .55681 .61451 L p .55737 .61445 L F P
0 g
s
.755 .707 .807 r
.54683 .60135 m .55732 .60575 L .57589 .63192 L p F P
0 g
s
.786 .743 .813 r
.55732 .60575 m .56953 .60895 L .59042 .63688 L p F P
0 g
s
.414 .172 .435 r
.55012 .59803 m .54925 .60174 L .55953 .60677 L p F P
0 g
s
.786 .743 .813 r
.59042 .63688 m .57589 .63192 L .55732 .60575 L p F P
0 g
s
.421 .142 .381 r
.5545 .61051 m .55953 .60677 L .54925 .60174 L p F P
0 g
s
.101 0 .065 r
.55953 .60677 m .5545 .61051 L .55825 .61403 L p F P
0 g
s
0 0 .407 r
.55083 .60027 m .55631 .61229 L .55753 .61444 L p F P
0 g
s
0 0 .407 r
.55753 .61444 m .55997 .61873 L p .55783 .61441 L F P
0 g
s
0 0 0 r
.55753 .61444 m .55825 .61403 L p .55735 .61446 L F P
0 g
s
.101 0 .065 r
.55825 .61403 m .56513 .60907 L .55953 .60677 L p F P
0 g
s
.585 .915 .685 r
.55796 .61419 m .55753 .61444 L p .55976 .6128 L F P
0 g
s
.585 .915 .685 r
.55976 .6128 m .56054 .61223 L .55986 .61275 L F
.55976 .6128 m .55986 .61275 L .55796 .61419 L F
0 0 .407 r
.55783 .61441 m .55772 .61418 L .55753 .61444 L F
.585 .915 .685 r
.55772 .61418 m .55858 .61358 L .55753 .61444 L F
.55858 .61358 m .56054 .61223 L .55753 .61444 L F
.56513 .60907 m .55825 .61403 L .55796 .61419 L p F P
0 g
s
.585 .915 .685 r
.56054 .61223 m .56513 .60907 L .55796 .61419 L F
0 0 .407 r
.55683 .60452 m .55083 .60027 L p .55772 .61418 L F P
0 g
s
.585 .915 .685 r
.55772 .61418 m .55898 .61298 L .55951 .61295 L F
0 0 .407 r
.55871 .613 m .55683 .60452 L p .55772 .61418 L F P
0 g
s
.585 .915 .685 r
.55871 .613 m .56348 .60873 L p .55772 .61418 L F P
0 g
s
0 0 .407 r
.55704 .6128 m .55083 .60027 L .5569 .61311 L F
.007 0 .47 r
.55234 .61159 m .55636 .62211 L p .55243 .61172 L F P
0 g
s
.198 .143 .566 r
.55636 .62211 m .55234 .61159 L p .54996 .61132 L F P
0 g
s
.198 .143 .566 r
.55636 .62211 m .54619 .60532 L .54806 .60863 L F
.54619 .60532 m .54608 .60512 L .54616 .60528 L F
.54619 .60532 m .54616 .60528 L .54806 .60863 L F
.54908 .61008 m .54722 .6067 L .54619 .60532 L F
.54939 .61035 m .54722 .6067 L .54908 .61008 L F
.54608 .60512 m .54672 .60644 L p .54806 .60863 L F P
0 g
s
.198 .143 .566 r
.54672 .60644 m .55215 .61758 L .55336 .61888 L p F P
0 g
s
.198 .143 .566 r
.55336 .61888 m .55636 .62211 L p .54672 .60644 L F P
0 g
s
.758 .716 .813 r
.5701 .65533 m .55771 .64242 L .55073 .61591 L p F P
0 g
s
.734 .677 .796 r
.54123 .60699 m .55073 .61591 L .55771 .64242 L p F P
0 g
s
.286 .231 .619 r
.5485 .615 m .55215 .61758 L p .54261 .60321 L F P
0 g
s
.286 .231 .619 r
.54092 .60066 m .54192 .60256 L p .54261 .60321 L F P
0 g
s
.286 .231 .619 r
.54192 .60256 m .5485 .615 L p .54261 .60321 L F P
0 g
s
.449 .133 .336 r
.5484 .61251 m .55008 .61054 L .54941 .60964 L F
.54744 .60778 m .54941 .60964 L .54722 .6067 L F
.5484 .61251 m .54941 .60964 L .54744 .60778 L F
.198 .143 .566 r
.55234 .61159 m .55221 .61126 L p .54996 .61132 L F P
0 g
s
.198 .143 .566 r
.55221 .61126 m .55024 .60946 L .54996 .61132 L F
.449 .133 .336 r
.5545 .61051 m .55183 .6085 L p .55008 .61054 L F P
0 g
s
.449 .133 .336 r
.55093 .61168 m .5545 .61051 L p .55008 .61054 L F P
0 g
s
.421 .142 .381 r
.54925 .60174 m .54683 .60473 L .5545 .61051 L p F P
0 g
s
.198 .143 .566 r
.55221 .61126 m .55061 .60706 L p .55024 .60946 L F P
0 g
s
.449 .133 .336 r
.55008 .61054 m .55067 .60985 L .54722 .6067 L F
.173 .136 .572 r
.55444 .6346 m .5485 .615 L .54593 .61459 L p F P
0 g
s
.143 .092 .536 r
.5485 .615 m .55444 .6346 L .55708 .63704 L p F P
0 g
s
.143 .092 .536 r
.55708 .63704 m .55215 .61758 L .5485 .615 L p F P
0 g
s
0 0 0 r
.54866 .61861 m .5563 .61515 L p .55679 .61473 L F P
0 g
s
0 0 0 r
.55737 .61445 m .55644 .61463 L .55659 .61467 L F
.55737 .61445 m .55472 .61521 L .55481 .61526 L F
.209 0 .025 r
.55274 .61325 m .5561 .61201 L .55371 .61174 L F
.007 0 .47 r
.55681 .61451 m .55631 .61229 L p .55308 .61271 L F P
0 g
s
0 0 .263 r
.55631 .61229 m .55681 .61451 L p .55679 .61473 L F P
0 g
s
0 0 0 r
.55679 .61473 m .55753 .61444 L .55735 .61446 L F
0 0 .263 r
.55683 .61469 m .55679 .61473 L .55681 .61451 L F
.55753 .61444 m .55631 .61229 L p .55679 .61473 L F P
0 g
s
0 0 0 r
.55644 .61463 m .55472 .61521 L p .55659 .61467 L F P
0 g
s
.209 0 .025 r
.55402 .61414 m .5535 .61335 L .55274 .61325 L F
.55529 .61502 m .5535 .61335 L .55402 .61414 L F
0 0 0 r
.55522 .61548 m .55737 .61445 L .55481 .61526 L F
.209 0 .025 r
.5561 .61201 m .5545 .61051 L p .55371 .61174 L F P
0 g
s
.007 0 .47 r
.55221 .61126 m .55234 .61159 L p .55243 .61172 L F P
0 g
s
.209 0 .025 r
.55274 .61325 m .55308 .61271 L .55093 .61168 L F
.5545 .61051 m .55221 .61126 L p .55308 .61271 L F P
0 g
s
.007 0 .47 r
.55243 .61172 m .55231 .61142 L .55221 .61126 L F
.209 0 .025 r
.55221 .61126 m .55093 .61168 L p .55308 .61271 L F P
0 g
s
.007 0 .47 r
.55061 .60706 m .55221 .61126 L p .55231 .61142 L F P
0 g
s
.007 0 .47 r
.55631 .61229 m .55061 .60706 L p .55308 .61271 L F P
0 g
s
.209 0 .025 r
.5533 .61304 m .55409 .6132 L .55356 .61294 L F
.55274 .61325 m .5535 .61335 L .5533 .61304 L F
.007 0 .47 r
.55308 .61271 m .55061 .60706 L .55243 .61172 L F
.209 0 .025 r
.55058 .61659 m .55529 .61502 L p .55274 .61325 L F P
0 g
s
.209 0 .025 r
.5484 .61251 m .55058 .61659 L p .55274 .61325 L F P
0 g
s
.209 0 .025 r
.55093 .61168 m .5484 .61251 L p .55274 .61325 L F P
0 g
s
.56 .31 .493 r
.54683 .60473 m .54925 .60174 L .53804 .59499 L p F P
0 g
s
.162 .116 .555 r
.55061 .60706 m .55631 .61229 L p .54468 .59776 L F P
0 g
s
.162 .116 .555 r
.54362 .59645 m .54452 .59782 L p .54468 .59776 L F P
0 g
s
.162 .116 .555 r
.54452 .59782 m .55061 .60706 L p .54468 .59776 L F P
0 g
s
.131 0 0 r
.54705 .59623 m .55598 .59727 L .55109 .59638 L F
.54529 .59616 m .54761 .5964 L .54705 .59623 L F
.54761 .5964 m .55598 .59727 L .54705 .59623 L F
.414 .172 .435 r
.55953 .60677 m .56286 .60179 L .55012 .59803 L p F P
0 g
s
.01 .007 .504 r
.54941 .59706 m .54932 .59703 L .54936 .5971 L F
.54941 .59706 m .54936 .5971 L .55083 .60027 L F
.113 .654 .847 r
.55814 .5975 m .54789 .59649 L p .54941 .59706 L F P
0 g
s
.131 0 0 r
.55814 .5975 m .55705 .59733 L p .55598 .59727 L F P
0 g
s
.131 0 0 r
.55705 .59733 m .55109 .59638 L p .55598 .59727 L F P
0 g
s
.432 0 0 r
.55109 .59638 m .54047 .59279 L p .53975 .5933 L F P
0 g
s
.432 0 0 r
.54114 .59407 m .55109 .59638 L p .53975 .5933 L F P
0 g
s
.283 .211 .596 r
.55083 .60027 m .54626 .59687 L .5443 .59597 L F
.54352 .59583 m .5443 .59597 L .54205 .59494 L F
.55083 .60027 m .5443 .59597 L .54352 .59583 L F
.54626 .59687 m .54529 .59616 L .54521 .59612 L F
.54466 .596 m .54521 .59612 L .54114 .59407 L F
.54626 .59687 m .54521 .59612 L .54466 .596 L F
.55083 .60027 m .54789 .59649 L p .54529 .59616 L F P
0 g
s
.01 .007 .504 r
.54789 .59649 m .55083 .60027 L p .54927 .59692 L F P
0 g
s
.283 .211 .596 r
.54114 .59407 m .54205 .59494 L p .54626 .59687 L F P
0 g
s
.113 .654 .847 r
.54941 .59706 m .54918 .59697 L .54408 .59611 L F
.54789 .59649 m .54613 .59631 L p .54918 .59697 L F P
0 g
s
.113 .654 .847 r
.54613 .59631 m .54408 .59611 L p .54918 .59697 L F P
0 g
s
.428 .321 .631 r
.53757 .59336 m .54362 .59645 L p .5395 .59358 L F P
0 g
s
.428 .321 .631 r
.5395 .59358 m .53943 .59353 L .53936 .59352 L F
.5395 .59358 m .53936 .59352 L .53757 .59336 L F
.559 .093 .105 r
.5368 .59042 m .5353 .58983 L p .53794 .59115 L F P
0 g
s
.57 .352 .545 r
.53794 .59115 m .53633 .59024 L .53638 .59037 L F
.662 .293 .335 r
.53492 .58951 m .5368 .59042 L p .53362 .58883 L F P
0 g
s
.57 .352 .545 r
.53507 .58953 m .53514 .58962 L p .53633 .59024 L F P
0 g
s
.428 .321 .631 r
.53666 .58975 m .53101 .58765 L p .5395 .59358 L F P
0 g
s
.428 .321 .631 r
.54362 .59645 m .54114 .59407 L p .5395 .59358 L F P
0 g
s
.432 0 0 r
.53943 .59353 m .54114 .59407 L .53975 .5933 L F
.428 .321 .631 r
.54114 .59407 m .53948 .59354 L .5395 .59358 L F
.432 0 0 r
.53928 .59363 m .54114 .59407 L p .53943 .59353 L F P
0 g
s
.428 .321 .631 r
.54114 .59407 m .53666 .58975 L p .53948 .59354 L F P
0 g
s
.131 0 0 r
.54529 .59616 m .54276 .59488 L .53928 .59363 L F
.54114 .59407 m .54015 .59384 L p .54276 .59488 L F P
0 g
s
.131 0 0 r
.54015 .59384 m .53928 .59363 L p .54276 .59488 L F P
0 g
s
.131 0 0 r
.53928 .59363 m .54408 .59611 L p .54529 .59616 L F P
0 g
s
.131 0 0 r
.55109 .59638 m .54215 .5943 L p .54529 .59616 L F P
0 g
s
.131 0 0 r
.54789 .59649 m .55573 .59726 L p .54529 .59616 L F P
0 g
s
.131 0 0 r
.55573 .59726 m .55598 .59727 L .54529 .59616 L F
.55573 .59726 m .55814 .5975 L p .55598 .59727 L F P
0 g
s
.113 .654 .847 r
.55833 .59622 m .55814 .5975 L p .55415 .5973 L F P
0 g
s
.113 .654 .847 r
.55352 .59667 m .55833 .59622 L .55415 .5973 L F
.55172 .59718 m .55352 .59667 L .55415 .5973 L F
.55218 .5968 m .55352 .59667 L .55172 .59718 L F
.01 .007 .504 r
.55683 .60452 m .55621 .6031 L p .55412 .60179 L F P
0 g
s
.113 .654 .847 r
.55329 .59644 m .55833 .59622 L p .54941 .59706 L F P
0 g
s
.01 .007 .504 r
.55621 .6031 m .55329 .59644 L p .55412 .60179 L F P
0 g
s
.01 .007 .504 r
.55329 .59644 m .55224 .59406 L p .55283 .5965 L F P
0 g
s
.221 .706 .929 r
.553 .5962 m .55316 .59633 L .55276 .59636 L F
.113 .654 .847 r
.54941 .59706 m .55218 .5968 L .55172 .59718 L F
.264 0 0 r
.55169 .5955 m .55171 .59547 L .54528 .59378 L F
.55171 .59547 m .54977 .59477 L .54528 .59378 L F
.425 .215 .489 r
.55171 .59547 m .55144 .59532 L .55141 .59537 L F
.5493 .59411 m .54937 .59444 L p .55144 .59532 L F P
0 g
s
.01 .007 .504 r
.55224 .59406 m .54448 .5921 L p .55018 .59783 L F P
0 g
s
.01 .007 .504 r
.55412 .60179 m .55293 .59691 L .55018 .59783 L F
.55293 .59691 m .55224 .59406 L .55018 .59783 L F
.221 .706 .929 r
.5539 .59469 m .5567 .59565 L p .55409 .59573 L F P
0 g
s
.221 .706 .929 r
.55326 .59576 m .5539 .59469 L .55409 .59573 L F
.474 .306 .572 r
.54307 .58741 m .54685 .59043 L .56289 .59074 L p F P
0 g
s
.474 .306 .572 r
.56289 .59074 m .55952 .58602 L .54307 .58741 L p F P
0 g
s
0 0 .37 r
.54685 .58712 m .55224 .59406 L .5539 .59469 L p F P
0 g
s
.474 .811 .999 r
.55833 .59622 m .5539 .59469 L p .55728 .59405 L F P
0 g
s
0 0 .37 r
.55375 .59423 m .54685 .58712 L .5539 .59469 L F
.55346 .59337 m .55329 .59321 L .55375 .59423 L F
.55329 .59321 m .54685 .58712 L .55375 .59423 L F
0 0 .228 r
.55224 .59406 m .55329 .59644 L p .55298 .59614 L F P
0 g
s
0 0 .228 r
.55298 .59614 m .55309 .59605 L .55224 .59406 L F
.55448 .59491 m .5539 .59469 L p .55309 .59605 L F P
0 g
s
0 0 .228 r
.5539 .59469 m .55224 .59406 L p .55309 .59605 L F P
0 g
s
.221 .706 .929 r
.553 .5962 m .5567 .59565 L .55504 .5962 L F
0 0 .228 r
.553 .5962 m .55298 .59614 L .55301 .59621 L F
.553 .5962 m .55309 .59605 L .55298 .59614 L F
.131 0 0 r
.54529 .59616 m .54215 .5943 L .54439 .5957 L F
.54215 .5943 m .54114 .59407 L p .54439 .5957 L F P
0 g
s
.283 .211 .596 r
.53666 .58975 m .54114 .59407 L p .54529 .59616 L F P
0 g
s
.283 .211 .596 r
.54448 .5921 m .53666 .58975 L p .54529 .59616 L F P
0 g
s
.283 .211 .596 r
.54789 .59649 m .54448 .5921 L p .54529 .59616 L F P
0 g
s
.283 .211 .596 r
.54579 .5976 m .55083 .60027 L p .54205 .59494 L F P
0 g
s
.113 .654 .847 r
.54408 .59611 m .54467 .59682 L p .54941 .59706 L F P
0 g
s
.01 .007 .504 r
.54448 .5921 m .54789 .59649 L p .54927 .59692 L F P
0 g
s
.283 .211 .596 r
.54205 .59494 m .54362 .59645 L .54579 .5976 L p F P
0 g
s
.326 .253 .619 r
.55061 .60706 m .54362 .59645 L .53757 .59336 L p F P
0 g
s
.56 .31 .493 r
.54403 .60249 m .54504 .6033 L p .54314 .60118 L F P
0 g
s
.56 .31 .493 r
.54473 .60271 m .54314 .60118 L .54504 .6033 L F
.53804 .59499 m .53797 .59693 L p .54156 .5989 L F P
0 g
s
.56 .31 .493 r
.53796 .59715 m .53794 .5976 L p .5444 .60205 L F P
0 g
s
.647 .406 .539 r
.53803 .59516 m .53804 .59499 L .53262 .59094 L p F P
0 g
s
.647 .406 .539 r
.53803 .59516 m .53262 .59094 L .53281 .59114 L F
.654 .418 .55 r
.53804 .59499 m .5319 .58992 L .53015 .58894 L F
.53262 .59094 m .53804 .59499 L p .53015 .58894 L F P
0 g
s
.414 .371 .702 r
.53797 .59693 m .53352 .5913 L p .53525 .59388 L F P
0 g
s
.414 .371 .702 r
.53797 .59693 m .53525 .59388 L .5369 .59634 L F
.647 .406 .539 r
.53262 .59094 m .5294 .58852 L p .53281 .59114 L F P
0 g
s
.405 .331 .66 r
.53352 .5913 m .53797 .59693 L p .5451 .60312 L F P
0 g
s
.414 .371 .702 r
.53352 .5913 m .53262 .59094 L p .53525 .59388 L F P
0 g
s
.51 .391 .654 r
.53352 .5913 m .53757 .59336 L p .53592 .59215 L F P
0 g
s
.51 .391 .654 r
.53592 .59215 m .53253 .58966 L .53349 .59125 L F
.53592 .59215 m .53349 .59125 L .53352 .5913 L F
.405 .331 .66 r
.5451 .60312 m .53757 .59336 L .53352 .5913 L p F P
0 g
s
.326 .253 .619 r
.5451 .60312 m .55061 .60706 L p .5385 .59435 L F P
0 g
s
.326 .253 .619 r
.53757 .59336 m .53827 .59427 L p .5385 .59435 L F P
0 g
s
.326 .253 .619 r
.53827 .59427 m .5451 .60312 L p .5385 .59435 L F P
0 g
s
.647 .406 .539 r
.53794 .5976 m .53797 .59693 L p .5294 .58852 L F P
0 g
s
.414 .371 .702 r
.53262 .59094 m .53141 .59044 L p .53525 .59388 L F P
0 g
s
.647 .406 .539 r
.53797 .59693 m .53281 .59114 L .5294 .58852 L F
.162 .116 .555 r
.55631 .61229 m .55083 .60027 L .54362 .59645 L p F P
0 g
s
.233 0 0 r
.53512 .59428 m .54467 .59682 L .54411 .59616 L p F P
0 g
s
.233 0 0 r
.54411 .59616 m .54408 .59611 L p .5438 .59606 L F P
0 g
s
.233 0 0 r
.53512 .59428 m .54411 .59616 L .5438 .59606 L F
.392 0 0 r
.53443 .59275 m .54408 .59611 L .53928 .59363 L p F P
0 g
s
.233 0 0 r
.54408 .59611 m .53443 .59275 L .53512 .59428 L p F P
0 g
s
.351 .368 .739 r
.53086 .591 m .53739 .60122 L .53839 .5999 L p F P
0 g
s
.647 .406 .539 r
.5294 .58852 m .53049 .59069 L .53794 .5976 L p F P
0 g
s
.645 .393 .524 r
.53049 .59069 m .53097 .5929 L .53679 .59969 L p F P
0 g
s
.645 .393 .524 r
.53679 .59969 m .53794 .5976 L .53049 .59069 L p F P
0 g
s
.149 0 0 r
.54467 .59682 m .53512 .59428 L .53311 .5946 L p F P
0 g
s
.149 0 0 r
.53311 .5946 m .54049 .59615 L .54467 .59682 L p F P
0 g
s
.221 .706 .929 r
.54049 .59615 m .55326 .59576 L .553 .5962 L F
.55326 .59576 m .5567 .59565 L .553 .5962 L F
.54049 .59615 m .55094 .59367 L .5539 .59469 L p F P
0 g
s
.221 .706 .929 r
.54049 .59615 m .5539 .59469 L .55326 .59576 L F
.54784 .59668 m .54578 .59677 L p .5493 .59618 L F P
0 g
s
.221 .706 .929 r
.5493 .59618 m .54578 .59677 L .54522 .59675 L F
.131 0 0 r
.54613 .59631 m .54789 .59649 L p .54529 .59616 L F P
0 g
s
.131 0 0 r
.54408 .59611 m .54613 .59631 L p .54529 .59616 L F P
0 g
s
.221 .706 .929 r
.54049 .59615 m .5493 .59618 L .54522 .59675 L F
.502 .342 .596 r
.53848 .5853 m .54307 .58741 L .55952 .58602 L p F P
0 g
s
0 0 .466 r
.54128 .58321 m .54685 .58712 L .55216 .58501 L p F P
0 g
s
.474 .811 .999 r
.55346 .59337 m .57095 .59134 L .5539 .59469 L F
.922 .83 .736 r
.5732 .59036 m .57262 .59184 L p .57095 .59134 L F P
0 g
s
.474 .811 .999 r
.57095 .59134 m .57261 .59115 L .5712 .59142 L F
.57095 .59134 m .5712 .59142 L .5539 .59469 L F
.55728 .59405 m .5712 .59142 L .55963 .59576 L F
.5712 .59142 m .57261 .59115 L .57156 .59152 L F
.5712 .59142 m .57156 .59152 L .55963 .59576 L F
.922 .83 .736 r
.56234 .58522 m .5732 .59036 L p .57095 .59134 L F P
0 g
s
.474 .811 .999 r
.55728 .59405 m .55963 .59576 L .55833 .59622 L F
.57262 .59184 m .55833 .59622 L p .57261 .59115 L F P
0 g
s
.715 .664 .113 r
.5732 .59036 m .57459 .58066 L .57385 .58711 L p F P
0 g
s
.474 .811 .999 r
.56457 .58527 m .57623 .59073 L p .57095 .59134 L F P
0 g
s
0 0 .37 r
.55216 .58501 m .54685 .58712 L p .55346 .59337 L F P
0 g
s
.474 .811 .999 r
.55346 .59337 m .56183 .58696 L .57095 .59134 L F
0 0 .37 r
.55357 .59348 m .55353 .59323 L .55346 .59337 L F
.55353 .59323 m .55216 .58501 L .55346 .59337 L F
.474 .811 .999 r
.5543 .5916 m .56183 .58696 L p .55498 .59221 L F P
0 g
s
.474 .811 .999 r
.5543 .5916 m .55498 .59221 L .55346 .59337 L F
0 0 .37 r
.55432 .59168 m .55216 .58501 L p .55317 .59105 L F P
0 g
s
.371 .265 .602 r
.53077 .58616 m .53666 .58975 L .54448 .5921 L p F P
0 g
s
.371 .265 .602 r
.54448 .5921 m .53814 .58722 L .53077 .58616 L p F P
0 g
s
.142 .108 .557 r
.55224 .59406 m .54685 .58712 L .53814 .58722 L p F P
0 g
s
.47 .78 .998 r
.55094 .59367 m .53823 .59127 L p .55095 .58837 L F P
0 g
s
.47 .78 .998 r
.55095 .58837 m .55335 .59069 L .55094 .59367 L F
.866 .614 .082 r
.55216 .58501 m .5543 .5916 L p .55095 .58837 L F P
0 g
s
0 0 .37 r
.55421 .59181 m .55317 .59105 L .55355 .59334 L F
.55432 .59168 m .55317 .59105 L .55425 .59184 L F
.47 .78 .998 r
.5543 .5916 m .55094 .59367 L p .5562 .58718 L F P
0 g
s
.866 .614 .082 r
.55089 .58856 m .55095 .58837 L .5543 .5916 L F
.47 .78 .998 r
.55095 .58837 m .5562 .58718 L .55335 .59069 L F
.922 .83 .736 r
.56183 .58696 m .56234 .58522 L p .57095 .59134 L F P
0 g
s
.47 .78 .998 r
.5562 .58718 m .55927 .58648 L .5543 .5916 L F
.56183 .58696 m .5543 .5916 L p .55927 .58648 L F P
0 g
s
0 0 .37 r
.55425 .59184 m .55421 .59181 L .55357 .59348 L F
.55421 .59181 m .55355 .59334 L .55357 .59348 L F
.474 .811 .999 r
.55094 .59367 m .5543 .5916 L p .55346 .59337 L F P
0 g
s
0 0 .37 r
.55549 .59529 m .55432 .59168 L p .55357 .59348 L F P
0 g
s
.866 .614 .082 r
.55065 .58922 m .55089 .58856 L .55441 .59196 L F
.5543 .5916 m .55441 .59196 L p .55089 .58856 L F P
0 g
s
.474 .811 .999 r
.551 .59369 m .55094 .59367 L p .55099 .59366 L F P
0 g
s
.474 .811 .999 r
.55099 .59366 m .55346 .59337 L .551 .59369 L F
.5539 .59469 m .551 .59369 L p .55346 .59337 L F P
0 g
s
.425 .475 .808 r
.52746 .59144 m .52963 .59961 L .52761 .58942 L p F P
0 g
s
.425 .475 .808 r
.52761 .58942 m .52563 .58534 L .52746 .59144 L p F P
0 g
s
.655 .563 .74 r
.52651 .5874 m .52929 .59211 L .53235 .60314 L p F P
0 g
s
.41 .603 .926 r
.52528 .58476 m .5261 .58623 L .52518 .58473 L p F P
0 g
s
.555 .508 .758 r
.52929 .59211 m .52651 .5874 L .52518 .58453 L p F P
0 g
s
.884 .539 .391 r
.52955 .59182 m .52962 .59389 L .52827 .59076 L p F P
0 g
s
.705 .452 .538 r
.52809 .59001 m .527 .58757 L .52827 .59076 L F
.52795 .58942 m .527 .58757 L .52888 .59177 L F
.884 .539 .391 r
.52827 .59076 m .52721 .58831 L p .52795 .58942 L F P
0 g
s
.884 .539 .391 r
.52795 .58942 m .52955 .59182 L .52827 .59076 L F
.705 .452 .538 r
.527 .58757 m .52763 .58969 L .52827 .59076 L p F P
0 g
s
.705 .452 .538 r
.52827 .59076 m .52888 .59177 L p .52809 .59001 L F P
0 g
s
.892 .609 .502 r
.52962 .59389 m .52955 .59182 L .53351 .60125 L p F P
0 g
s
.705 .452 .538 r
.52888 .59177 m .53074 .59486 L p .52795 .58942 L F P
0 g
s
.884 .539 .391 r
.52721 .58831 m .52647 .58639 L .5274 .58803 L p F P
0 g
s
.884 .539 .391 r
.52758 .58835 m .52955 .59182 L p .52795 .58942 L F P
0 g
s
.919 .587 .397 r
.53405 .59932 m .53351 .60125 L .52955 .59182 L p F P
0 g
s
.705 .452 .538 r
.53074 .59486 m .53097 .5929 L .52758 .58835 L p F P
0 g
s
.705 .452 .538 r
.52758 .58835 m .527 .58757 L p .52795 .58942 L F P
0 g
s
.705 .452 .538 r
.53074 .59486 m .52758 .58835 L .52795 .58942 L F
.884 .539 .391 r
.5274 .58803 m .52758 .58835 L p .52795 .58942 L F P
0 g
s
.884 .539 .391 r
.52721 .58831 m .5274 .58803 L .52795 .58942 L F
.857 .563 .49 r
.52827 .59076 m .52962 .59389 L p .52833 .5918 L F P
0 g
s
.655 .563 .74 r
.53235 .60314 m .52829 .59388 L .52651 .5874 L p F P
0 g
s
.704 .441 .525 r
.52763 .58969 m .52779 .59188 L .52832 .59302 L p F P
0 g
s
.857 .563 .49 r
.52962 .59389 m .52908 .59552 L .52832 .59302 L p F P
0 g
s
.857 .563 .49 r
.52832 .59268 m .52962 .59389 L .52832 .59302 L F
.52833 .5918 m .52962 .59389 L .52817 .59253 L F
.858 .606 .557 r
.52908 .59552 m .52962 .59389 L .53227 .60221 L p F P
0 g
s
.704 .441 .525 r
.52832 .59302 m .52984 .5963 L p .52833 .5918 L F P
0 g
s
.704 .441 .525 r
.52833 .5918 m .52763 .58969 L .52832 .59302 L F
.857 .563 .49 r
.52832 .59302 m .52817 .59253 L p .52832 .59268 L F P
0 g
s
.857 .563 .49 r
.52817 .59253 m .52755 .59054 L p .52833 .5918 L F P
0 g
s
.892 .609 .502 r
.53351 .60125 m .53227 .60221 L .52962 .59389 L p F P
0 g
s
.704 .441 .525 r
.52984 .5963 m .53074 .59486 L .52849 .59113 L p F P
0 g
s
.704 .441 .525 r
.52849 .59113 m .52827 .59076 L p .52844 .59135 L F P
0 g
s
.704 .441 .525 r
.52984 .5963 m .52849 .59113 L .52844 .59135 L F
.52827 .59076 m .52763 .58969 L p .52833 .5918 L F P
0 g
s
.704 .441 .525 r
.52984 .5963 m .52827 .59076 L .52833 .5918 L F
.857 .563 .49 r
.52755 .59054 m .52721 .58831 L .52827 .59076 L p F P
0 g
s
.857 .563 .49 r
.52755 .59054 m .52827 .59076 L .52833 .5918 L F
.648 .384 .505 r
.53097 .5929 m .53074 .59486 L .53477 .60095 L p F P
0 g
s
.648 .384 .505 r
.53477 .60095 m .53679 .59969 L .53097 .5929 L p F P
0 g
s
.142 0 0 r
.54049 .59615 m .53311 .5946 L .52919 .59399 L p F P
0 g
s
.142 0 0 r
.52919 .59399 m .53292 .59482 L .54049 .59615 L p F P
0 g
s
.231 .701 .943 r
.55094 .59367 m .54049 .59615 L .53292 .59482 L p F P
0 g
s
.432 0 0 r
.53943 .59353 m .53632 .59168 L .53259 .5898 L F
.53259 .5898 m .53928 .59363 L p .53943 .59353 L F P
0 g
s
.428 .321 .631 r
.53943 .59353 m .5372 .59197 L .53727 .59224 L F
.533 .441 .697 r
.52901 .58802 m .5294 .58842 L p .53262 .59094 L F P
0 g
s
.654 .418 .55 r
.52901 .58802 m .5294 .58852 L p .5319 .58992 L F P
0 g
s
.533 .441 .697 r
.53262 .59094 m .53352 .5913 L p .52901 .58802 L F P
0 g
s
.51 .391 .654 r
.53253 .58966 m .53217 .58947 L .53352 .5913 L F
.52969 .58786 m .53352 .5913 L p .53205 .5893 L F P
0 g
s
.568 .043 0 r
.53151 .59011 m .53928 .59363 L .53259 .5898 L p F P
0 g
s
.392 0 0 r
.53928 .59363 m .53151 .59011 L .53443 .59275 L p F P
0 g
s
.518 0 0 r
.52919 .59034 m .53512 .59428 L .53443 .59275 L p F P
0 g
s
.482 0 0 r
.53512 .59428 m .52919 .59034 L .52848 .59098 L p F P
0 g
s
.482 0 0 r
.52848 .59098 m .53311 .5946 L .53512 .59428 L p F P
0 g
s
.231 .701 .943 r
.53292 .59482 m .53823 .59127 L .55094 .59367 L p F P
0 g
s
.648 .686 .872 r
.53208 .5849 m .53513 .58453 L .5348 .58519 L F
.614 .387 .548 r
.53848 .5853 m .53514 .58451 L p .53208 .5849 L F P
0 g
s
.614 .387 .548 r
.5325 .58505 m .53848 .5853 L p .53243 .58492 L F P
0 g
s
.236 .169 .574 r
.53259 .58486 m .53814 .58722 L .54685 .58712 L p F P
0 g
s
.528 .366 .606 r
.53371 .58418 m .53514 .58451 L p .53399 .58416 L F P
0 g
s
.614 .387 .548 r
.53514 .58451 m .53371 .58418 L p .53208 .5849 L F P
0 g
s
.608 .696 .906 r
.53514 .58451 m .53195 .58489 L p .53399 .58416 L F P
0 g
s
.528 .366 .606 r
.53537 .58405 m .53399 .58416 L .53514 .58451 L F
.53514 .58451 m .53848 .5853 L p .53537 .58405 L F P
0 g
s
.236 .169 .574 r
.54685 .58712 m .54128 .58321 L .53259 .58486 L p F P
0 g
s
.47 .78 .998 r
.53823 .59127 m .54098 .58735 L p .55015 .58654 L F P
0 g
s
.47 .78 .998 r
.53823 .59127 m .55015 .58654 L .55066 .5877 L F
.866 .614 .082 r
.55073 .58786 m .5496 .58501 L .55102 .58818 L F
.54961 .58531 m .5496 .58501 L .55073 .58786 L F
.399 .117 .366 r
.54053 .58212 m .54951 .58302 L p .5476 .58567 L F P
0 g
s
.399 .117 .366 r
.54747 .58569 m .54053 .58212 L .5476 .58567 L F
.608 .696 .906 r
.52609 .58439 m .53493 .58387 L .53399 .58416 L F
.528 .366 .606 r
.53489 .58409 m .53493 .58387 L .53399 .58416 L F
.53692 .58392 m .53493 .58387 L .53489 .58409 L F
.547 .375 .6 r
.53807 .58236 m .53239 .58339 L .53493 .58387 L F
.608 .696 .906 r
.52609 .58439 m .5294 .58373 L .53493 .58387 L p F P
0 g
s
.608 .696 .906 r
.53195 .58489 m .52609 .58439 L p .53399 .58416 L F P
0 g
s
.648 .686 .872 r
.53195 .58489 m .53514 .58451 L p .53208 .5849 L F P
0 g
s
.295 .191 .562 r
.52837 .58418 m .53259 .58486 L .54128 .58321 L p F P
0 g
s
.295 .191 .562 r
.54128 .58321 m .53607 .58167 L .52837 .58418 L p F P
0 g
s
.399 .117 .366 r
.54122 .58701 m .54053 .58212 L p .54755 .58573 L F P
0 g
s
0 0 .443 r
.5287 .57514 m .527 .58108 L .52987 .57394 L F
0 0 .374 r
.52674 .57942 m .52621 .58112 L .52615 .58138 L F
.52621 .58136 m .52615 .58138 L .52577 .58294 L F
.52674 .57942 m .52615 .58138 L .52621 .58136 L F
.853 .873 .854 r
.52582 .58251 m .52582 .58271 L .5261 .5814 L F
0 0 .374 r
.52651 .57972 m .52577 .58294 L p .52828 .57257 L F P
0 g
s
.853 .873 .854 r
.52531 .58373 m .52582 .58271 L p .52578 .58197 L F P
0 g
s
.853 .873 .854 r
.52578 .58197 m .52582 .58271 L .52583 .58188 L F
0 0 .286 r
.52578 .58199 m .52516 .58439 L .52613 .58139 L F
.852 .928 .878 r
.52578 .58197 m .52613 .58139 L p .52664 .57929 L F P
0 g
s
.852 .928 .878 r
.52662 .57932 m .52576 .582 L .52578 .58197 L p F P
0 g
s
.852 .928 .878 r
.52662 .57932 m .52578 .58197 L .52664 .57929 L F
0 0 .286 r
.52578 .58199 m .52532 .58375 L .52532 .58376 L F
.52795 .57349 m .52575 .58207 L .52578 .58199 L F
.52575 .58207 m .52532 .58375 L .52578 .58199 L F
0 0 .443 r
.527 .58108 m .52681 .58172 L .52897 .57833 L F
0 0 .374 r
.52577 .58294 m .52564 .58352 L p .52579 .58295 L F P
0 g
s
0 0 .443 r
.52723 .57982 m .52696 .58107 L p .52733 .57978 L F P
0 g
s
.55 .5 .752 r
.52685 .58113 m .52651 .58188 L .5279 .58074 L F
.52651 .58188 m .52584 .58338 L .5264 .58266 L F
.52651 .58188 m .5264 .58266 L .5279 .58074 L F
0 0 .443 r
.52696 .58107 m .52681 .58172 L p .527 .58108 L F P
0 g
s
0 0 .374 r
.52971 .56867 m .52828 .57257 L p .52673 .57899 L F P
0 g
s
0 0 .374 r
.52971 .56867 m .52673 .57899 L .52682 .57894 L F
.52828 .57257 m .52795 .57349 L .52651 .57972 L p F P
0 g
s
.703 .69 .835 r
.52605 .58024 m .52572 .5816 L p .52572 .5816 L F P
0 g
s
.703 .69 .835 r
.52572 .5816 m .52571 .58162 L .52572 .58162 L p F P
0 g
s
0 0 .286 r
.52795 .57349 m .52526 .58397 L .52525 .58402 L F
.52795 .57349 m .52531 .58373 L .52551 .583 L F
.805 .847 .882 r
.52662 .57932 m .52789 .57612 L .52656 .57985 L p F P
0 g
s
.805 .847 .882 r
.52656 .57985 m .52646 .58012 L p .52649 .58 L F P
0 g
s
.805 .847 .882 r
.52649 .58 m .52662 .57932 L .52656 .57985 L F
0 0 .286 r
.52795 .57349 m .52526 .58397 L .52526 .58397 L F
.52532 .58375 m .52521 .58417 L .52532 .58376 L F
.695 .698 .849 r
.52576 .582 m .52662 .57932 L .52537 .58365 L p F P
0 g
s
0 0 .286 r
.52525 .58402 m .52525 .584 L .52525 .58404 L F
.52526 .58397 m .52525 .584 L .52525 .58402 L F
.52526 .58397 m .52525 .584 L p .52526 .58397 L F P
0 g
s
0 0 .286 r
.52525 .584 m .52521 .58417 L p .52525 .58404 L F P
0 g
s
.695 .698 .849 r
.52537 .58365 m .52513 .58445 L p .52525 .58399 L F P
0 g
s
.853 .873 .854 r
.52576 .582 m .52531 .58373 L .52578 .58197 L F
.695 .698 .849 r
.52525 .58399 m .52576 .582 L .52537 .58365 L F
.717 .581 .005 r
.52514 .5844 m .52515 .58437 L .52514 .58437 L F
.72 .628 .755 r
.52513 .58443 m .52513 .5844 L p .52514 .5844 L F P
0 g
s
.778 .717 .794 r
.52512 .58286 m .52513 .58443 L .52515 .5844 L p F P
0 g
s
.729 .593 .019 r
.52513 .5842 m .52513 .58421 L .52514 .58445 L F
.851 .698 .167 r
.52522 .58399 m .52515 .58439 L p .52513 .58287 L F P
0 g
s
.717 .581 .005 r
.52514 .58443 m .52514 .5844 L p .52514 .5844 L F P
0 g
s
.851 .698 .167 r
.52515 .58439 m .52514 .58445 L .52512 .58286 L p F P
0 g
s
.633 .586 .784 r
.52571 .58162 m .52515 .58441 L .52515 .5844 L F
0 0 .286 r
.52531 .58373 m .52526 .58397 L p .52551 .583 L F P
0 g
s
.792 .742 .806 r
.52529 .58378 m .52576 .582 L .52513 .58394 L p F P
0 g
s
.695 .698 .849 r
.52513 .58445 m .52513 .58394 L .52576 .582 L p F P
0 g
s
.805 .847 .882 r
.52513 .58386 m .52513 .58445 L .52662 .57932 L p F P
0 g
s
.805 .847 .882 r
.52637 .58035 m .52528 .5834 L p .52579 .58184 L F P
0 g
s
.819 .909 .901 r
.52513 .58386 m .52788 .57616 L p .52512 .58382 L F P
0 g
s
.819 .909 .901 r
.52788 .57616 m .52789 .57612 L p .52788 .57616 L F P
0 g
s
.819 .909 .901 r
.52512 .58382 m .52788 .57616 L .52788 .57616 L F
.805 .847 .882 r
.52579 .58184 m .52662 .57932 L .52646 .58012 L F
.777 .745 .824 r
.52508 .57804 m .52571 .58162 L .52508 .57799 L F
.729 .593 .019 r
.52514 .58445 m .52529 .58378 L .52511 .5823 L p F P
0 g
s
.792 .742 .806 r
.52513 .58394 m .52511 .5823 L .52529 .58378 L p F P
0 g
s
.819 .909 .901 r
.5251 .58239 m .52512 .58382 L p .52655 .57986 L F P
0 g
s
.819 .909 .901 r
.52604 .58029 m .52655 .57986 L .52789 .57612 L F
.5251 .58239 m .52655 .57986 L .52604 .58029 L F
0 0 .443 r
.53189 .56403 m .53072 .56653 L p .52844 .57523 L F P
0 g
s
0 0 .443 r
.53189 .56403 m .52844 .57523 L .52849 .57521 L F
.52849 .57521 m .52844 .57523 L .52814 .57635 L F
.826 .976 .888 r
.52789 .57612 m .52864 .5753 L .5287 .57514 L F
.52881 .5751 m .52789 .57612 L p .5287 .57514 L F P
0 g
s
0 0 .443 r
.53072 .56653 m .52971 .56867 L .52805 .57613 L p F P
0 g
s
.752 .994 .858 r
.52956 .57296 m .52789 .57612 L .52881 .5751 L p F P
0 g
s
.826 .976 .888 r
.5287 .57514 m .52907 .57476 L .52881 .5751 L F
.752 .994 .858 r
.52956 .57296 m .52881 .5751 L .52971 .57344 L F
.819 .909 .901 r
.52789 .57612 m .52956 .57296 L .52771 .57687 L p F P
0 g
s
.777 .745 .824 r
.52577 .57792 m .52662 .57784 L .52655 .57702 L F
.52577 .57792 m .52655 .57702 L .5265 .5764 L F
.5265 .5764 m .52508 .57799 L p .52577 .57792 L F P
0 g
s
0 0 .315 r
.52605 .58024 m .52664 .57786 L .5265 .5764 L p F P
0 g
s
.777 .745 .824 r
.52508 .57799 m .52605 .58024 L .52632 .57787 L F
.729 .593 .019 r
.52511 .58164 m .52509 .57967 L .52512 .58286 L p F P
0 g
s
0 0 .403 r
.5265 .5764 m .52664 .57786 L p .52648 .57606 L F P
0 g
s
.756 .771 .865 r
.5265 .5764 m .52714 .57568 L p .52636 .57407 L F P
0 g
s
0 0 .403 r
.52643 .57539 m .52644 .57562 L .52664 .57786 L F
.756 .771 .865 r
.52735 .56952 m .52619 .57036 L p .5278 .57339 L F P
0 g
s
.756 .771 .865 r
.52628 .57223 m .5278 .57339 L .52619 .57036 L F
.52636 .57407 m .52714 .57568 L .52636 .5739 L F
.5278 .57339 m .52934 .56807 L .52735 .56952 L p F P
0 g
s
0 0 .403 r
.52664 .57786 m .52795 .57349 L .52735 .56952 L p F P
0 g
s
0 0 .403 r
.52636 .57407 m .52664 .57786 L .52735 .56952 L F
.52636 .57407 m .52643 .57539 L .52664 .57786 L F
.819 .909 .901 r
.52771 .57687 m .52659 .57924 L p .52739 .57733 L F P
0 g
s
.819 .909 .901 r
.52739 .57733 m .52789 .57612 L .52771 .57687 L F
.52659 .57924 m .5262 .58006 L p .5264 .5796 L F P
0 g
s
.819 .909 .901 r
.5264 .5796 m .52789 .57612 L .52659 .57924 L F
.5262 .58006 m .52511 .58237 L p .5261 .58015 L F P
0 g
s
.819 .909 .901 r
.5261 .58015 m .52789 .57612 L .5262 .58006 L F
.777 .745 .824 r
.5251 .58087 m .52511 .58164 L p .52518 .58274 L F P
0 g
s
.819 .909 .901 r
.52511 .58237 m .5251 .58239 L p .52511 .58237 L F P
0 g
s
.819 .909 .901 r
.52511 .58237 m .52789 .57612 L .52511 .58237 L F
.813 .97 .902 r
.52505 .58051 m .5251 .58239 L .52956 .57296 L p F P
0 g
s
.752 .994 .858 r
.531 .57165 m .53153 .57211 L .53216 .57061 L F
0 0 .478 r
.53113 .57139 m .52878 .5793 L .53269 .57026 L F
.53443 .56031 m .53381 .56121 L p .52987 .57394 L F P
0 g
s
0 0 .478 r
.53023 .57221 m .52987 .57394 L p .53381 .56121 L F P
0 g
s
0 0 .478 r
.53443 .56031 m .52987 .57394 L .5308 .57207 L F
.752 .994 .858 r
.52956 .57296 m .531 .57165 L .53113 .57139 L F
.53137 .5714 m .52956 .57296 L p .53113 .57139 L F P
0 g
s
.587 .929 .735 r
.53157 .5705 m .52956 .57296 L .53137 .5714 L p F P
0 g
s
.752 .994 .858 r
.52956 .57296 m .52987 .57394 L .531 .57165 L F
.813 .97 .902 r
.52956 .57296 m .53157 .5705 L .52927 .57404 L p F P
0 g
s
.813 .97 .902 r
.52927 .57404 m .52505 .58051 L p .52894 .574 L F P
0 g
s
.813 .97 .902 r
.52894 .574 m .52956 .57296 L .52927 .57404 L F
.752 .994 .851 r
.52499 .57882 m .52505 .58051 L .52964 .57346 L p F P
0 g
s
.752 .994 .851 r
.52499 .57882 m .52964 .57346 L .52972 .57331 L F
.52499 .57882 m .5298 .57322 L .53042 .57196 L F
.752 .994 .858 r
.52881 .5751 m .52987 .57394 L p .52971 .57344 L F P
0 g
s
0 0 .163 r
.52499 .56811 m .52504 .57353 L p .52511 .57442 L F P
0 g
s
0 0 .163 r
.52504 .57353 m .52506 .57469 L p .52511 .57442 L F P
0 g
s
.756 .771 .865 r
.52498 .57123 m .52507 .578 L .52565 .57735 L p F P
0 g
s
.777 .745 .824 r
.52508 .57799 m .52507 .578 L p .52508 .57804 L F P
0 g
s
.752 .994 .851 r
.52964 .57346 m .5298 .57322 L p .52972 .57331 L F P
0 g
s
.752 .994 .851 r
.5298 .57322 m .53157 .5705 L p .53042 .57196 L F P
0 g
s
0 0 .48 r
.53353 .56917 m .53313 .57034 L .53353 .56917 L F
.53353 .56917 m .53313 .57034 L .5341 .56843 L F
.752 .994 .858 r
.53269 .57026 m .53137 .5714 L p .53171 .57097 L F P
0 g
s
.587 .929 .735 r
.53137 .5714 m .53269 .57026 L p .53224 .57036 L F P
0 g
s
.587 .929 .735 r
.53157 .5705 m .53137 .5714 L .53224 .57036 L F
0 0 .478 r
.531 .57184 m .53025 .57383 L .53042 .57378 L F
.53113 .57139 m .53095 .5719 L .531 .57184 L F
.53095 .5719 m .53025 .57383 L .531 .57184 L F
.5308 .57207 m .53025 .57383 L .53113 .57139 L F
.5308 .57207 m .52987 .57394 L .53018 .57385 L F
0 0 .48 r
.53676 .5596 m .53238 .57199 L .53258 .57196 L F
.53665 .55987 m .53238 .57199 L .53676 .5596 L F
.5372 .5583 m .53443 .56031 L .53269 .57026 L p F P
0 g
s
0 0 .48 r
.53269 .57026 m .53238 .57199 L p .53325 .56953 L F P
0 g
s
0 0 .48 r
.5372 .5583 m .53269 .57026 L .53325 .56953 L F
0 0 .478 r
.5308 .57207 m .52948 .57588 L .52965 .5758 L F
.752 .994 .851 r
.53157 .5705 m .53383 .56948 L .52499 .57882 L p F P
0 g
s
.588 .917 .687 r
.52491 .57807 m .52499 .57882 L .53025 .57326 L p F P
0 g
s
0 0 .478 r
.52987 .57394 m .52948 .57588 L p .53018 .57385 L F P
0 g
s
0 0 .478 r
.53042 .57378 m .52965 .5758 L .52985 .5757 L F
.53025 .57383 m .52965 .5758 L .53042 .57378 L F
.802 .985 .892 r
.52362 .58274 m .52461 .58363 L .52499 .57882 L p F P
0 g
s
.802 .985 .892 r
.52499 .57882 m .52491 .57807 L .52426 .58041 L p F P
0 g
s
.802 .985 .892 r
.52426 .58041 m .52362 .58274 L p .52444 .58039 L F P
0 g
s
.802 .985 .892 r
.52444 .58039 m .52499 .57882 L .52426 .58041 L F
.794 .775 .835 r
.52401 .5841 m .52506 .58442 L .5207 .58139 L p F P
0 g
s
.837 .726 .741 r
.52181 .58064 m .52388 .58327 L .51758 .58033 L p F P
0 g
s
.861 .757 .747 r
.52189 .58317 m .51758 .58033 L .52388 .58327 L p F P
0 g
s
.736 .988 .792 r
.52217 .5825 m .52362 .58274 L .52491 .57807 L p F P
0 g
s
.736 .988 .792 r
.52491 .57807 m .52482 .57905 L .52217 .5825 L p F P
0 g
s
.557 .866 .569 r
.52038 .58384 m .52217 .5825 L .52374 .58046 L p F P
0 g
s
.557 .866 .569 r
.52374 .58046 m .52482 .57905 L p .52349 .58048 L F P
0 g
s
.557 .866 .569 r
.52038 .58384 m .52374 .58046 L .52349 .58048 L F
0 0 0 r
.52482 .57905 m .52491 .57807 L .53074 .57423 L p F P
0 g
s
0 0 .48 r
.53218 .57315 m .53155 .57673 L p .5327 .57298 L F P
0 g
s
0 0 0 r
.53074 .57423 m .5362 .57064 L p .53126 .57429 L F P
0 g
s
0 0 .443 r
.5283 .57619 m .52791 .57723 L .52775 .57785 L F
.5283 .57619 m .52775 .57785 L .52783 .5778 L F
0 0 0 r
.52482 .57905 m .53074 .57423 L .53126 .57429 L F
.588 .917 .687 r
.53025 .57326 m .53383 .56948 L p .53099 .57221 L F P
0 g
s
.588 .917 .687 r
.52491 .57807 m .53025 .57326 L .53099 .57221 L F
.55 .5 .752 r
.52598 .583 m .52585 .5833 L .52603 .58294 L F
.5259 .58311 m .52585 .5833 L p .52598 .583 L F P
0 g
s
.843 .821 .827 r
.52521 .58432 m .5252 .58435 L .52584 .58335 L F
.721 .662 .791 r
.52516 .5844 m .52524 .58421 L .52585 .5833 L p F P
0 g
s
.55 .5 .752 r
.52585 .5833 m .52582 .58343 L p .52584 .58338 L F P
0 g
s
.721 .662 .791 r
.52516 .5844 m .52585 .5833 L .52584 .58338 L F
.879 .93 .852 r
.5263 .58302 m .52514 .58445 L .52582 .58343 L p F P
0 g
s
.32 .152 .491 r
.52876 .57963 m .5252 .58436 L .52519 .58437 L F
.52636 .58282 m .52514 .58445 L .52725 .58202 L F
.721 .662 .791 r
.52565 .58375 m .52534 .58416 L p .52551 .58389 L F P
0 g
s
.721 .662 .791 r
.52551 .58389 m .52584 .58338 L .52565 .58375 L F
.52534 .58416 m .52522 .58432 L p .52533 .58415 L F P
0 g
s
.721 .662 .791 r
.52533 .58415 m .52584 .58338 L .52534 .58416 L F
.52522 .58432 m .52516 .5844 L p .52522 .58431 L F P
0 g
s
.721 .662 .791 r
.52522 .58431 m .52584 .58338 L .52522 .58432 L F
.55 .5 .752 r
.52582 .58343 m .5279 .58074 L p .52584 .58338 L F P
0 g
s
.721 .662 .791 r
.5279 .58074 m .52782 .58088 L p .52584 .58338 L F P
0 g
s
.836 .891 .88 r
.52564 .58352 m .52516 .5844 L .52782 .58088 L p F P
0 g
s
.751 .834 .915 r
.52681 .58172 m .52564 .58352 L .5263 .58309 L p F P
0 g
s
.836 .891 .88 r
.52782 .58088 m .52632 .58308 L .5257 .58348 L p F P
0 g
s
.836 .891 .88 r
.5257 .58348 m .52564 .58352 L p .52572 .58342 L F P
0 g
s
.836 .891 .88 r
.52572 .58342 m .52782 .58088 L .5257 .58348 L F
.751 .834 .915 r
.5263 .58309 m .52632 .58308 L p .52632 .58307 L F P
0 g
s
.751 .834 .915 r
.52681 .58172 m .5263 .58309 L .52632 .58307 L F
.52632 .58308 m .52534 .58425 L .52681 .58172 L p F P
0 g
s
.173 .083 .504 r
.52556 .58393 m .52536 .58421 L .52536 .58422 L F
.52878 .5793 m .52556 .58392 L .52556 .58393 L F
.52556 .58392 m .52536 .58421 L .52556 .58393 L F
.52878 .5793 m .52681 .58172 L .52536 .58421 L p F P
0 g
s
.703 .606 .745 r
.5279 .58074 m .5279 .58074 L .52782 .58088 L F
.32 .152 .491 r
.52876 .57963 m .5279 .58074 L p .52783 .58087 L F P
0 g
s
.703 .606 .745 r
.52815 .58061 m .52782 .58088 L p .5281 .5806 L F P
0 g
s
.499 .405 .679 r
.52789 .58151 m .52725 .58202 L .52746 .58203 L F
.52815 .58061 m .52725 .58202 L p .52842 .58066 L F P
0 g
s
.715 .66 .795 r
.52705 .58208 m .52815 .58061 L .52746 .58203 L F
.32 .152 .491 r
.52815 .58061 m .52876 .57963 L p .52782 .58088 L F P
0 g
s
.173 .083 .504 r
.52536 .58421 m .52534 .58425 L p .52536 .58422 L F P
0 g
s
.173 .083 .504 r
.52534 .58425 m .5252 .5844 L .52878 .5793 L p F P
0 g
s
.108 0 .433 r
.53155 .57673 m .52878 .5793 L .52522 .58436 L p F P
0 g
s
.108 0 .433 r
.53155 .57673 m .52522 .58436 L .52522 .58437 L F
.499 .405 .679 r
.52796 .58119 m .52725 .58202 L .52789 .58151 L F
.52725 .58202 m .52656 .58312 L p .52746 .58203 L F P
0 g
s
.715 .66 .795 r
.53074 .57971 m .52769 .58203 L p .52746 .58203 L F P
0 g
s
.715 .66 .795 r
.52769 .58203 m .52632 .58308 L p .52746 .58203 L F P
0 g
s
.715 .66 .795 r
.52632 .58308 m .52705 .58208 L .52746 .58203 L F
.675 .708 .873 r
.52778 .58298 m .52854 .58252 L .52889 .58241 L p F P
0 g
s
.554 .361 .574 r
.53499 .58182 m .52641 .58418 L .53508 .58186 L F
.701 .677 .823 r
.53461 .58189 m .53487 .58176 L p .53499 .58182 L F P
0 g
s
.663 .686 .862 r
.5294 .58373 m .53461 .58189 L .5358 .58186 L p F P
0 g
s
.634 .745 .928 r
.53461 .58189 m .5294 .58373 L .5256 .58437 L p F P
0 g
s
.634 .745 .928 r
.5256 .58437 m .52514 .58445 L p .52547 .58436 L F P
0 g
s
.634 .745 .928 r
.52547 .58436 m .53461 .58189 L .5256 .58437 L F
.332 .804 .916 r
.52585 .5843 m .52549 .58438 L p .5294 .58373 L F P
0 g
s
.332 .804 .916 r
.52566 .58436 m .5294 .58373 L p .52549 .58438 L F P
0 g
s
.332 .804 .916 r
.5294 .58373 m .52609 .58439 L .52585 .5843 L p F P
0 g
s
.32 .176 .524 r
.52586 .5843 m .52837 .58418 L .53607 .58167 L p F P
0 g
s
.385 .687 .979 r
.52837 .58418 m .52585 .5843 L .52609 .58439 L p F P
0 g
s
.385 .687 .979 r
.52609 .58439 m .5252 .58445 L p .52837 .58418 L F P
0 g
s
.385 .687 .979 r
.52519 .58445 m .52837 .58418 L p .5252 .58445 L F P
0 g
s
.701 .677 .823 r
.5358 .58186 m .53461 .58189 L p .53499 .58182 L F P
0 g
s
.554 .361 .574 r
.53554 .58174 m .5352 .58183 L .5358 .58186 L F
.607 .393 .565 r
.5325 .58505 m .52711 .58482 L p .52852 .58505 L F P
0 g
s
.582 .668 .898 r
.52695 .58475 m .5325 .58505 L .52852 .58505 L F
.607 .393 .565 r
.52852 .58505 m .52711 .58482 L .53 .58578 L F
.582 .668 .898 r
.53 .58578 m .52984 .58573 L p .52991 .58574 L F P
0 g
s
.592 .663 .888 r
.52524 .58449 m .52634 .58484 L .52705 .58518 L p F P
0 g
s
.596 .552 .775 r
.52634 .58484 m .5252 .58448 L .52962 .58573 L p F P
0 g
s
.546 .635 .89 r
.52973 .58581 m .53119 .58618 L .52893 .58602 L F
.52632 .58492 m .53102 .58614 L .52646 .58498 L F
.53102 .58614 m .53119 .58618 L .52646 .58498 L F
.674 .43 .545 r
.52962 .58573 m .5252 .58448 L p .52632 .58492 L F P
0 g
s
.546 .635 .89 r
.52975 .5858 m .53119 .58618 L p .52632 .58492 L F P
0 g
s
.674 .43 .545 r
.53245 .58732 m .52975 .5858 L p .52632 .58492 L F P
0 g
s
.674 .43 .545 r
.52975 .5858 m .52962 .58573 L p .52632 .58492 L F P
0 g
s
.546 .635 .89 r
.52633 .58492 m .52975 .5858 L p .52632 .58492 L F P
0 g
s
.492 .641 .922 r
.52627 .5849 m .52514 .58446 L p .52962 .58573 L F P
0 g
s
.492 .641 .922 r
.53119 .58618 m .52975 .5858 L p .52962 .58573 L F P
0 g
s
.595 .387 .569 r
.52962 .58573 m .52975 .5858 L p .52962 .58573 L F P
0 g
s
.492 .641 .922 r
.52975 .5858 m .52627 .5849 L p .52962 .58573 L F P
0 g
s
.595 .387 .569 r
.52982 .58579 m .52962 .58573 L .52975 .5858 L F
.52995 .58582 m .52982 .58579 L .53007 .58593 L F
.52995 .58582 m .53007 .58593 L .53245 .58732 L F
.582 .668 .898 r
.52984 .58573 m .52695 .58475 L p .52926 .58519 L F P
0 g
s
.505 .346 .599 r
.53101 .58765 m .53666 .58975 L p .52683 .58515 L F P
0 g
s
.505 .346 .599 r
.52661 .58504 m .52674 .58512 L p .52683 .58515 L F P
0 g
s
.505 .346 .599 r
.52674 .58512 m .53101 .58765 L p .52683 .58515 L F P
0 g
s
.595 .387 .569 r
.52975 .5858 m .53245 .58732 L p .52982 .58579 L F P
0 g
s
.314 0 0 r
.52627 .5849 m .52524 .58451 L .52661 .58504 L p F P
0 g
s
.314 0 0 r
.52661 .58504 m .52515 .58446 L p .52627 .5849 L F P
0 g
s
.546 .635 .89 r
.52627 .5849 m .52633 .58492 L p .52632 .58492 L F P
0 g
s
.314 0 0 r
.52515 .58446 m .52514 .58446 L .52516 .58447 L p F P
0 g
s
.314 0 0 r
.52516 .58447 m .52627 .5849 L p .52515 .58446 L F P
0 g
s
.544 .324 .532 r
.52514 .58446 m .52661 .58504 L .53077 .58616 L p F P
0 g
s
.544 .324 .532 r
.53077 .58616 m .52677 .58473 L .52514 .58446 L p F P
0 g
s
.634 .745 .928 r
.52514 .58445 m .52614 .584 L .53461 .58189 L p F P
0 g
s
.537 .671 .923 r
.52614 .584 m .52514 .58445 L .52828 .58266 L p F P
0 g
s
.317 .15 .489 r
.52514 .58445 m .52585 .5843 L .53163 .58174 L p F P
0 g
s
.317 .15 .489 r
.53163 .58174 m .52828 .58266 L .52514 .58445 L p F P
0 g
s
.69 .406 .488 r
.52548 .58472 m .52515 .58447 L .52705 .58602 L p F P
0 g
s
.683 .425 .526 r
.52542 .58474 m .52705 .58602 L .52515 .58447 L p F P
0 g
s
.611 .466 .661 r
.5279 .58625 m .52524 .58451 L .52516 .58447 L p F P
0 g
s
.534 .69 .939 r
.53195 .58489 m .52695 .58475 L .52516 .58446 L p F P
0 g
s
.534 .69 .939 r
.52516 .58446 m .52609 .58439 L .53195 .58489 L p F P
0 g
s
.451 .253 .52 r
.52516 .58446 m .52677 .58473 L .53259 .58486 L p F P
0 g
s
.385 .687 .979 r
.5252 .58445 m .52516 .58446 L .52519 .58445 L p F P
0 g
s
.451 .253 .52 r
.53259 .58486 m .52837 .58418 L .52516 .58446 L p F P
0 g
s
.605 .389 .562 r
.52524 .58451 m .5279 .58625 L .53101 .58765 L p F P
0 g
s
.108 0 .433 r
.5252 .5844 m .52613 .58374 L .53155 .57673 L p F P
0 g
s
.687 .353 .405 r
.52564 .58508 m .52786 .58701 L .52542 .58474 L p F P
0 g
s
.32 .176 .524 r
.53607 .58167 m .53163 .58174 L .52585 .5843 L p F P
0 g
s
.505 .346 .599 r
.53666 .58975 m .53077 .58616 L .52661 .58504 L p F P
0 g
s
.133 .049 .486 r
.52613 .58374 m .52828 .58266 L .53507 .57464 L p F P
0 g
s
.133 .049 .486 r
.53507 .57464 m .53155 .57673 L .52613 .58374 L p F P
0 g
s
.673 .281 .296 r
.52786 .58701 m .53259 .5898 L .52705 .58602 L p F P
0 g
s
.429 .278 .573 r
.52677 .58473 m .53077 .58616 L .53814 .58722 L p F P
0 g
s
.429 .278 .573 r
.53814 .58722 m .53259 .58486 L .52677 .58473 L p F P
0 g
s
.725 .218 .023 r
.52587 .58577 m .52864 .58888 L .52716 .58689 L p F P
0 g
s
.773 .512 .541 r
.52763 .58969 m .527 .58757 L .52528 .58475 L p F P
0 g
s
.858 .461 .289 r
.52647 .58639 m .52721 .58831 L .52566 .58536 L p F P
0 g
s
.695 .181 .005 r
.52864 .58888 m .52587 .58577 L .52617 .58666 L p F P
0 g
s
.568 .043 0 r
.53259 .5898 m .52786 .58701 L .53151 .59011 L p F P
0 g
s
.654 .418 .55 r
.5294 .58852 m .53262 .59094 L p .53015 .58894 L F P
0 g
s
.67 .183 .086 r
.52716 .58689 m .53151 .59011 L .52786 .58701 L p F P
0 g
s
.588 .035 0 r
.53151 .59011 m .52716 .58689 L .52864 .58888 L p F P
0 g
s
.861 .757 .747 r
.52388 .58327 m .52499 .58435 L .52189 .58317 L p F P
0 g
s
.824 .974 .892 r
.52378 .58412 m .52498 .58438 L .52362 .58274 L p F P
0 g
s
.795 .785 .844 r
.52189 .58317 m .52448 .5843 L .52129 .58417 L p F P
0 g
s
.824 .974 .892 r
.52362 .58274 m .52217 .5825 L .52378 .58412 L p F P
0 g
s
.761 .853 .919 r
.52387 .58464 m .52307 .58482 L p .52169 .58432 L F P
0 g
s
.849 .816 .817 r
.52175 .58432 m .52171 .58432 L .52174 .58433 L F
.52176 .58432 m .52173 .58432 L .52175 .58432 L F
.52173 .58432 m .52171 .58432 L .52175 .58432 L F
.52413 .58463 m .52503 .58446 L .52127 .58417 L p F P
0 g
s
.761 .853 .919 r
.52112 .5842 m .52127 .58417 L p .52169 .58432 L F P
0 g
s
.761 .853 .919 r
.52171 .58432 m .52112 .5842 L .52169 .58432 L F
.849 .816 .817 r
.52127 .58417 m .51957 .58404 L p .52169 .58432 L F P
0 g
s
.849 .816 .817 r
.52413 .58463 m .52127 .58417 L .52169 .58432 L F
.761 .853 .919 r
.52127 .58417 m .52129 .58417 L p .52169 .58432 L F P
0 g
s
.761 .853 .919 r
.52129 .58417 m .52457 .58449 L .52387 .58464 L p F P
0 g
s
.761 .853 .919 r
.52169 .58432 m .52129 .58417 L .52387 .58464 L F
.698 .901 .969 r
.51785 .58491 m .51747 .58493 L .51909 .58491 L F
.744 .859 .933 r
.51737 .58489 m .51793 .58488 L p .51768 .58491 L F P
0 g
s
.698 .901 .969 r
.5229 .58467 m .51785 .58491 L .52376 .58473 L F
.761 .853 .919 r
.52307 .58482 m .51793 .58488 L p .52171 .58432 L F P
0 g
s
.849 .816 .817 r
.51706 .58497 m .52413 .58463 L p .52176 .58432 L F P
0 g
s
.803 .855 .889 r
.52457 .58449 m .52129 .58417 L .52448 .5843 L p F P
0 g
s
.809 1 .817 r
.52151 .58456 m .52378 .58412 L .52217 .5825 L p F P
0 g
s
.809 1 .817 r
.52217 .5825 m .52038 .58384 L .52151 .58456 L p F P
0 g
s
.557 .866 .569 r
.52482 .57905 m .52472 .58258 L .52038 .58384 L p F P
0 g
s
0 0 .443 r
.52783 .5778 m .52775 .57785 L .52723 .57982 L F
0 0 .478 r
.5292 .57725 m .52878 .5793 L p .52941 .57716 L F P
0 g
s
0 0 0 r
.52472 .58258 m .52482 .57905 L .5385 .57467 L p F P
0 g
s
0 0 0 r
.5385 .57467 m .54053 .58212 L .52472 .58258 L p F P
0 g
s
.819 .909 .901 r
.52512 .58382 m .52513 .58386 L .52513 .58386 L p F P
0 g
s
0 0 .286 r
.52516 .58439 m .52516 .5844 L .52564 .58352 L F
.108 0 .433 r
.52522 .58436 m .5252 .5844 L p .52522 .58437 L F P
0 g
s
.32 .152 .491 r
.5252 .58436 m .52514 .58445 L p .52519 .58437 L F P
0 g
s
.332 .804 .916 r
.52549 .58438 m .52514 .58445 L .52566 .58436 L p F P
0 g
s
0 0 0 r
.52469 .58479 m .52112 .58818 L p .52469 .58473 L F P
0 g
s
0 0 0 r
.52469 .58473 m .52473 .58469 L .52469 .58479 L F
.52473 .58469 m .5248 .58469 L .52469 .58479 L p F P
0 g
s
.646 .405 .54 r
.52461 .5848 m .52513 .58445 L p .52416 .58523 L F P
0 g
s
.702 .451 .541 r
.52507 .58449 m .52512 .58446 L p .52354 .5855 L F P
0 g
s
.702 .451 .541 r
.52308 .5858 m .52507 .58449 L .52354 .5855 L F
.618 .369 .518 r
.51952 .58762 m .52251 .58551 L .51971 .58742 L F
.702 .451 .541 r
.52026 .58708 m .52044 .5869 L p .52308 .5858 L F P
0 g
s
.713 .473 .561 r
.52308 .5858 m .52026 .58708 L .52498 .58452 L F
.843 .75 .76 r
.52507 .58448 m .52386 .58516 L .52343 .58552 L p F P
0 g
s
.713 .473 .561 r
.52293 .58591 m .52026 .58708 L p .52308 .5858 L F P
0 g
s
.702 .451 .541 r
.52293 .5859 m .52026 .58708 L .52308 .5858 L F
.52343 .58552 m .52337 .58556 L p .52353 .58551 L F P
0 g
s
.718 .556 .669 r
.51635 .59096 m .51771 .58934 L .52293 .58591 L F
.61 .366 .522 r
.52044 .5869 m .52026 .58708 L p .51821 .58889 L F P
0 g
s
.618 .369 .518 r
.51971 .58742 m .50854 .59537 L p .51952 .58762 L F P
0 g
s
.61 .366 .522 r
.50854 .59537 m .52044 .5869 L p .51771 .58934 L F P
0 g
s
.822 .964 .899 r
.50331 .60447 m .50724 .59935 L p .50767 .59679 L F P
0 g
s
.494 .266 .496 r
.49357 .61073 m .49543 .60536 L .51125 .5919 L p F P
0 g
s
.494 .266 .496 r
.51125 .5919 m .50854 .59537 L .49357 .61073 L p F P
0 g
s
.718 .556 .669 r
.50633 .59681 m .51923 .58753 L p .51771 .58934 L F P
0 g
s
.718 .556 .669 r
.51771 .58934 m .52026 .58708 L .52293 .58591 L F
.61 .366 .522 r
.51831 .58882 m .51821 .58889 L .52026 .58708 L F
.718 .556 .669 r
.51507 .59248 m .51275 .59363 L p .51771 .58934 L F P
0 g
s
.756 .791 .882 r
.5048 .60548 m .50488 .60553 L p .51016 .598 L F P
0 g
s
.756 .791 .882 r
.51018 .59919 m .51016 .598 L .50488 .60553 L F
.456 .502 .818 r
.5112 .59635 m .51143 .59622 L p .5114 .59618 L F P
0 g
s
.756 .791 .882 r
.51017 .59859 m .5112 .59635 L .51016 .598 L F
.703 .587 .722 r
.51507 .59248 m .50442 .60479 L p .50567 .59958 L F P
0 g
s
.718 .556 .669 r
.51275 .59363 m .50834 .59582 L p .51771 .58934 L F P
0 g
s
.61 .366 .522 r
.51511 .59157 m .50834 .59582 L .51771 .58934 L F
.703 .587 .722 r
.50567 .59958 m .5058 .59905 L .51275 .59363 L F
.873 .932 .858 r
.49652 .61562 m .5022 .60629 L p .501 .60355 L F P
0 g
s
.873 .932 .858 r
.5022 .60629 m .50331 .60447 L p .501 .60355 L F P
0 g
s
.509 .298 .529 r
.49357 .61073 m .50854 .59537 L p .5058 .59905 L F P
0 g
s
.703 .587 .722 r
.51275 .59363 m .51507 .59248 L p .50567 .59958 L F P
0 g
s
.783 .761 .833 r
.50488 .60553 m .50331 .60447 L p .50381 .60776 L F P
0 g
s
.783 .761 .833 r
.50331 .60447 m .49652 .61562 L .49875 .6171 L p F P
0 g
s
.783 .761 .833 r
.50381 .60776 m .50331 .60447 L .49875 .6171 L F
.313 .139 .478 r
.49543 .60536 m .49357 .61073 L .48146 .63133 L p F P
0 g
s
.385 .235 .552 r
.48146 .63133 m .49357 .61073 L p .49181 .61518 L F P
0 g
s
0 0 .408 r
.47735 .65318 m .47643 .64598 L .4818 .62469 L p F P
0 g
s
.189 .16 .592 r
.47735 .65318 m .48146 .63133 L p .48133 .63573 L F P
0 g
s
.686 .639 .797 r
.47433 .65753 m .47825 .63477 L p .48133 .63573 L F P
0 g
s
.686 .639 .797 r
.49189 .63901 m .47827 .65337 L p .48133 .63573 L F P
0 g
s
.686 .639 .797 r
.49538 .6214 m .49189 .63901 L p .48133 .63573 L F P
0 g
s
.596 .036 0 r
.48736 .67405 m .4889 .67502 L .48632 .67329 L F
0 .049 .613 r
.48071 .65736 m .48683 .67456 L p .47889 .65666 L F P
0 g
s
0 .049 .613 r
.47735 .65318 m .47785 .65381 L p .47889 .65666 L F P
0 g
s
.691 .668 .823 r
.49189 .63901 m .49579 .65346 L p .47889 .65666 L F P
0 g
s
.691 .668 .823 r
.47889 .65666 m .47856 .65574 L .49189 .63901 L F
.47764 .6569 m .47722 .65698 L .47827 .65337 L F
.47433 .65753 m .47785 .65381 L p .47722 .65698 L F P
0 g
s
.691 .668 .823 r
.47785 .65381 m .47827 .65337 L p .47722 .65698 L F P
0 g
s
.686 .639 .797 r
.47827 .65337 m .47785 .65381 L p .48133 .63573 L F P
0 g
s
.189 .16 .592 r
.4811 .63753 m .47785 .65381 L .48133 .63573 L F
.691 .668 .823 r
.47827 .65337 m .49189 .63901 L p .47764 .6569 L F P
0 g
s
.189 .16 .592 r
.47885 .65505 m .47785 .65381 L p .4811 .63753 L F P
0 g
s
0 .049 .613 r
.47785 .65381 m .48071 .65736 L p .47889 .65666 L F P
0 g
s
.691 .668 .823 r
.47889 .65666 m .47764 .6569 L .47856 .65574 L F
.189 .16 .592 r
.48355 .63607 m .48071 .65736 L p .48131 .63648 L F P
0 g
s
.189 .16 .592 r
.48131 .63648 m .48133 .63573 L .48144 .63575 L F
.48131 .63648 m .48144 .63575 L .48355 .63607 L F
.48146 .63133 m .48177 .63203 L p .48133 .63573 L F P
0 g
s
.686 .639 .797 r
.48133 .63573 m .47978 .63525 L .48157 .63366 L F
.48133 .63573 m .48157 .63366 L .4816 .63363 L F
.48133 .63573 m .4816 .63363 L .49538 .6214 L F
.48177 .63203 m .49538 .6214 L p .47978 .63525 L F P
0 g
s
.189 .16 .592 r
.48177 .63203 m .48191 .63237 L p .48133 .63573 L F P
0 g
s
.189 .16 .592 r
.48191 .63237 m .48355 .63607 L p .48133 .63573 L F P
0 g
s
.189 .16 .592 r
.47785 .65381 m .47735 .65318 L p .48133 .63573 L F P
0 g
s
.686 .639 .797 r
.47785 .65381 m .47433 .65753 L p .48133 .63573 L F P
0 g
s
.189 .16 .592 r
.48071 .65736 m .47885 .65505 L p .48133 .63573 L F P
0 g
s
.686 .639 .797 r
.47825 .63477 m .48177 .63203 L p .47978 .63525 L F P
0 g
s
.313 .139 .478 r
.48146 .63133 m .4818 .62469 L .49543 .60536 L p F P
0 g
s
.691 .611 .763 r
.47825 .63477 m .49065 .61316 L p .49181 .61518 L F P
0 g
s
.691 .611 .763 r
.49538 .6214 m .48336 .63078 L p .49181 .61518 L F P
0 g
s
.691 .611 .763 r
.50442 .60479 m .49538 .6214 L p .49181 .61518 L F P
0 g
s
.385 .235 .552 r
.49369 .61532 m .48355 .63607 L p .49181 .61518 L F P
0 g
s
.385 .235 .552 r
.49357 .61073 m .49359 .61138 L p .49181 .61518 L F P
0 g
s
.691 .611 .763 r
.49181 .61518 m .49103 .61381 L .4931 .61242 L F
.49181 .61518 m .4931 .61242 L .4932 .61235 L F
.49181 .61518 m .4932 .61235 L .50442 .60479 L F
.49359 .61138 m .50442 .60479 L p .49103 .61381 L F P
0 g
s
.385 .235 .552 r
.49359 .61138 m .4936 .61188 L p .49181 .61518 L F P
0 g
s
.385 .235 .552 r
.4936 .61188 m .49369 .61532 L p .49181 .61518 L F P
0 g
s
.691 .611 .763 r
.48336 .63078 m .48177 .63203 L p .49181 .61518 L F P
0 g
s
.385 .235 .552 r
.48177 .63203 m .48146 .63133 L p .49181 .61518 L F P
0 g
s
.691 .611 .763 r
.48177 .63203 m .47825 .63477 L p .49181 .61518 L F P
0 g
s
.385 .235 .552 r
.4826 .63393 m .48177 .63203 L p .49181 .61518 L F P
0 g
s
.385 .235 .552 r
.48355 .63607 m .4826 .63393 L p .4905 .61784 L F P
0 g
s
.385 .235 .552 r
.49122 .61669 m .4905 .61784 L .49181 .61518 L F
.48355 .63607 m .4905 .61784 L .49122 .61669 L F
.691 .611 .763 r
.49065 .61316 m .49359 .61138 L p .49103 .61381 L F P
0 g
s
.703 .587 .722 r
.49065 .61316 m .50633 .59681 L p .5058 .59905 L F P
0 g
s
.703 .587 .722 r
.50442 .60479 m .49359 .61138 L p .5058 .59905 L F P
0 g
s
.509 .298 .529 r
.49882 .60609 m .49357 .61073 L .5058 .59905 L F
.49359 .61138 m .49357 .61073 L p .50313 .60228 L F P
0 g
s
.703 .587 .722 r
.49359 .61138 m .49065 .61316 L p .5058 .59905 L F P
0 g
s
.509 .298 .529 r
.50313 .60228 m .49882 .60609 L .5058 .59905 L F
.49365 .61379 m .49359 .61138 L p .50313 .60228 L F P
0 g
s
.509 .298 .529 r
.50698 .59894 m .49369 .61532 L p .5058 .59905 L F P
0 g
s
.509 .298 .529 r
.50854 .59537 m .50834 .59582 L p .5058 .59905 L F P
0 g
s
.703 .587 .722 r
.5058 .59905 m .50809 .59614 L .50828 .59603 L F
.5058 .59905 m .50828 .59603 L .51275 .59363 L F
.50834 .59582 m .51275 .59363 L p .50626 .59712 L F P
0 g
s
.509 .298 .529 r
.50834 .59582 m .50698 .59894 L p .5058 .59905 L F P
0 g
s
.703 .587 .722 r
.5058 .59905 m .50626 .59712 L .50809 .59614 L F
.509 .298 .529 r
.49369 .61532 m .49365 .61379 L p .5058 .59905 L F P
0 g
s
.61 .366 .522 r
.50723 .59836 m .50834 .59582 L p .51511 .59157 L F P
0 g
s
.703 .587 .722 r
.50633 .59681 m .50834 .59582 L p .50626 .59712 L F P
0 g
s
.61 .366 .522 r
.51578 .59108 m .51784 .58922 L .51831 .58882 L F
.50814 .59791 m .51558 .59125 L .51578 .59108 L F
.51558 .59125 m .51784 .58922 L .51578 .59108 L F
.51784 .58922 m .51821 .58889 L .51831 .58882 L F
.50834 .59582 m .50854 .59537 L p .51771 .58934 L F P
0 g
s
.718 .556 .669 r
.50834 .59582 m .50633 .59681 L p .51771 .58934 L F P
0 g
s
.61 .366 .522 r
.50698 .59894 m .50723 .59836 L p .51771 .58934 L F P
0 g
s
.718 .556 .669 r
.52026 .58708 m .52042 .58701 L p .51923 .58753 L F P
0 g
s
.718 .556 .669 r
.52042 .58701 m .52293 .58591 L p .52042 .58701 L F P
0 g
s
.718 .556 .669 r
.51923 .58753 m .52042 .58701 L .52042 .58701 L F
.51771 .58934 m .51923 .58753 L .52026 .58708 L F
.702 .451 .541 r
.51848 .58884 m .52026 .58708 L p .52293 .5859 L F P
0 g
s
.702 .451 .541 r
.52337 .58556 m .51849 .58883 L p .52294 .5859 L F P
0 g
s
.702 .451 .541 r
.5232 .58573 m .52512 .58446 L .52353 .58551 L F
.51848 .58884 m .5232 .58573 L .5232 .58573 L F
.5232 .58573 m .52512 .58446 L .5232 .58573 L F
.12 0 .303 r
.51307 .60101 m .52112 .58818 L .51307 .601 L F
0 0 0 r
.52112 .58818 m .52419 .58521 L .52473 .58469 L p F P
0 g
s
.461 .239 .49 r
.5162 .59405 m .52112 .58818 L .5248 .58469 L p F P
0 g
s
.461 .239 .49 r
.5248 .58469 m .522 .58707 L .5162 .59405 L p F P
0 g
s
.262 .016 .34 r
.5162 .59405 m .522 .58707 L p .5176 .593 L F P
0 g
s
0 0 0 r
.50066 .63537 m .50792 .60921 L p .50393 .6241 L F P
0 g
s
.924 .787 .313 r
.49944 .66505 m .50066 .63537 L .49657 .65404 L F
0 0 0 r
.49647 .65187 m .4994 .64032 L p .50393 .6241 L F P
0 g
s
0 0 0 r
.4994 .64032 m .50066 .63537 L p .50393 .6241 L F P
0 g
s
0 0 .17 r
.5162 .59405 m .50999 .60325 L .50924 .60506 L p F P
0 g
s
0 0 0 r
.50792 .60921 m .50207 .62231 L .49647 .65187 L p F P
0 g
s
0 0 .17 r
.50207 .62231 m .50792 .60921 L .5162 .59405 L p F P
0 g
s
0 0 .17 r
.50924 .60506 m .50344 .61901 L p .50764 .61079 L F P
0 g
s
0 0 .17 r
.50764 .61079 m .5162 .59405 L .50924 .60506 L F
.5035 .6189 m .5162 .59405 L .50344 .61901 L F
.50564 .61515 m .5162 .59405 L .50342 .61906 L F
.262 .016 .34 r
.50999 .60325 m .51252 .5995 L p .5176 .593 L F P
0 g
s
.262 .016 .34 r
.51252 .5995 m .5162 .59405 L p .5176 .593 L F P
0 g
s
.262 .016 .34 r
.522 .58707 m .51678 .59266 L .50999 .60325 L p F P
0 g
s
.5 .246 .46 r
.51678 .59266 m .522 .58707 L .52233 .58677 L p F P
0 g
s
.5 .246 .46 r
.52233 .58677 m .52461 .5848 L p .52086 .58856 L F P
0 g
s
.5 .246 .46 r
.51678 .59266 m .52233 .58677 L .52086 .58856 L F
.5211 .58767 m .51678 .59266 L p .52179 .58763 L F P
0 g
s
.017 0 .192 r
.50999 .60325 m .51678 .59266 L p .51147 .60184 L F P
0 g
s
0 0 .17 r
.50344 .61901 m .50342 .61906 L p .5035 .6189 L F P
0 g
s
0 0 .17 r
.50342 .61906 m .50207 .62231 L p .50564 .61515 L F P
0 g
s
0 0 .085 r
.50207 .62231 m .50999 .60325 L p .50307 .62137 L F P
0 g
s
0 0 .085 r
.50184 .6242 m .50207 .62231 L .50307 .62137 L F
0 0 0 r
.49647 .65187 m .50207 .62231 L p .49974 .63492 L F P
0 g
s
.914 .74 .246 r
.49657 .65404 m .49647 .65187 L p .49649 .65282 L F P
0 g
s
.726 .677 .802 r
.49657 .65404 m .49579 .65346 L p .49649 .65282 L F P
0 g
s
.914 .74 .246 r
.49649 .6531 m .49657 .65404 L .49649 .65282 L F
.529 .447 .707 r
.50381 .65839 m .50629 .65436 L p .50379 .65217 L F P
0 g
s
.529 .447 .707 r
.50629 .65436 m .50819 .65126 L p .50644 .65162 L F P
0 g
s
.529 .447 .707 r
.50644 .65162 m .50379 .65217 L .50629 .65436 L F
.50876 .64595 m .50379 .65217 L .50819 .65126 L F
.999 .814 .521 r
.50622 .63824 m .50298 .65503 L .50381 .65839 L p F P
0 g
s
.529 .447 .707 r
.5064 .64582 m .50628 .64404 L .50554 .64998 L F
.999 .814 .521 r
.50647 .64549 m .50622 .63824 L .50381 .65839 L F
.529 .447 .707 r
.5066 .64865 m .5064 .64582 L .50554 .64998 L F
.50876 .64595 m .50683 .64447 L .5066 .64865 L F
.726 .677 .802 r
.51357 .63706 m .50605 .66105 L .49657 .65404 L p F P
0 g
s
.999 .814 .521 r
.50688 .6435 m .50682 .64101 L .50677 .6426 L F
.726 .677 .802 r
.51357 .63706 m .49657 .65404 L .49649 .65282 L F
.499 .343 .601 r
.49962 .69623 m .49568 .70265 L p .49992 .69903 L F P
0 g
s
.565 .386 .598 r
.4973 .68441 m .4973 .68437 L p .49722 .68445 L F P
0 g
s
.704 .693 .837 r
.49547 .68547 m .48102 .67621 L p .4973 .68441 L F P
0 g
s
.565 .386 .598 r
.49568 .70265 m .49727 .68474 L p .45841 .72323 L F P
0 g
s
.565 .386 .598 r
.49727 .68474 m .4973 .68441 L p .49676 .68494 L F P
0 g
s
.565 .386 .598 r
.49727 .68474 m .49676 .68494 L .45841 .72323 L F
.577 .422 .635 r
.48904 .69202 m .49536 .68558 L p .47273 .69657 L F P
0 g
s
.565 .386 .598 r
.4973 .68441 m .49721 .68447 L .45841 .72323 L F
.577 .422 .635 r
.48275 .69107 m .46138 .70209 L .49536 .68558 L F
.262 .582 .944 r
.48683 .67456 m .49187 .6736 L .49382 .67493 L p F P
0 g
s
.914 .74 .246 r
.4969 .67881 m .49649 .65282 L .49382 .67493 L F
.49649 .65282 m .49649 .65282 L .49648 .65282 L F
.49649 .65282 m .49648 .65282 L .49382 .67493 L F
.778 .771 .263 r
.50653 .63685 m .50865 .62788 L .51185 .61268 L F
.50622 .63824 m .50993 .62245 L .50653 .63685 L F
.525 .47 .737 r
.50939 .63687 m .51424 .62906 L p .51012 .62776 L F P
0 g
s
.685 .661 .82 r
.5189 .62136 m .51936 .62134 L p .51896 .6208 L F P
0 g
s
.529 .447 .707 r
.52059 .63112 m .52157 .61726 L .50682 .64101 L p F P
0 g
s
.525 .47 .737 r
.50682 .64101 m .50939 .63687 L p .51012 .62776 L F P
0 g
s
.999 .842 .544 r
.50877 .63319 m .50972 .62346 L .50682 .64101 L F
.50994 .62851 m .5099 .62752 L .50877 .63319 L F
.5099 .62752 m .50972 .62346 L .50877 .63319 L F
.50972 .62346 m .50622 .63824 L .50682 .64101 L p F P
0 g
s
.999 .814 .521 r
.50682 .64101 m .50622 .63824 L p .50677 .6426 L F P
0 g
s
.726 .677 .802 r
.50749 .63173 m .51357 .63706 L p .49649 .65282 L F P
0 g
s
0 0 0 r
.49947 .63633 m .49647 .65187 L .49974 .63492 L F
.914 .74 .246 r
.49647 .65187 m .49638 .65237 L p .49649 .65282 L F P
0 g
s
.726 .677 .802 r
.49638 .65237 m .49994 .64576 L p .49649 .65282 L F P
0 g
s
.726 .677 .802 r
.49994 .64576 m .50749 .63173 L p .49995 .64618 L F P
0 g
s
.726 .677 .802 r
.49649 .65282 m .49994 .64576 L .49995 .64618 L F
.719 .663 .793 r
.49973 .63833 m .49638 .65237 L .49896 .63899 L F
.49994 .64576 m .49638 .65237 L p .49973 .63833 L F P
0 g
s
0 0 0 r
.49936 .63688 m .49638 .65237 L .49947 .63633 L F
.719 .663 .793 r
.49965 .63539 m .49321 .64388 L .49631 .63694 L F
.50749 .63173 m .49973 .63833 L .49965 .63539 L F
0 0 0 r
.49638 .65237 m .49647 .65187 L p .49947 .63633 L F P
0 g
s
0 0 0 r
.49965 .63539 m .49936 .63688 L .49974 .63492 L F
.719 .663 .793 r
.49973 .63833 m .49321 .64388 L .49965 .63539 L F
.50556 .62136 m .50749 .63173 L p .49965 .63539 L F P
0 g
s
.719 .663 .793 r
.49965 .63539 m .49631 .63694 L .4999 .62867 L F
0 0 0 r
.49968 .63525 m .49967 .63491 L .49967 .63495 L F
.49965 .63539 m .49968 .63525 L .49965 .63527 L F
.49968 .63525 m .49974 .63492 L .49954 .62972 L F
.50207 .62231 m .4999 .62867 L p .49974 .63492 L F P
0 g
s
0 0 0 r
.4999 .62867 m .49954 .62972 L p .49974 .63492 L F P
0 g
s
0 0 .085 r
.4999 .62867 m .50207 .62231 L p .50184 .62418 L F P
0 g
s
.716 .643 .775 r
.502 .62306 m .49996 .62628 L .50232 .62137 L F
.49996 .62628 m .49189 .63901 L .49998 .62533 L F
.49996 .62628 m .49998 .62533 L .50232 .62137 L F
.719 .663 .793 r
.4999 .62867 m .50226 .62562 L p .49965 .63539 L F P
0 g
s
.719 .663 .793 r
.50226 .62562 m .50556 .62136 L p .5009 .63242 L F P
0 g
s
.719 .663 .793 r
.49965 .63539 m .50226 .62562 L .5009 .63242 L F
.716 .643 .775 r
.50226 .62562 m .4999 .62867 L p .50307 .62137 L F P
0 g
s
0 0 .085 r
.50019 .62829 m .4999 .62867 L .50177 .62477 L F
.4995 .62985 m .4999 .62867 L .50019 .62829 L F
.4999 .62867 m .50184 .62418 L .50177 .62477 L F
.719 .663 .793 r
.49189 .63901 m .4999 .62867 L p .49631 .63694 L F P
0 g
s
0 0 0 r
.49954 .62972 m .4995 .62985 L p .49967 .63495 L F P
0 g
s
0 0 0 r
.49967 .63491 m .49954 .62972 L .49967 .63495 L F
.4995 .62985 m .49668 .63811 L p .49965 .63527 L F P
0 g
s
0 0 0 r
.49968 .63525 m .4995 .62985 L .49965 .63527 L F
.716 .643 .775 r
.49189 .63901 m .49538 .6214 L p .50232 .62137 L F P
0 g
s
.716 .643 .775 r
.50307 .62137 m .502 .62306 L .50232 .62137 L F
.4999 .62867 m .49189 .63901 L p .50307 .62137 L F P
0 g
s
0 0 .085 r
.50177 .62477 m .50184 .6242 L .50307 .62137 L F
.49668 .63811 m .4995 .62985 L p .50177 .62477 L F P
0 g
s
.716 .643 .775 r
.5083 .60875 m .50556 .62136 L p .50307 .62137 L F P
0 g
s
0 0 .085 r
.50999 .60325 m .50582 .61118 L p .50315 .62115 L F P
0 g
s
.716 .643 .775 r
.50439 .61648 m .49906 .62138 L .50582 .61118 L F
.50307 .62137 m .50238 .62137 L .50439 .61648 L F
.50238 .62137 m .49906 .62138 L .50439 .61648 L F
0 0 .085 r
.50582 .61118 m .50473 .61325 L p .50326 .62061 L F P
0 g
s
0 0 .085 r
.50315 .62115 m .50582 .61118 L .50326 .62061 L F
.017 0 .192 r
.50778 .60822 m .50651 .60987 L .51147 .60184 L F
.50777 .60824 m .50651 .60987 L .50778 .60822 L F
.50582 .61118 m .50651 .60987 L p .50778 .60823 L F P
0 g
s
.017 0 .192 r
.50651 .60987 m .50999 .60325 L p .51147 .60184 L F P
0 g
s
.718 .62 .748 r
.50778 .60822 m .50582 .61118 L .50688 .60729 L F
.5083 .60875 m .50582 .61118 L p .50778 .60822 L F P
0 g
s
.017 0 .192 r
.50778 .60823 m .50777 .60824 L .50778 .60822 L F
.718 .62 .748 r
.50582 .61118 m .49538 .6214 L p .50688 .60729 L F P
0 g
s
0 0 .085 r
.50307 .62137 m .50315 .62115 L .50316 .62105 L F
.50473 .61325 m .50329 .61598 L p .50315 .62115 L F P
0 g
s
.716 .643 .775 r
.50582 .61118 m .5083 .60875 L p .50307 .62137 L F P
0 g
s
.017 0 .192 r
.50329 .61598 m .50582 .61118 L p .50778 .60823 L F P
0 g
s
.716 .643 .775 r
.49538 .6214 m .50582 .61118 L p .49906 .62138 L F P
0 g
s
.718 .62 .748 r
.51431 .59703 m .5083 .60875 L p .50778 .60822 L F P
0 g
s
.501 .507 .795 r
.50488 .60553 m .50618 .60468 L p .50676 .60327 L F P
0 g
s
.718 .62 .748 r
.5109 .60193 m .5086 .60295 L .5127 .59829 L F
.50442 .60479 m .5127 .59829 L p .5086 .60295 L F P
0 g
s
.017 0 .192 r
.51678 .59266 m .5127 .59829 L p .50778 .60822 L F P
0 g
s
.194 0 .23 r
.51678 .59266 m .52049 .58837 L p .5171 .59285 L F P
0 g
s
.194 0 .23 r
.52049 .58837 m .5211 .58767 L p .52074 .58814 L F P
0 g
s
.194 0 .23 r
.5171 .59285 m .52049 .58837 L .52074 .58814 L F
.5 .246 .46 r
.52292 .58618 m .5211 .58767 L p .52179 .58763 L F P
0 g
s
.646 .405 .54 r
.5211 .58767 m .52325 .58591 L p .52304 .58613 L F P
0 g
s
.646 .405 .54 r
.52319 .58574 m .5211 .58767 L p .52301 .58615 L F P
0 g
s
.5 .246 .46 r
.52461 .5848 m .52292 .58618 L p .52179 .58763 L F P
0 g
s
.646 .405 .54 r
.5246 .5848 m .52461 .5848 L .5246 .5848 L F
.5246 .5848 m .5246 .5848 L .52416 .58523 L F
.52304 .58613 m .5246 .5848 L .52416 .58523 L F
.52325 .58591 m .52461 .5848 L p .52304 .58613 L F P
0 g
s
.646 .405 .54 r
.52513 .58445 m .5243 .585 L p .52301 .58615 L F P
0 g
s
.646 .405 .54 r
.5243 .585 m .52319 .58574 L p .52301 .58615 L F P
0 g
s
.723 .542 .646 r
.52293 .58591 m .52473 .58479 L .52077 .58867 L p F P
0 g
s
.194 0 .23 r
.5211 .58767 m .5192 .58972 L p .51701 .59288 L F P
0 g
s
.723 .592 .709 r
.52077 .58867 m .51431 .59703 L p .51443 .59629 L F P
0 g
s
.21 0 .151 r
.5211 .58767 m .52319 .58574 L p .52253 .58642 L F P
0 g
s
.21 0 .151 r
.521 .58794 m .5211 .58767 L .52253 .58642 L F
.194 0 .23 r
.51487 .59558 m .51678 .59266 L .5171 .59285 L F
.5127 .59829 m .51678 .59266 L p .51431 .59643 L F P
0 g
s
.723 .592 .709 r
.51359 .59759 m .5127 .59829 L p .51443 .59629 L F P
0 g
s
.718 .62 .748 r
.50778 .60822 m .5109 .60193 L .51431 .59703 L F
.5127 .59829 m .51359 .59759 L p .5109 .60193 L F P
0 g
s
.718 .62 .748 r
.51359 .59759 m .51431 .59703 L p .5109 .60193 L F P
0 g
s
.718 .62 .748 r
.50778 .60822 m .5073 .60773 L .5109 .60193 L F
.5073 .60773 m .50442 .60479 L .5109 .60193 L F
.017 0 .192 r
.50778 .60823 m .50778 .60822 L .51075 .60099 L F
.5127 .59829 m .51075 .60099 L p .50778 .60822 L F P
0 g
s
.017 0 .192 r
.51075 .60099 m .50996 .60208 L p .50778 .60823 L F P
0 g
s
.194 0 .23 r
.50996 .60208 m .51167 .59972 L .51356 .59742 L F
.51175 .5996 m .5127 .59829 L p .51424 .59654 L F P
0 g
s
.194 0 .23 r
.51356 .59742 m .51424 .59654 L .5108 .60077 L F
.51443 .59629 m .51487 .59558 L .5171 .59285 L F
.51424 .59654 m .51427 .59649 L .51443 .59629 L F
.51427 .59649 m .51487 .59558 L .51443 .59629 L F
.51443 .59629 m .5211 .58767 L .51496 .59548 L F
.51701 .59288 m .5192 .58972 L .51756 .59197 L F
.723 .592 .709 r
.51678 .59306 m .51484 .59384 L .5192 .58972 L F
.51452 .59576 m .51484 .59384 L .51678 .59306 L F
.194 0 .23 r
.51847 .5905 m .51499 .59426 L p .51701 .59288 L F P
0 g
s
.723 .592 .709 r
.5192 .58972 m .52003 .58917 L p .51678 .59306 L F P
0 g
s
.723 .542 .646 r
.52077 .58867 m .52003 .58917 L p .52253 .58642 L F P
0 g
s
.723 .542 .646 r
.52003 .58917 m .5192 .58972 L p .52253 .58642 L F P
0 g
s
.21 0 .151 r
.52096 .58806 m .521 .58794 L .52253 .58642 L F
.52096 .58806 m .52253 .58642 L .52096 .58806 L F
.52253 .58642 m .52319 .58574 L .52253 .58642 L F
.52253 .58642 m .52253 .58642 L .52096 .58806 L F
.194 0 .23 r
.51756 .59197 m .5192 .58972 L .51824 .59088 L F
.5192 .58972 m .51847 .5905 L p .51824 .59088 L F P
0 g
s
.21 0 .151 r
.51768 .59146 m .5192 .58972 L .52096 .58806 L F
.51499 .59426 m .51831 .59067 L p .51768 .59146 L F P
0 g
s
.21 0 .151 r
.51831 .59067 m .5192 .58972 L p .51768 .59146 L F P
0 g
s
.21 0 .151 r
.51503 .59422 m .52096 .58806 L .515 .59425 L F
.52096 .58806 m .52096 .58806 L .515 .59425 L F
.756 .791 .882 r
.51018 .59919 m .51062 .59797 L .51017 .59859 L F
.723 .592 .709 r
.50442 .60479 m .51507 .59248 L p .51443 .59629 L F P
0 g
s
.723 .592 .709 r
.5127 .59829 m .50442 .60479 L p .51443 .59629 L F P
0 g
s
.21 0 .151 r
.5192 .58972 m .5202 .58864 L p .52095 .58806 L F P
0 g
s
.21 0 .151 r
.5202 .58864 m .5211 .58767 L p .52095 .58806 L F P
0 g
s
.21 0 .151 r
.52095 .58806 m .5211 .58767 L .52096 .58806 L F
.723 .592 .709 r
.51507 .59248 m .5192 .58972 L p .51484 .59384 L F P
0 g
s
.723 .542 .646 r
.51507 .59248 m .52105 .58748 L p .52068 .58793 L F P
0 g
s
.723 .542 .646 r
.5192 .58972 m .51675 .59136 L p .52068 .58793 L F P
0 g
s
.723 .542 .646 r
.51675 .59136 m .51507 .59248 L p .52068 .58793 L F P
0 g
s
.702 .451 .541 r
.5232 .58573 m .52353 .58551 L .5234 .58556 L F
.843 .75 .76 r
.52343 .58552 m .52319 .58573 L p .52353 .58551 L F P
0 g
s
0 0 0 r
.52319 .58573 m .52343 .58552 L p .52336 .58559 L F P
0 g
s
.723 .542 .646 r
.52105 .58748 m .52293 .58591 L p .52255 .5863 L F P
0 g
s
.723 .542 .646 r
.5192 .58972 m .52068 .58793 L .52255 .5863 L F
.52068 .58793 m .52105 .58748 L .52255 .5863 L F
.52253 .58642 m .5192 .58972 L .52293 .58591 L F
.21 0 .151 r
.52319 .58574 m .52213 .58668 L p .52127 .58773 L F P
0 g
s
0 0 0 r
.52301 .58589 m .52319 .58574 L .52319 .58574 L F
.843 .75 .76 r
.52512 .58446 m .52512 .58446 L p .52353 .58551 L F P
0 g
s
.702 .451 .541 r
.52512 .58446 m .52512 .58446 L p .52353 .58551 L F P
0 g
s
.75 .539 .61 r
.52473 .58479 m .52315 .58577 L p .52504 .58451 L F P
0 g
s
0 0 0 r
.52319 .58574 m .52319 .58573 L p .52319 .58574 L F P
0 g
s
.75 .539 .61 r
.52315 .58577 m .52293 .58591 L .52319 .58573 L p F P
0 g
s
.843 .75 .76 r
.52319 .58573 m .52319 .58574 L p .52353 .58551 L F P
0 g
s
.843 .75 .76 r
.52512 .58446 m .52507 .58448 L p .52353 .58551 L F P
0 g
s
.843 .75 .76 r
.52319 .58574 m .52512 .58446 L .52353 .58551 L F
.75 .539 .61 r
.52319 .58573 m .52504 .58451 L p .52315 .58577 L F P
0 g
s
.21 0 .151 r
.52127 .58773 m .52161 .58731 L .51801 .59033 L F
.52213 .58668 m .51844 .58995 L p .52161 .58731 L F P
0 g
s
.21 0 .151 r
.51844 .58995 m .51801 .59033 L p .52161 .58731 L F P
0 g
s
0 0 0 r
.51801 .59033 m .523 .5859 L p .52301 .58589 L F P
0 g
s
0 0 0 r
.523 .5859 m .52319 .58574 L p .52301 .58589 L F P
0 g
s
0 0 0 r
.5181 .59026 m .52301 .58589 L .52336 .58559 L F
.52301 .58589 m .52319 .58573 L .52336 .58559 L F
.51801 .59033 m .52319 .58573 L .5181 .59026 L F
.713 .473 .561 r
.52308 .5858 m .52498 .58452 L .52498 .58452 L F
.52293 .58591 m .52307 .58581 L .52308 .5858 L F
.52307 .58581 m .52498 .58452 L .52308 .5858 L F
.843 .75 .76 r
.52353 .58551 m .52507 .58448 L .52319 .58573 L F
.702 .451 .541 r
.52353 .58551 m .52512 .58446 L .52472 .58471 L F
.713 .473 .561 r
.52499 .58451 m .52502 .58451 L p .52293 .58591 L F P
0 g
s
.843 .75 .76 r
.52353 .58551 m .52507 .58448 L .52488 .5846 L F
.52353 .58551 m .52488 .5846 L .52353 .58551 L F
.713 .473 .561 r
.52502 .58451 m .52503 .58451 L p .52353 .58551 L F P
0 g
s
.702 .451 .541 r
.52353 .58551 m .52472 .58471 L .52353 .58551 L F
.52353 .58551 m .52397 .58521 L .52353 .58551 L F
.52397 .58521 m .52472 .58471 L .52353 .58551 L F
.713 .473 .561 r
.52504 .58451 m .52319 .58573 L p .52353 .58551 L F P
0 g
s
.713 .473 .561 r
.52503 .58451 m .52504 .58451 L p .52353 .58551 L F P
0 g
s
.713 .473 .561 r
.52319 .58573 m .52293 .58591 L p .52502 .58451 L F P
0 g
s
.843 .75 .76 r
.52353 .58551 m .52488 .5846 L .52343 .58552 L F
.702 .451 .541 r
.52353 .58551 m .52472 .58471 L .52343 .58552 L F
.52512 .58446 m .52455 .58477 L .52343 .58552 L p F P
0 g
s
.702 .451 .541 r
.52353 .58551 m .52378 .58535 L .51849 .58883 L F
.52384 .5853 m .52384 .5853 L .51849 .58883 L F
.723 .592 .709 r
.51443 .59629 m .51678 .59306 L .52028 .589 L F
.52028 .589 m .52077 .58867 L p .51443 .59629 L F P
0 g
s
.74 .594 .693 r
.52389 .58592 m .52061 .59073 L p .5207 .58959 L F P
0 g
s
.74 .594 .693 r
.52077 .58867 m .52374 .58606 L p .5207 .58959 L F P
0 g
s
.74 .594 .693 r
.52374 .58606 m .52389 .58592 L p .5207 .58959 L F P
0 g
s
.756 .593 .675 r
.52393 .58648 m .52061 .59073 L .52389 .58592 L p F P
0 g
s
.881 .719 .676 r
.52244 .58776 m .52469 .58504 L p .52446 .58522 L F P
0 g
s
.881 .719 .676 r
.52334 .58614 m .52247 .58772 L p .52446 .58522 L F P
0 g
s
.881 .719 .676 r
.52247 .58772 m .52244 .58776 L p .52446 .58522 L F P
0 g
s
.749 .488 .536 r
.52439 .58534 m .52191 .58842 L p .52466 .585 L F P
0 g
s
.749 .488 .536 r
.52191 .58842 m .52156 .58885 L p .52228 .58795 L F P
0 g
s
.749 .488 .536 r
.52228 .58795 m .52482 .58479 L .52191 .58842 L F
.708 .501 .607 r
.52473 .58479 m .52513 .58446 L .52389 .58592 L p F P
0 g
s
.244 .72 .938 r
.52509 .58451 m .52512 .58449 L p .52509 .5845 L F P
0 g
s
.668 .436 .559 r
.52505 .58457 m .52389 .58592 L .52513 .58446 L p F P
0 g
s
.708 .501 .607 r
.52389 .58592 m .52077 .58867 L .52473 .58479 L p F P
0 g
s
.881 .719 .676 r
.52469 .58504 m .52513 .58446 L .52334 .58614 L p F P
0 g
s
.749 .488 .536 r
.52156 .58885 m .52239 .58703 L .52247 .58696 L p F P
0 g
s
.749 .488 .536 r
.52156 .58885 m .52247 .58696 L .52244 .5875 L F
.52156 .58885 m .52331 .58617 L .52242 .58778 L F
.74 .594 .693 r
.52061 .59073 m .51431 .59703 L .52077 .58867 L p F P
0 g
s
.683 .431 .535 r
.52239 .58703 m .5167 .59317 L p .52287 .58634 L F P
0 g
s
.683 .431 .535 r
.52351 .58563 m .52247 .58694 L p .52287 .58634 L F P
0 g
s
.683 .431 .535 r
.52247 .58694 m .52239 .58703 L p .52287 .58634 L F P
0 g
s
.683 .431 .535 r
.51713 .59269 m .52287 .58633 L .5167 .59317 L F
.52287 .58633 m .52351 .58563 L .52287 .58634 L F
.52287 .58633 m .52287 .58634 L .5167 .59317 L F
.897 .69 .614 r
.52242 .58778 m .52153 .58834 L .52242 .58779 L F
.21 0 .151 r
.51801 .59033 m .515 .59425 L p .52096 .58806 L F P
0 g
s
.692 .438 .535 r
.51855 .58986 m .52354 .58545 L .5229 .58618 L F
.52231 .58665 m .51793 .59037 L p .52207 .58688 L F P
0 g
s
0 0 0 r
.51801 .59033 m .52343 .58552 L .51855 .58986 L F
.692 .438 .535 r
.51806 .59027 m .52343 .58552 L .51855 .58986 L F
.51704 .59114 m .51815 .59016 L .51806 .59027 L F
.51815 .59016 m .52343 .58552 L .51806 .59027 L F
.51793 .59037 m .51704 .59114 L p .51806 .59027 L F P
0 g
s
.692 .438 .535 r
.51806 .59027 m .51824 .59012 L .51807 .59026 L F
.51806 .59027 m .51807 .59026 L .51793 .59037 L F
.194 0 .23 r
.51499 .59426 m .5108 .60077 L p .51467 .59585 L F P
0 g
s
.194 0 .23 r
.51467 .59585 m .51615 .59346 L .51499 .59426 L F
.21 0 .151 r
.515 .59425 m .51499 .59426 L p .51503 .59422 L F P
0 g
s
.194 0 .23 r
.51424 .59654 m .51427 .59649 L .5108 .60077 L F
.5127 .59829 m .51431 .59643 L .51424 .59654 L F
.51443 .59629 m .51496 .59548 L .5108 .60077 L F
.017 0 .192 r
.50996 .60208 m .50329 .61598 L p .50778 .60823 L F P
0 g
s
.718 .62 .748 r
.49538 .6214 m .50442 .60479 L p .50688 .60729 L F P
0 g
s
.194 0 .23 r
.5108 .60077 m .50996 .60208 L p .51356 .59742 L F P
0 g
s
0 0 .119 r
.50329 .61598 m .50996 .60208 L p .50459 .61459 L F P
0 g
s
0 0 .085 r
.50996 .60208 m .51499 .59426 L p .51005 .60282 L F P
0 g
s
0 0 .085 r
.51499 .59426 m .51208 .59852 L p .51018 .6026 L F P
0 g
s
0 0 0 r
.5144 .59512 m .51499 .59426 L .51584 .59315 L p F P
0 g
s
0 0 0 r
.51584 .59315 m .51801 .59033 L p .5144 .59512 L F P
0 g
s
0 0 .085 r
.50329 .61598 m .49668 .63811 L p .50307 .62137 L F P
0 g
s
0 0 .085 r
.50307 .62137 m .50316 .6209 L .50329 .61598 L F
0 0 .072 r
.49668 .63811 m .50329 .61598 L p .49895 .63208 L F P
0 g
s
0 0 0 r
.496 .6545 m .49638 .65237 L p .49936 .63688 L F P
0 g
s
.726 .677 .802 r
.49649 .65282 m .49625 .65304 L .49638 .65237 L F
.49579 .65346 m .49638 .65237 L p .49625 .65304 L F P
0 g
s
.914 .74 .246 r
.49638 .65237 m .4933 .66976 L p .49649 .65282 L F P
0 g
s
.719 .663 .793 r
.49638 .65237 m .49579 .65346 L p .4962 .6516 L F P
0 g
s
.719 .663 .793 r
.49638 .65237 m .4962 .6516 L .49896 .63899 L F
.49579 .65346 m .49321 .64388 L p .49896 .63899 L F P
0 g
s
0 0 0 r
.4933 .66976 m .496 .6545 L p .49936 .63688 L F P
0 g
s
0 0 0 r
.4933 .66976 m .49936 .63688 L .49965 .63539 L F
.49668 .63811 m .4933 .66976 L p .49965 .63539 L F P
0 g
s
0 0 0 r
.49965 .63539 m .49965 .63527 L .49668 .63811 L F
.4933 .66976 m .49668 .63811 L p .4948 .65659 L F P
0 g
s
.262 .582 .944 r
.4969 .67881 m .48683 .67456 L .49382 .67493 L F
.914 .74 .246 r
.4933 .66976 m .49382 .67493 L p .49649 .65282 L F P
0 g
s
.873 .666 .139 r
.49385 .67525 m .49382 .67493 L p .49367 .67465 L F P
0 g
s
.873 .666 .139 r
.49382 .67493 m .4933 .66976 L p .4936 .67376 L F P
0 g
s
.566 .669 .907 r
.49382 .67493 m .49282 .67425 L p .4936 .67376 L F P
0 g
s
.566 .669 .907 r
.49282 .67425 m .49187 .6736 L p .49289 .67369 L F P
0 g
s
.566 .669 .907 r
.4936 .67376 m .49282 .67425 L .49289 .67369 L F
.499 .343 .601 r
.49581 .71991 m .49888 .71491 L p .49935 .69952 L F P
0 g
s
.983 .703 .335 r
.49888 .71491 m .5132 .75781 L p .49992 .69903 L F P
0 g
s
.499 .343 .601 r
.49888 .71491 m .50058 .71215 L p .49967 .70284 L F P
0 g
s
.499 .343 .601 r
.49967 .70284 m .49935 .69952 L .49888 .71491 L F
.983 .703 .335 r
.49834 .69201 m .49742 .71052 L .49888 .71491 L p F P
0 g
s
.499 .343 .601 r
.49992 .69903 m .49935 .69952 L .50058 .71215 L F
.983 .703 .335 r
.49992 .69903 m .49834 .69201 L .49888 .71491 L F
.468 .288 .553 r
.49928 .71753 m .4951 .72107 L .50061 .72992 L F
.31 .677 .976 r
.40729 .73335 m .42567 .72809 L .46185 .74459 L p F P
0 g
s
.521 .727 .968 r
.47384 .73031 m .46185 .74459 L .42567 .72809 L p F P
0 g
s
.565 .386 .598 r
.45841 .72323 m .45765 .74317 L .49568 .70265 L p F P
0 g
s
.542 .338 .554 r
.4951 .72107 m .49568 .70265 L .45765 .74317 L p F P
0 g
s
.873 .666 .139 r
.49158 .6882 m .49769 .72774 L p .49368 .67477 L F P
0 g
s
.262 .582 .944 r
.49382 .67493 m .49629 .67661 L p .4969 .67881 L F P
0 g
s
.914 .74 .246 r
.49694 .67895 m .49666 .656 L .49659 .65522 L F
.49695 .67897 m .49666 .656 L .49694 .67895 L F
.49702 .68203 m .49666 .656 L .49699 .68177 L F
.49742 .71052 m .49657 .65404 L .49649 .6531 L F
.994 .748 .421 r
.50153 .68057 m .50147 .68048 L .50145 .68063 L F
.50147 .68048 m .4998 .67773 L .50145 .68063 L F
.50148 .68015 m .4998 .67773 L .50112 .6799 L F
.50148 .68015 m .50112 .6799 L .50153 .68057 L F
.50153 .68022 m .50148 .68015 L .50153 .68057 L F
.50153 .68022 m .50151 .68011 L .50151 .68018 L F
.517 .386 .641 r
.50154 .6799 m .50146 .68061 L .50155 .68065 L F
.994 .748 .421 r
.50163 .68036 m .50154 .67977 L .50154 .6799 L F
.50163 .68036 m .50153 .68022 L .50153 .68057 L F
.50163 .68036 m .50154 .6799 L .50153 .68022 L F
.50154 .6799 m .50027 .67321 L .50153 .68022 L F
.721 .709 .838 r
.50343 .67825 m .50163 .68036 L .50151 .68018 L F
.994 .748 .421 r
.50163 .68036 m .50178 .68074 L .5014 .67886 L F
.517 .386 .641 r
.50154 .6799 m .50155 .68065 L .5077 .68304 L F
.994 .748 .421 r
.50151 .68011 m .50027 .67321 L .50151 .68018 L F
.262 .582 .944 r
.49629 .67661 m .50375 .6817 L p .4969 .67881 L F P
0 g
s
.914 .74 .246 r
.49699 .68177 m .49695 .67897 L .49694 .67895 L F
.49742 .71052 m .49702 .68203 L .49699 .68177 L F
.924 .787 .313 r
.4995 .667 m .50027 .67321 L .49944 .66505 L F
.4998 .67773 m .50027 .67321 L p .49939 .66618 L F P
0 g
s
.998 .783 .481 r
.50133 .67707 m .50152 .67776 L p .50259 .66935 L F P
0 g
s
.998 .783 .481 r
.50248 .67335 m .50259 .66935 L .50152 .67776 L F
.527 .42 .676 r
.50364 .67256 m .50301 .66678 L .50162 .67528 L F
.50378 .66734 m .50301 .66678 L .50364 .67256 L F
.998 .783 .481 r
.50259 .66935 m .5027 .6653 L .50133 .67707 L F
.994 .748 .421 r
.50142 .67924 m .5014 .67886 L .50027 .67321 L F
.50133 .67707 m .50027 .67321 L p .5014 .67886 L F P
0 g
s
.704 .693 .837 r
.50605 .66105 m .4998 .67773 L p .49944 .66505 L F P
0 g
s
.721 .709 .838 r
.50353 .68064 m .50412 .68083 L .50354 .68087 L F
.50343 .67825 m .50515 .67914 L .50353 .68064 L F
.517 .386 .641 r
.51293 .66998 m .50154 .6799 L .50375 .68102 L F
.50281 .67466 m .50159 .67665 L p .50429 .6748 L F P
0 g
s
.517 .386 .641 r
.51888 .66479 m .50281 .67466 L .50429 .6748 L F
.711 .547 .665 r
.51312 .65958 m .51206 .66129 L .51275 .66224 L F
.51275 .66224 m .5167 .66203 L p .51312 .65958 L F P
0 g
s
.517 .386 .641 r
.51888 .66479 m .51966 .64715 L .50281 .67466 L p F P
0 g
s
.517 .386 .641 r
.51888 .66479 m .50159 .67665 L .50156 .67875 L F
.721 .709 .838 r
.51928 .65971 m .519 .66211 L p .50343 .67825 L F P
0 g
s
.517 .386 .641 r
.51293 .66998 m .50699 .67456 L .50343 .67825 L F
.527 .42 .676 r
.50621 .6691 m .50378 .66734 L .50364 .67256 L F
.50133 .67707 m .50621 .6691 L p .50162 .67528 L F P
0 g
s
.721 .709 .838 r
.50343 .67825 m .50154 .68015 L .50605 .66105 L F
.994 .748 .421 r
.50154 .67977 m .50152 .67967 L .50154 .6799 L F
.50152 .67967 m .5014 .67886 L .50154 .6799 L F
.5015 .67936 m .50133 .67707 L .5014 .67886 L F
.517 .386 .641 r
.50159 .67665 m .50133 .67707 L p .50156 .67875 L F P
0 g
s
.721 .709 .838 r
.50016 .67676 m .50605 .66105 L p .50154 .68015 L F P
0 g
s
.527 .42 .676 r
.50621 .6691 m .51966 .64715 L p .50774 .65773 L F P
0 g
s
.721 .709 .838 r
.50605 .66105 m .51928 .65971 L p .50343 .67825 L F P
0 g
s
.566 .669 .907 r
.49801 .6683 m .50777 .67514 L p .49589 .67398 L F P
0 g
s
.566 .669 .907 r
.49589 .67398 m .4936 .67376 L .49552 .67139 L F
.49589 .67398 m .49552 .67139 L .49801 .6683 L F
.49187 .6736 m .49303 .67259 L p .4936 .67376 L F P
0 g
s
.873 .666 .139 r
.4933 .66976 m .49303 .67259 L p .4936 .67376 L F P
0 g
s
.497 .44 .723 r
.48612 .658 m .48781 .63833 L p .4927 .65404 L F P
0 g
s
0 0 0 r
.49393 .66455 m .49391 .66439 L .4948 .65659 L F
.4933 .67035 m .49391 .66439 L .49393 .66455 L F
.4933 .67035 m .4933 .66976 L .49391 .66439 L F
.566 .669 .907 r
.49303 .67259 m .49495 .67094 L p .4936 .67376 L F P
0 g
s
.873 .666 .139 r
.49368 .67477 m .4936 .67376 L .49303 .67259 L F
.49303 .67259 m .49158 .6882 L p .49368 .67477 L F P
0 g
s
.504 .53 .817 r
.49801 .6683 m .49495 .67094 L p .49396 .66479 L F P
0 g
s
.504 .53 .817 r
.49495 .67094 m .49303 .67259 L p .49396 .66479 L F P
0 g
s
0 0 0 r
.49396 .66479 m .49309 .67224 L .4948 .65659 L F
.49158 .6882 m .49309 .67224 L .49396 .66479 L F
.504 .53 .817 r
.49396 .66479 m .49297 .66393 L .49285 .65614 L F
0 0 0 r
.49396 .66479 m .49668 .63811 L .49301 .65888 L F
.49668 .63811 m .49271 .65507 L p .49312 .65825 L F P
0 g
s
0 0 .072 r
.49278 .65487 m .49499 .64531 L .49653 .64016 L F
.497 .44 .723 r
.49287 .65459 m .49271 .65507 L .4927 .65404 L F
.49298 .65495 m .49271 .65507 L p .49287 .65459 L F P
0 g
s
0 0 .072 r
.49287 .65459 m .49653 .64016 L .49895 .63208 L F
.504 .53 .817 r
.49285 .65614 m .4902 .66153 L .49271 .65507 L F
.49297 .66393 m .4902 .66153 L .49285 .65614 L F
0 0 0 r
.49275 .66036 m .49312 .65825 L .49271 .65507 L F
0 0 .072 r
.49248 .65606 m .49279 .65484 L .49287 .65459 L F
.49279 .65484 m .49653 .64016 L .49287 .65459 L F
.49277 .65491 m .49278 .65488 L .49278 .65487 L F
.49278 .65488 m .49499 .64531 L .49278 .65487 L F
.49271 .65507 m .49499 .64531 L p .49277 .65491 L F P
0 g
s
0 0 .072 r
.49499 .64531 m .49668 .63811 L p .49895 .63208 L F P
0 g
s
.719 .663 .793 r
.49321 .64388 m .49189 .63901 L p .49631 .63694 L F P
0 g
s
0 0 .072 r
.49708 .63209 m .49307 .65298 L p .49645 .64133 L F P
0 g
s
.497 .44 .723 r
.49295 .65395 m .49289 .65378 L .49307 .65298 L F
.49289 .65378 m .48781 .63833 L .49307 .65298 L F
.49287 .65459 m .48781 .63833 L .49295 .65395 L F
0 0 .072 r
.49287 .65459 m .49645 .64133 L .49298 .65371 L F
.497 .44 .723 r
.49287 .65459 m .49295 .65395 L .49302 .65416 L F
0 0 .072 r
.49283 .65477 m .49287 .65459 L .49282 .65429 L F
.49287 .65459 m .49298 .65371 L .49282 .65429 L F
.49307 .65298 m .49282 .65429 L p .49298 .65371 L F P
0 g
s
0 0 0 r
.49271 .65507 m .49248 .65606 L p .49275 .66036 L F P
0 g
s
0 0 .072 r
.49248 .65606 m .49271 .65507 L p .49277 .65491 L F P
0 g
s
.497 .44 .723 r
.49271 .65507 m .48612 .658 L p .4927 .65404 L F P
0 g
s
0 0 .072 r
.49282 .65429 m .49248 .65606 L p .49283 .65477 L F P
0 g
s
.504 .53 .817 r
.48612 .658 m .49271 .65507 L p .4902 .66153 L F P
0 g
s
.504 .53 .817 r
.49271 .65507 m .49298 .65495 L p .49396 .66479 L F P
0 g
s
0 0 0 r
.49248 .65606 m .49228 .66298 L p .49275 .66036 L F P
0 g
s
.504 .53 .817 r
.49187 .6736 m .48612 .658 L p .49396 .66479 L F P
0 g
s
.291 .402 .804 r
.49187 .6736 m .48683 .67456 L .48071 .65736 L p F P
0 g
s
.291 .402 .804 r
.48071 .65736 m .48612 .658 L .49187 .6736 L p F P
0 g
s
0 0 0 r
.49318 .67131 m .4933 .66976 L .4933 .67035 L F
.49303 .67266 m .4933 .66976 L p .49317 .67158 L F P
0 g
s
.504 .53 .817 r
.49303 .67259 m .49252 .67085 L .49396 .66479 L F
0 0 0 r
.49371 .66724 m .49396 .66479 L .49228 .66298 L F
.49396 .66479 m .49301 .65888 L .49228 .66298 L F
.49158 .6882 m .4929 .67407 L p .49309 .67224 L F P
0 g
s
.504 .53 .817 r
.49303 .67259 m .49187 .6736 L p .49252 .67085 L F P
0 g
s
0 0 0 r
.49317 .67158 m .49318 .67131 L .4933 .67035 L F
.4929 .67407 m .49303 .67266 L p .49317 .67158 L F P
0 g
s
0 0 0 r
.49228 .66298 m .49158 .6882 L p .49371 .66724 L F P
0 g
s
.419 .214 .492 r
.49979 .73439 m .49577 .73775 L .50186 .74516 L F
.468 .288 .553 r
.4951 .72107 m .49577 .73775 L .49927 .73209 L p F P
0 g
s
.784 .555 0 r
.49928 .74264 m .49769 .72774 L .49717 .72434 L p F P
0 g
s
.784 .555 0 r
.49717 .72434 m .49158 .6882 L p .49422 .70684 L F P
0 g
s
.784 .555 0 r
.49928 .74264 m .49717 .72434 L .49422 .70684 L F
0 0 .079 r
.49248 .65606 m .49019 .67539 L .49071 .68608 L p F P
0 g
s
.31 .677 .976 r
.46185 .74459 m .45048 .75132 L .40729 .73335 L p F P
0 g
s
.542 .338 .554 r
.45765 .74317 m .45932 .76079 L .4951 .72107 L p F P
0 g
s
.506 .275 .499 r
.49577 .73775 m .4951 .72107 L .45932 .76079 L p F P
0 g
s
.784 .555 0 r
.49158 .6882 m .49169 .70622 L .49928 .74264 L p F P
0 g
s
0 0 .079 r
.49158 .6882 m .49248 .65606 L p .49217 .67568 L F P
0 g
s
0 0 .079 r
.49169 .70622 m .49161 .69264 L .49217 .67568 L F
.49161 .69264 m .49158 .6882 L .49217 .67568 L F
.4919 .69311 m .49248 .65606 L .49071 .68608 L F
0 0 .129 r
.49019 .67539 m .49248 .65606 L .49307 .65298 L p F P
0 g
s
0 0 .072 r
.49298 .65371 m .49645 .64133 L .49307 .65298 L F
.497 .44 .723 r
.49307 .65298 m .49302 .65416 L p .49295 .65395 L F P
0 g
s
.497 .44 .723 r
.49302 .65416 m .49298 .65495 L p .49287 .65459 L F P
0 g
s
.504 .53 .817 r
.49298 .65495 m .49801 .6683 L p .49396 .66479 L F P
0 g
s
.704 .693 .837 r
.49657 .65404 m .50605 .66105 L p .49944 .66505 L F P
0 g
s
.924 .787 .313 r
.49939 .66618 m .4995 .667 L .49944 .66505 L F
.61 .579 .795 r
.50462 .65915 m .49801 .6683 L .49531 .66113 L p F P
0 g
s
.61 .579 .795 r
.49531 .66113 m .49298 .65495 L p .49514 .65573 L F P
0 g
s
.61 .579 .795 r
.50462 .65915 m .49531 .66113 L .49514 .65573 L F
0 0 .129 r
.49307 .65298 m .49708 .63209 L p .49568 .64088 L F P
0 g
s
.582 .504 .732 r
.49298 .65495 m .49307 .65298 L p .49568 .64088 L F P
0 g
s
0 0 .129 r
.49554 .64181 m .49307 .65298 L .49568 .64088 L F
0 0 .072 r
.50329 .61598 m .4976 .63074 L p .49645 .64133 L F P
0 g
s
0 0 .072 r
.4976 .63074 m .49708 .63209 L p .49645 .64133 L F P
0 g
s
0 0 .119 r
.49708 .63209 m .5002 .62401 L p .5032 .61758 L F P
0 g
s
0 0 .119 r
.49708 .63209 m .5032 .61758 L .50459 .61459 L F
.5002 .62401 m .50329 .61598 L p .50459 .61459 L F P
0 g
s
0 0 .119 r
.50266 .61564 m .49708 .63209 L p .50324 .61773 L F P
0 g
s
0 0 .139 r
.49708 .63209 m .50266 .61564 L p .50036 .62359 L F P
0 g
s
0 0 .139 r
.49986 .62535 m .49721 .63199 L .50036 .62359 L F
.49721 .63199 m .49708 .63209 L .50036 .62359 L F
0 0 .119 r
.50538 .61059 m .50266 .61564 L p .50324 .61773 L F P
0 g
s
0 0 .119 r
.50996 .60208 m .50538 .61059 L p .50324 .61773 L F P
0 g
s
0 0 .085 r
.50266 .61564 m .50602 .6094 L p .51005 .60282 L F P
0 g
s
0 0 .085 r
.50602 .6094 m .50911 .60366 L p .51005 .60282 L F P
0 g
s
0 0 .085 r
.50911 .60366 m .50996 .60208 L p .51005 .60282 L F P
0 g
s
.565 .382 .592 r
.50665 .60705 m .49944 .6201 L p .50754 .60532 L F P
0 g
s
.565 .382 .592 r
.50754 .60532 m .5079 .60466 L .50768 .60508 L F
.50754 .60532 m .50768 .60508 L .50665 .60705 L F
0 0 .085 r
.51208 .59852 m .5079 .60466 L p .51018 .6026 L F P
0 g
s
.565 .382 .592 r
.50778 .6044 m .5079 .60466 L p .50688 .60651 L F P
0 g
s
0 0 .085 r
.5079 .60466 m .50748 .60526 L p .50757 .60518 L F P
0 g
s
0 0 .085 r
.51018 .6026 m .50787 .60471 L .50768 .60507 L F
.50266 .61564 m .51018 .6026 L .50769 .60506 L F
.50665 .60705 m .50266 .61564 L p .50769 .60506 L F P
0 g
s
.58 .452 .67 r
.49372 .6378 m .49635 .62966 L p .49986 .62535 L F P
0 g
s
.58 .452 .67 r
.49986 .62535 m .49635 .62966 L .49967 .62292 L F
.50058 .63449 m .49752 .63597 L p .49986 .62535 L F P
0 g
s
0 0 .129 r
.49708 .63209 m .49595 .63673 L p .49568 .64088 L F P
0 g
s
.719 .663 .793 r
.50749 .63173 m .49994 .64576 L p .49973 .63833 L F P
0 g
s
.582 .504 .732 r
.50058 .63449 m .50054 .64846 L p .49647 .64211 L F P
0 g
s
.582 .504 .732 r
.49595 .63673 m .49752 .63597 L p .49486 .63959 L F P
0 g
s
.582 .504 .732 r
.49647 .64211 m .49486 .63959 L .49752 .63597 L F
0 0 .129 r
.49568 .64088 m .49595 .63673 L .49583 .63773 L F
.58 .452 .67 r
.49752 .63597 m .49595 .63673 L p .49986 .62535 L F P
0 g
s
0 0 .139 r
.49586 .63709 m .49595 .63673 L p .49806 .63157 L F P
0 g
s
0 0 .139 r
.49595 .63673 m .49708 .63209 L p .49786 .63167 L F P
0 g
s
0 0 .139 r
.49595 .63673 m .49786 .63167 L .49806 .63157 L F
.582 .504 .732 r
.49372 .6378 m .49595 .63673 L p .49486 .63959 L F P
0 g
s
.582 .504 .732 r
.49752 .63597 m .50058 .63449 L p .49647 .64211 L F P
0 g
s
0 0 .139 r
.4977 .63163 m .49721 .63199 L .49986 .62535 L F
.49805 .63158 m .49708 .63209 L .49814 .63131 L F
.58 .452 .67 r
.49595 .63673 m .49648 .6322 L .49986 .62535 L F
.716 .643 .775 r
.50556 .62136 m .50226 .62562 L p .50307 .62137 L F P
0 g
s
.58 .452 .67 r
.50429 .61966 m .50058 .63449 L p .49986 .62535 L F P
0 g
s
0 0 .139 r
.50266 .61564 m .50109 .61995 L p .50099 .6204 L F P
0 g
s
0 0 .139 r
.49986 .62535 m .50266 .61564 L .50088 .6207 L F
.598 .423 .616 r
.50429 .61966 m .50109 .61995 L p .50793 .60474 L F P
0 g
s
0 0 .087 r
.50266 .61564 m .50665 .60705 L p .50309 .6153 L F P
0 g
s
.598 .423 .616 r
.50665 .60705 m .50793 .60474 L p .49992 .62006 L F P
0 g
s
0 0 .085 r
.51018 .6026 m .5079 .60466 L .50787 .60471 L F
.50768 .60507 m .50787 .60471 L .50757 .60518 L F
.617 .393 .554 r
.50678 .6022 m .51505 .59328 L p .5092 .60259 L F P
0 g
s
.617 .393 .554 r
.50793 .60474 m .50791 .60469 L p .50935 .60261 L F P
0 g
s
.617 .393 .554 r
.50791 .60469 m .5079 .60466 L p .50935 .60261 L F P
0 g
s
0 0 0 r
.5079 .60466 m .5144 .59512 L p .50935 .60261 L F P
0 g
s
.617 .393 .554 r
.5079 .60466 m .50678 .6022 L p .50935 .60261 L F P
0 g
s
0 0 0 r
.50935 .60261 m .5144 .59512 L .51801 .59033 L F
.50748 .60526 m .5079 .60466 L p .50935 .60261 L F P
0 g
s
.617 .393 .554 r
.50935 .60261 m .5092 .60259 L .51704 .59114 L F
0 0 0 r
.50803 .60449 m .50935 .60261 L .51042 .60047 L F
.50953 .60158 m .50748 .60526 L p .50803 .60449 L F P
0 g
s
0 0 0 r
.50803 .60449 m .51042 .60047 L .50953 .60158 L F
.565 .382 .592 r
.5079 .60466 m .50793 .60474 L .50665 .60705 L p F P
0 g
s
.617 .393 .554 r
.51505 .59328 m .51704 .59114 L p .5092 .60259 L F P
0 g
s
.617 .393 .554 r
.51704 .59114 m .51686 .59177 L p .50935 .60261 L F P
0 g
s
0 0 0 r
.5108 .59929 m .50953 .60158 L p .51605 .59294 L F P
0 g
s
0 0 0 r
.51605 .59294 m .51639 .59248 L .51621 .5927 L F
.51605 .59294 m .51621 .5927 L .5108 .59929 L F
.723 .592 .709 r
.51443 .59629 m .51452 .59576 L .51678 .59306 L F
.617 .393 .554 r
.51636 .59354 m .50793 .60474 L p .50935 .60261 L F P
0 g
s
0 0 0 r
.50935 .60261 m .51396 .59608 L .51347 .59668 L F
.51674 .59191 m .5108 .59929 L p .51639 .59248 L F P
0 g
s
0 0 0 r
.51396 .59608 m .51801 .59033 L .50953 .60158 L F
.194 0 .23 r
.51467 .59585 m .51701 .59288 L .51615 .59346 L F
.617 .393 .554 r
.51686 .59177 m .51636 .59354 L p .50935 .60261 L F P
0 g
s
.194 0 .23 r
.51424 .59654 m .51443 .59629 L .51427 .59649 L F
.723 .592 .709 r
.51431 .59703 m .51359 .59759 L p .51443 .59629 L F P
0 g
s
.742 .627 .731 r
.51431 .59703 m .52061 .59073 L .51712 .59807 L p F P
0 g
s
.742 .627 .731 r
.51712 .59807 m .5083 .60875 L .51431 .59703 L p F P
0 g
s
.631 .417 .573 r
.51025 .60622 m .50793 .60474 L .51636 .59354 L p F P
0 g
s
.742 .645 .753 r
.51522 .60619 m .50556 .62136 L .5083 .60875 L p F P
0 g
s
.742 .645 .753 r
.5083 .60875 m .51712 .59807 L .51522 .60619 L p F P
0 g
s
.598 .423 .616 r
.50793 .60474 m .51025 .60622 L .50429 .61966 L p F P
0 g
s
0 0 0 r
.50748 .60526 m .5108 .59929 L p .50742 .60618 L F P
0 g
s
.58 .452 .67 r
.49986 .62535 m .49946 .62024 L .50109 .61995 L F
.49953 .6201 m .50109 .61995 L p .49946 .62024 L F P
0 g
s
.598 .423 .616 r
.50109 .61995 m .49992 .62006 L p .50243 .61526 L F P
0 g
s
0 0 .085 r
.50307 .62137 m .50316 .62105 L .50316 .6209 L F
.58 .452 .67 r
.50109 .61995 m .50429 .61966 L p .49986 .62535 L F P
0 g
s
0 0 .129 r
.49595 .63673 m .49586 .63709 L p .49583 .63773 L F P
0 g
s
.58 .452 .67 r
.49595 .63673 m .49372 .6378 L p .49648 .6322 L F P
0 g
s
0 0 .139 r
.49814 .63131 m .4977 .63163 L .49986 .62535 L F
.582 .504 .732 r
.49307 .65298 m .49349 .64301 L p .49568 .64088 L F P
0 g
s
.582 .504 .732 r
.49568 .64088 m .49349 .64301 L .49486 .63959 L F
.49513 .65311 m .49298 .65495 L p .49568 .64088 L F P
0 g
s
0 0 .129 r
.49288 .65448 m .49447 .64665 L .49554 .64181 L F
.914 .74 .246 r
.49666 .656 m .49657 .65404 L p .49659 .65522 L F P
0 g
s
.61 .579 .795 r
.49298 .65495 m .50054 .64846 L .50462 .65915 L p F P
0 g
s
0 0 .129 r
.49019 .67539 m .49288 .65448 L .49554 .64181 L F
.49484 .64617 m .49568 .64088 L .49471 .64179 L F
.49586 .63709 m .49471 .64179 L p .49568 .64088 L F P
0 g
s
0 0 .129 r
.49288 .65448 m .49307 .65298 L .49447 .64665 L F
.497 .44 .723 r
.48781 .63833 m .49372 .6378 L .49307 .65298 L p F P
0 g
s
0 0 .129 r
.49271 .6596 m .49484 .64617 L .49308 .64843 L F
.49471 .64179 m .49308 .64843 L p .49484 .64617 L F P
0 g
s
0 0 .129 r
.49308 .64843 m .49242 .65111 L p .49271 .6596 L F P
0 g
s
0 0 .139 r
.49242 .65111 m .49586 .63709 L p .49806 .63157 L F P
0 g
s
0 0 .139 r
.50109 .61995 m .49624 .63328 L .49312 .64786 L p F P
0 g
s
0 0 .139 r
.49312 .64786 m .49242 .65111 L p .50109 .61995 L F P
0 g
s
.598 .423 .616 r
.50109 .61995 m .50633 .6078 L .50793 .60474 L F
0 0 .087 r
.50098 .62026 m .50109 .61995 L p .50362 .61489 L F P
0 g
s
0 0 .087 r
.50109 .61995 m .50266 .61564 L p .50309 .6153 L F P
0 g
s
0 0 .087 r
.50109 .61995 m .50309 .6153 L .50362 .61489 L F
.598 .423 .616 r
.50109 .61995 m .50243 .61526 L .50633 .6078 L F
0 0 .087 r
.50316 .61525 m .50309 .6153 L .50665 .60705 L F
.50362 .61489 m .50316 .61525 L .50399 .61334 L F
.50539 .61048 m .50399 .61334 L .50748 .60526 L F
.50362 .61489 m .50399 .61334 L .50539 .61048 L F
.50665 .60705 m .50748 .60526 L p .50316 .61525 L F P
0 g
s
0 0 .085 r
.50748 .60526 m .50665 .60705 L p .50769 .60506 L F P
0 g
s
0 0 .087 r
.50748 .60526 m .50483 .61095 L p .50314 .61608 L F P
0 g
s
0 0 0 r
.50535 .60982 m .50748 .60526 L p .50742 .60618 L F P
0 g
s
.565 .382 .592 r
.50678 .6022 m .50778 .6044 L p .49944 .6201 L F P
0 g
s
.565 .382 .592 r
.49944 .6201 m .50778 .6044 L .50688 .60651 L F
.598 .423 .616 r
.49992 .62006 m .49944 .6201 L .50665 .60705 L p F P
0 g
s
0 0 0 r
.5108 .59929 m .50653 .60714 L p .50521 .61067 L F P
0 g
s
0 0 .087 r
.50483 .61095 m .5001 .62106 L p .50314 .61608 L F P
0 g
s
0 0 0 r
.5001 .62106 m .50535 .60982 L p .50742 .60618 L F P
0 g
s
0 0 0 r
.50653 .60714 m .50316 .61335 L p .50521 .61067 L F P
0 g
s
.702 .451 .541 r
.52294 .5859 m .5232 .58573 L .52337 .58556 L F
.5232 .58573 m .5234 .58556 L .52337 .58556 L F
.718 .556 .669 r
.52293 .58591 m .51507 .59248 L p .51635 .59096 L F P
0 g
s
.718 .556 .669 r
.51635 .59096 m .52293 .58591 L .52293 .58591 L F
.702 .451 .541 r
.51849 .58883 m .51848 .58884 L p .52353 .58551 L F P
0 g
s
.692 .438 .535 r
.51704 .59114 m .51848 .58884 L .52343 .58552 L p F P
0 g
s
.617 .858 .495 r
.5108 .59929 m .51587 .593 L p .51821 .59004 L F P
0 g
s
.617 .858 .495 r
.5108 .59929 m .51821 .59004 L .51826 .58997 L F
.683 .431 .535 r
.51686 .59177 m .51704 .59114 L .51807 .59026 L p F P
0 g
s
.617 .858 .495 r
.51929 .58868 m .51252 .59631 L .5108 .59929 L p F P
0 g
s
0 0 0 r
.50316 .61335 m .5108 .59929 L .51252 .59631 L p F P
0 g
s
0 0 0 r
.50509 .60909 m .50316 .61335 L p .51072 .59958 L F P
0 g
s
0 0 0 r
.51252 .59631 m .51127 .59845 L p .51072 .59958 L F P
0 g
s
0 0 0 r
.51127 .59845 m .50509 .60909 L p .51072 .59958 L F P
0 g
s
.58 .452 .67 r
.49944 .6201 m .49953 .6201 L p .49946 .62024 L F P
0 g
s
0 0 .139 r
.50088 .6207 m .50099 .6204 L .50109 .61995 L F
.49891 .62777 m .49986 .62535 L .50088 .6207 L F
.49806 .63157 m .49805 .63158 L .49814 .63131 L F
.49242 .65111 m .49856 .62983 L .49891 .62777 L F
.49856 .62983 m .49986 .62535 L .49891 .62777 L F
0 0 0 r
.50935 .60261 m .51347 .59668 L .51042 .60047 L F
0 0 .087 r
.49624 .63328 m .50098 .62026 L p .50362 .61489 L F P
0 g
s
.58 .452 .67 r
.49635 .62966 m .49944 .6201 L p .49967 .62292 L F P
0 g
s
0 0 0 r
.50316 .61335 m .5001 .62106 L p .50521 .61067 L F P
0 g
s
0 0 .087 r
.5001 .62106 m .49624 .63328 L p .50314 .61608 L F P
0 g
s
.582 .504 .732 r
.49349 .64301 m .49372 .6378 L p .49486 .63959 L F P
0 g
s
.582 .504 .732 r
.50054 .64846 m .49513 .65311 L p .49568 .64088 L F P
0 g
s
0 0 .129 r
.49242 .65111 m .49019 .67539 L p .49271 .6596 L F P
0 g
s
0 0 .079 r
.49071 .68608 m .49169 .70622 L p .4919 .69311 L F P
0 g
s
.566 .669 .907 r
.49495 .67094 m .49801 .6683 L p .49522 .67176 L F P
0 g
s
.566 .669 .907 r
.4936 .67376 m .49495 .67094 L .49522 .67176 L F
.873 .666 .139 r
.49367 .67465 m .49382 .67493 L .4936 .67376 L F
.517 .386 .641 r
.51293 .66998 m .50375 .68102 L .5077 .68304 L F
.566 .669 .907 r
.50777 .67514 m .50375 .6817 L .49382 .67493 L p F P
0 g
s
.566 .669 .907 r
.50777 .67514 m .49382 .67493 L .4936 .67376 L F
0 0 0 r
.51801 .59033 m .51674 .59191 L p .51639 .59248 L F P
0 g
s
.723 .592 .709 r
.52003 .58917 m .52028 .589 L p .51678 .59306 L F P
0 g
s
.21 0 .151 r
.52096 .58806 m .52127 .58773 L .52115 .58783 L F
.692 .438 .535 r
.52354 .58545 m .52455 .58477 L p .5229 .58618 L F P
0 g
s
.692 .438 .535 r
.52455 .58477 m .52351 .58563 L .52231 .58665 L p F P
0 g
s
.683 .431 .535 r
.51636 .59354 m .51686 .59177 L p .52351 .58563 L F P
0 g
s
.617 .858 .495 r
.51587 .593 m .51801 .59033 L .51803 .59031 L p F P
0 g
s
.692 .438 .535 r
.51824 .59012 m .52207 .58688 L .51793 .59037 L F
.21 0 .151 r
.52096 .58806 m .52115 .58783 L .51801 .59033 L F
.692 .438 .535 r
.52207 .58688 m .52455 .58477 L .52231 .58665 L F
.683 .431 .535 r
.51807 .59026 m .52351 .58563 L p .51686 .59177 L F P
0 g
s
.617 .858 .495 r
.51826 .58997 m .51821 .59004 L .51929 .58868 L F
.51803 .59031 m .51929 .58868 L p .51587 .593 L F P
0 g
s
.68 .434 .544 r
.51655 .59574 m .51636 .59354 L .52239 .58703 L p F P
0 g
s
.897 .69 .614 r
.52153 .58834 m .5189 .58999 L .52152 .58835 L F
.68 .434 .544 r
.52156 .58885 m .51655 .59574 L p .52197 .58766 L F P
0 g
s
.68 .434 .544 r
.52239 .58703 m .52176 .5884 L p .52197 .58766 L F P
0 g
s
.68 .434 .544 r
.52176 .5884 m .52156 .58885 L p .52197 .58766 L F P
0 g
s
.769 .634 .712 r
.5223 .59022 m .51712 .59807 L .52061 .59073 L p F P
0 g
s
.769 .634 .712 r
.52061 .59073 m .52393 .58648 L .5223 .59022 L p F P
0 g
s
.767 .647 .729 r
.51712 .59807 m .5223 .59022 L .52121 .59468 L p F P
0 g
s
.683 .446 .557 r
.52123 .59088 m .51757 .59744 L p .52137 .58925 L F P
0 g
s
.683 .446 .557 r
.52156 .58885 m .52139 .58991 L p .52137 .58925 L F P
0 g
s
.683 .446 .557 r
.52139 .58991 m .52123 .59088 L p .52137 .58925 L F P
0 g
s
.767 .647 .729 r
.52121 .59468 m .51522 .60619 L .51712 .59807 L p F P
0 g
s
.693 .463 .571 r
.52123 .59088 m .52151 .59286 L .51924 .59841 L p F P
0 g
s
.693 .463 .571 r
.51924 .59841 m .51757 .59744 L .52123 .59088 L p F P
0 g
s
.799 .655 .703 r
.5242 .58743 m .52121 .59468 L .5223 .59022 L p F P
0 g
s
.44 .54 .863 r
.52385 .58839 m .52444 .58756 L p .52391 .58804 L F P
0 g
s
.785 .643 .705 r
.52121 .59468 m .5242 .58743 L .5241 .58904 L p F P
0 g
s
.785 .643 .705 r
.5241 .58904 m .52129 .59844 L .52121 .59468 L p F P
0 g
s
.763 .649 .736 r
.52129 .59844 m .51593 .61292 L .51522 .60619 L p F P
0 g
s
.763 .649 .736 r
.51522 .60619 m .52121 .59468 L .52129 .59844 L p F P
0 g
s
.708 .484 .583 r
.52127 .59849 m .51924 .59841 L .52151 .59286 L p F P
0 g
s
.86 .583 .518 r
.51927 .59416 m .5204 .59575 L .52146 .59307 L p F P
0 g
s
.729 .477 .546 r
.52151 .59286 m .52123 .59088 L .52148 .59048 L p F P
0 g
s
.809 .659 .696 r
.52465 .58568 m .5223 .59022 L .52393 .58648 L p F P
0 g
s
.799 .655 .703 r
.5223 .59022 m .52465 .58568 L .5242 .58743 L p F P
0 g
s
.845 .604 .574 r
.52339 .58859 m .52396 .58647 L .52192 .58974 L p F P
0 g
s
.845 .604 .574 r
.52196 .59181 m .52339 .58859 L p .52232 .58943 L F P
0 g
s
.845 .604 .574 r
.52192 .58974 m .52195 .59129 L p .52232 .58943 L F P
0 g
s
.845 .604 .574 r
.52195 .59129 m .52196 .59181 L p .52232 .58943 L F P
0 g
s
.86 .583 .518 r
.52188 .59201 m .52196 .59181 L p .52186 .5919 L F P
0 g
s
.729 .477 .546 r
.52371 .58681 m .52328 .58887 L .52174 .59234 L p F P
0 g
s
.729 .477 .546 r
.52174 .59234 m .52151 .59286 L p .52179 .59209 L F P
0 g
s
.729 .477 .546 r
.52151 .59286 m .52148 .59048 L .52186 .5919 L F
.86 .583 .518 r
.52192 .58974 m .51927 .59416 L p .52186 .5919 L F P
0 g
s
.86 .583 .518 r
.52196 .59181 m .52195 .59129 L p .52186 .5919 L F P
0 g
s
.86 .583 .518 r
.52195 .59129 m .52192 .58974 L p .52186 .5919 L F P
0 g
s
.729 .477 .546 r
.52179 .59209 m .52186 .5919 L .52174 .59234 L F
.52186 .5919 m .52371 .58681 L .52183 .59209 L F
.52186 .5919 m .52183 .59209 L .52174 .59234 L F
.52148 .59048 m .52371 .58681 L p .52186 .5919 L F P
0 g
s
.86 .583 .518 r
.52146 .59307 m .52188 .59201 L p .52144 .59227 L F P
0 g
s
.86 .583 .518 r
.52186 .5919 m .52144 .59227 L .52188 .59201 L F
.52144 .59227 m .51927 .59416 L .52146 .59307 L F
.683 .446 .557 r
.51757 .59744 m .51655 .59574 L .52156 .58885 L p F P
0 g
s
.883 .636 .561 r
.51874 .59215 m .51927 .59416 L .52092 .59142 L p F P
0 g
s
.736 .476 .536 r
.52123 .59088 m .52156 .58885 L .52176 .5886 L p F P
0 g
s
.897 .69 .614 r
.52242 .58779 m .52244 .58776 L p .52242 .58778 L F P
0 g
s
.756 .593 .675 r
.52505 .58457 m .52393 .58648 L p .52393 .58645 L F P
0 g
s
.756 .593 .675 r
.52389 .58592 m .52505 .58457 L p .52393 .58645 L F P
0 g
s
.668 .436 .559 r
.52513 .58446 m .52509 .58451 L p .52505 .58457 L F P
0 g
s
.668 .436 .559 r
.52509 .58451 m .52469 .58504 L .52505 .58457 L p F P
0 g
s
.865 .658 .621 r
.52396 .58647 m .52469 .58504 L .52244 .58776 L p F P
0 g
s
.865 .658 .621 r
.52192 .58974 m .52396 .58647 L p .5232 .58712 L F P
0 g
s
.865 .658 .621 r
.52244 .58776 m .52199 .5895 L p .5232 .58712 L F P
0 g
s
.865 .658 .621 r
.52199 .5895 m .52192 .58974 L p .5232 .58712 L F P
0 g
s
.883 .636 .561 r
.52186 .58985 m .52192 .58974 L p .52185 .58979 L F P
0 g
s
.736 .476 .536 r
.52439 .58534 m .52371 .58681 L .52155 .59035 L p F P
0 g
s
.736 .476 .536 r
.52155 .59035 m .52123 .59088 L p .52172 .59002 L F P
0 g
s
.736 .476 .536 r
.52172 .59002 m .52439 .58534 L .52155 .59035 L F
.52176 .5886 m .52439 .58534 L p .52185 .58979 L F P
0 g
s
.736 .476 .536 r
.52123 .59088 m .52176 .5886 L .52185 .58979 L F
.883 .636 .561 r
.52092 .59142 m .52186 .58985 L p .52124 .59025 L F P
0 g
s
.883 .636 .561 r
.52185 .58979 m .52124 .59025 L .52186 .58985 L F
.52124 .59025 m .51874 .59215 L .52092 .59142 L F
.897 .69 .614 r
.52153 .58834 m .52152 .58835 L .52242 .58779 L F
.5189 .58999 m .51874 .59215 L .5199 .59078 L p F P
0 g
s
.897 .69 .614 r
.5199 .59078 m .52242 .58779 L p .52152 .58835 L F P
0 g
s
.897 .69 .614 r
.52152 .58835 m .5189 .58999 L .5199 .59078 L F
.749 .488 .536 r
.52247 .58696 m .52331 .58617 L p .52244 .5875 L F P
0 g
s
.897 .69 .614 r
.52244 .58776 m .52334 .58614 L .52331 .58617 L p F P
0 g
s
.897 .69 .614 r
.52244 .58776 m .52331 .58617 L .52242 .58778 L F
.749 .488 .536 r
.52331 .58617 m .52499 .58458 L p .52242 .58778 L F P
0 g
s
.897 .69 .614 r
.52331 .58617 m .5189 .58999 L p .52242 .58778 L F P
0 g
s
.297 0 0 r
.52279 .58672 m .52148 .58894 L p .52434 .58553 L F P
0 g
s
.798 .579 .606 r
.52499 .58473 m .52505 .58457 L .52469 .58504 L p F P
0 g
s
.791 .618 .666 r
.52508 .58457 m .52393 .58648 L .52505 .58457 L p F P
0 g
s
.798 .579 .606 r
.52469 .58504 m .52396 .58647 L .52499 .58473 L p F P
0 g
s
.808 .539 .532 r
.52371 .58681 m .52439 .58534 L .52513 .58446 L p F P
0 g
s
.297 0 0 r
.5246 .58522 m .52445 .58534 L p .52434 .58553 L F P
0 g
s
.297 0 0 r
.52445 .58534 m .52279 .58672 L p .52434 .58553 L F P
0 g
s
.749 .488 .536 r
.52466 .585 m .52482 .58479 L .52463 .58503 L F
.52466 .585 m .52463 .58503 L .52439 .58534 L F
.52499 .58458 m .52487 .58473 L p .52482 .58479 L F P
0 g
s
.749 .488 .536 r
.52487 .58473 m .52439 .58534 L p .52482 .58479 L F P
0 g
s
.683 .431 .535 r
.5167 .59317 m .51636 .59354 L p .51713 .59269 L F P
0 g
s
.692 .438 .535 r
.52347 .5855 m .52354 .58545 L p .51855 .58986 L F P
0 g
s
0 0 0 r
.51855 .58986 m .52343 .58552 L .5237 .58529 L F
.51855 .58986 m .5237 .58529 L .5237 .58529 L F
.52362 .58537 m .5237 .58529 L .5237 .5853 L F
.51855 .58986 m .5237 .58529 L .52362 .58537 L F
.902 .742 .675 r
.5189 .58999 m .52334 .58614 L p .52208 .58678 L F P
0 g
s
0 0 0 r
.5237 .5853 m .5237 .58529 L .52384 .58517 L F
.52343 .58552 m .52386 .58516 L p .52384 .58517 L F P
0 g
s
0 0 0 r
.51929 .58868 m .51801 .59033 L p .52384 .58517 L F P
0 g
s
0 0 0 r
.52384 .58517 m .51929 .58868 L p .52384 .58517 L F P
0 g
s
.713 .473 .561 r
.52045 .58689 m .52499 .58451 L p .52026 .58708 L F P
0 g
s
.618 .369 .518 r
.52251 .58551 m .52044 .5869 L .51971 .58742 L p F P
0 g
s
.798 .893 .912 r
.52513 .58445 m .52317 .58524 L .52314 .58524 L p F P
0 g
s
.668 .393 .496 r
.52044 .5869 m .52251 .58551 L .52475 .58456 L p F P
0 g
s
.728 .517 .606 r
.52374 .58485 m .52499 .58451 L .51923 .58753 L p F P
0 g
s
.894 .972 .822 r
.51929 .58868 m .52384 .58517 L p .52374 .58516 L F P
0 g
s
.894 .972 .822 r
.5228 .58584 m .52374 .58516 L .52329 .58544 L F
.51929 .58868 m .52292 .5858 L .5228 .58584 L F
.52292 .5858 m .52374 .58516 L .5228 .58584 L F
.51929 .58868 m .52365 .58515 L .52325 .58547 L F
.51919 .58833 m .51929 .58868 L p .52279 .58584 L F P
0 g
s
.894 .792 .741 r
.52023 .58738 m .51981 .58789 L p .52325 .58547 L F P
0 g
s
.894 .972 .822 r
.52258 .58591 m .51919 .58833 L p .52279 .58584 L F P
0 g
s
.894 .792 .741 r
.51981 .58789 m .51974 .58798 L p .52325 .58547 L F P
0 g
s
.894 .792 .741 r
.52109 .58634 m .52023 .58738 L p .52325 .58547 L F P
0 g
s
.894 .972 .822 r
.52364 .58515 m .52258 .58591 L p .52266 .58588 L F P
0 g
s
.894 .972 .822 r
.52279 .58584 m .52325 .58547 L .52266 .58588 L F
.52325 .58547 m .52364 .58515 L .52266 .58588 L F
.727 .537 .634 r
.51322 .58924 m .50468 .59049 L .51663 .58659 L p F P
0 g
s
.727 .537 .634 r
.51322 .58924 m .51663 .58659 L .51842 .5865 L F
.632 .385 .525 r
.51125 .5919 m .51475 .5889 L .52097 .58616 L p F P
0 g
s
.728 .517 .606 r
.51923 .58753 m .51619 .58839 L p .52329 .58506 L F P
0 g
s
.728 .517 .606 r
.51619 .58839 m .51322 .58924 L .52076 .58609 L p F P
0 g
s
.775 .913 .933 r
.52492 .58452 m .52403 .58469 L .52421 .58462 L F
.52437 .5846 m .52421 .58462 L .52429 .58461 L F
.761 .928 .942 r
.52345 .58475 m .51767 .58576 L .52502 .58448 L F
.52325 .5848 m .52322 .58481 L .52304 .58484 L F
.668 .393 .496 r
.52475 .58456 m .52475 .58456 L .52512 .58446 L F
.798 .893 .912 r
.52507 .58448 m .52512 .58446 L p .52475 .58456 L F P
0 g
s
.798 .893 .912 r
.5248 .58456 m .52507 .58448 L p .52475 .58456 L F P
0 g
s
.775 .913 .933 r
.52492 .58453 m .52403 .58469 L .52492 .58452 L F
.52492 .58452 m .52437 .5846 L .52491 .58454 L F
.52437 .5846 m .52429 .58461 L .52491 .58454 L F
.52429 .58461 m .52426 .58461 L .52491 .58454 L F
.772 .922 .936 r
.52435 .58461 m .52426 .58464 L .5242 .58464 L F
.761 .928 .942 r
.52475 .58456 m .52468 .58458 L p .52485 .58453 L F P
0 g
s
.775 .913 .933 r
.52499 .58451 m .52409 .58476 L p .5243 .58464 L F P
0 g
s
.761 .928 .942 r
.52183 .58548 m .52274 .5852 L p .52335 .58478 L F P
0 g
s
.772 .922 .936 r
.5248 .58456 m .52231 .58526 L p .52489 .58452 L F P
0 g
s
.775 .913 .933 r
.52274 .5852 m .52491 .58454 L p .52426 .58461 L F P
0 g
s
.775 .913 .933 r
.52426 .58461 m .5242 .58462 L .5242 .58462 L F
.52426 .58461 m .5242 .58462 L .52274 .5852 L F
.761 .928 .942 r
.52512 .58446 m .52475 .58456 L p .52495 .58449 L F P
0 g
s
.772 .922 .936 r
.52491 .58451 m .52489 .58452 L .52495 .5845 L F
.5248 .58456 m .52489 .58452 L .52491 .58451 L F
.52507 .58448 m .5248 .58456 L p .52495 .5845 L F P
0 g
s
.761 .928 .942 r
.52274 .5852 m .52503 .58449 L p .52416 .58464 L F P
0 g
s
.761 .928 .942 r
.52416 .58464 m .52335 .58478 L .52274 .5852 L F
.775 .913 .933 r
.52413 .58463 m .52268 .58522 L .52274 .5852 L p F P
0 g
s
.775 .913 .933 r
.52413 .58463 m .52413 .58463 L p .52421 .58462 L F P
0 g
s
.775 .913 .933 r
.5242 .58462 m .52413 .58463 L .52274 .5852 L F
.761 .928 .942 r
.51767 .58576 m .51844 .58571 L p .52335 .58478 L F P
0 g
s
.744 .859 .933 r
.52299 .58486 m .52231 .58526 L p .52225 .58525 L F P
0 g
s
.761 .928 .942 r
.51844 .58571 m .52183 .58548 L p .52335 .58478 L F P
0 g
s
.698 .901 .969 r
.51747 .58493 m .51773 .58497 L .51909 .58491 L F
.51785 .58491 m .51909 .58491 L .52376 .58473 L F
.744 .859 .933 r
.51793 .58488 m .52307 .58482 L p .51768 .58491 L F P
0 g
s
.887 .809 .766 r
.52268 .58522 m .52411 .58464 L p .51706 .58497 L F P
0 g
s
.694 .822 .944 r
.51598 .58632 m .51653 .58654 L p .5143 .58644 L F P
0 g
s
.694 .822 .944 r
.51653 .58654 m .51663 .58659 L p .51609 .58656 L F P
0 g
s
.694 .822 .944 r
.51609 .58656 m .50803 .58613 L .51653 .58654 L F
.718 .543 .652 r
.50836 .58877 m .51318 .58651 L .51663 .58659 L F
.694 .822 .944 r
.51318 .58651 m .50803 .58613 L .51663 .58659 L F
.718 .543 .652 r
.51663 .58659 m .50468 .59049 L p .50836 .58877 L F P
0 g
s
.728 .517 .606 r
.51923 .58753 m .52329 .58506 L .52346 .58502 L F
.52346 .58502 m .52329 .58506 L .52374 .58485 L F
.873 .8 .775 r
.52512 .58446 m .52511 .58446 L p .52469 .5847 L F P
0 g
s
.711 .415 .473 r
.525 .58453 m .52501 .58452 L .52513 .58446 L F
.52507 .58448 m .52511 .58446 L p .52501 .58452 L F P
0 g
s
.711 .415 .473 r
.52511 .58446 m .52513 .58446 L p .52501 .58452 L F P
0 g
s
.873 .8 .775 r
.52455 .58477 m .52511 .58446 L .52455 .58477 L F
.711 .415 .473 r
.52386 .58516 m .52499 .58452 L p .525 .58453 L F P
0 g
s
.711 .415 .473 r
.52499 .58452 m .52502 .58451 L p .525 .58453 L F P
0 g
s
.711 .415 .473 r
.52502 .58451 m .52507 .58448 L p .52502 .58451 L F P
0 g
s
.711 .415 .473 r
.52502 .58451 m .52502 .58451 L .525 .58453 L F
.873 .8 .775 r
.52455 .58477 m .52503 .58451 L .52183 .58548 L F
.713 .473 .561 r
.52498 .58452 m .52498 .58452 L .52499 .58451 L F
.59 .139 .149 r
.52499 .58451 m .52274 .5852 L p .52503 .58451 L F P
0 g
s
.59 .139 .149 r
.52504 .58451 m .52503 .58451 L p .52503 .58451 L F P
0 g
s
.59 .139 .149 r
.52503 .58451 m .52502 .58451 L p .52503 .58451 L F P
0 g
s
.711 .415 .473 r
.52364 .58515 m .52385 .58516 L p .52503 .58451 L F P
0 g
s
.59 .139 .149 r
.52502 .58451 m .52499 .58451 L p .52503 .58451 L F P
0 g
s
.775 .913 .933 r
.52499 .58451 m .52492 .58453 L .52492 .58452 L F
.52491 .58454 m .52499 .58451 L p .52492 .58452 L F P
0 g
s
.873 .8 .775 r
.52511 .58446 m .52274 .5852 L p .52503 .58451 L F P
0 g
s
.711 .415 .473 r
.52513 .58446 m .52488 .58457 L p .52503 .58451 L F P
0 g
s
.59 .139 .149 r
.52268 .58522 m .52109 .58634 L .52365 .58515 L p F P
0 g
s
.59 .139 .149 r
.52365 .58515 m .52504 .58451 L p .52503 .58451 L F P
0 g
s
.873 .8 .775 r
.52274 .5852 m .52183 .58548 L p .52503 .58451 L F P
0 g
s
.873 .8 .775 r
.52183 .58548 m .52256 .5853 L p .52455 .58477 L F P
0 g
s
.59 .139 .149 r
.52422 .58488 m .52297 .5852 L .52365 .58515 L F
.873 .8 .775 r
.52256 .5853 m .52418 .5849 L .52423 .58488 L p F P
0 g
s
.707 .797 .92 r
.51551 .58613 m .51443 .58611 L p .51483 .58591 L F P
0 g
s
.707 .797 .92 r
.51443 .58611 m .50514 .58592 L p .51483 .58591 L F P
0 g
s
.308 .77 .946 r
.51767 .58576 m .51328 .58538 L p .51527 .58539 L F P
0 g
s
.694 .822 .944 r
.50691 .5874 m .50514 .58592 L p .51318 .58651 L F P
0 g
s
.694 .822 .944 r
.51551 .58613 m .51598 .58632 L p .50803 .58613 L F P
0 g
s
.694 .822 .944 r
.5143 .58644 m .50803 .58613 L .51598 .58632 L F
.749 .864 .932 r
.52059 .58554 m .51551 .58613 L .52237 .58526 L F
.51591 .58629 m .51551 .58613 L p .52013 .5856 L F P
0 g
s
.694 .822 .944 r
.50715 .58596 m .51551 .58613 L p .50803 .58613 L F P
0 g
s
.698 .901 .969 r
.51657 .58504 m .51143 .58522 L p .51673 .58496 L F P
0 g
s
.698 .901 .969 r
.51747 .58493 m .51143 .58522 L .51773 .58497 L F
.257 .706 .957 r
.51143 .58522 m .50445 .58359 L p .50798 .58411 L F P
0 g
s
.578 .86 .996 r
.50854 .58369 m .5038 .58333 L .50553 .58345 L F
.50849 .5837 m .5038 .58333 L .50854 .58369 L F
.50874 .58371 m .50832 .58372 L .50849 .5837 L F
.5038 .58333 m .50304 .58326 L p .50553 .58345 L F P
0 g
s
.578 .86 .996 r
.50854 .58369 m .50304 .58326 L .50866 .58372 L F
.451 .792 .998 r
.49718 .58028 m .49262 .57933 L .49727 .58032 L F
.669 .738 .902 r
.49733 .58049 m .49671 .58026 L .49688 .58027 L F
.49733 .58049 m .49688 .58027 L .49741 .58032 L F
.49798 .58073 m .49733 .58049 L .49741 .58032 L F
.451 .792 .998 r
.49709 .58029 m .49671 .58026 L .49695 .58026 L F
.628 .679 .879 r
.4903 .58149 m .48417 .57411 L .49038 .5815 L F
.451 .792 .998 r
.49262 .57933 m .50304 .58326 L .50382 .58333 L p F P
0 g
s
.451 .792 .998 r
.49671 .58026 m .49467 .5798 L p .49695 .58026 L F P
0 g
s
.451 .792 .998 r
.49727 .58032 m .49262 .57933 L .50382 .58333 L F
.321 .705 .981 r
.48466 .57436 m .48402 .57422 L .48445 .57429 L F
.628 .679 .879 r
.49218 .58375 m .47794 .57912 L .48402 .57422 L p F P
0 g
s
.628 .679 .879 r
.48402 .57422 m .48417 .57411 L p .48432 .57429 L F P
0 g
s
.628 .679 .879 r
.49218 .58375 m .48402 .57422 L .48432 .57429 L F
.321 .705 .981 r
.48428 .57426 m .48402 .57422 L .48056 .57299 L F
.48445 .57429 m .48056 .57299 L .48456 .57436 L F
.585 .616 .85 r
.48149 .57626 m .47513 .57291 L .48081 .57375 L F
.48402 .57422 m .48322 .57487 L p .48081 .57375 L F P
0 g
s
.585 .616 .85 r
.48322 .57487 m .48149 .57626 L p .48081 .57375 L F P
0 g
s
.628 .679 .879 r
.48435 .57396 m .49701 .58002 L .49687 .58013 L p F P
0 g
s
.628 .679 .879 r
.49265 .57819 m .48435 .57396 L .49687 .58013 L F
.321 .705 .981 r
.48445 .57429 m .48456 .57436 L .48487 .57446 L F
.48445 .57429 m .48487 .57446 L .48467 .57436 L F
.48466 .57436 m .48467 .57436 L .48468 .57436 L F
.628 .679 .879 r
.48417 .57411 m .48435 .57396 L p .48466 .57436 L F P
0 g
s
.321 .705 .981 r
.48466 .57436 m .48445 .57429 L .48467 .57436 L F
.585 .616 .85 r
.48417 .57411 m .48402 .57422 L p .48129 .57227 L F P
0 g
s
.321 .705 .981 r
.48056 .57299 m .49115 .57856 L p .48456 .57436 L F P
0 g
s
.321 .705 .981 r
.49115 .57856 m .49262 .57933 L p .48456 .57436 L F P
0 g
s
.585 .616 .85 r
.47177 .56547 m .48435 .57396 L .48417 .57411 L p F P
0 g
s
.585 .616 .85 r
.48129 .57227 m .47177 .56547 L .48417 .57411 L F
.72 .54 .646 r
.49645 .57451 m .50921 .5772 L p .49946 .5773 L F P
0 g
s
.179 .598 .941 r
.49195 .57539 m .49069 .5748 L .49099 .57502 L F
.693 .672 .825 r
.49701 .58002 m .48435 .57396 L .49771 .5725 L p F P
0 g
s
.67 .621 .791 r
.488 .56404 m .49771 .5725 L .48435 .57396 L p F P
0 g
s
.67 .621 .791 r
.48435 .57396 m .47177 .56547 L .47709 .565 L p F P
0 g
s
.67 .621 .791 r
.48435 .57396 m .47709 .565 L .48496 .57231 L F
.179 .598 .941 r
.47205 .56608 m .47212 .56613 L .47212 .56613 L F
.585 .616 .85 r
.47226 .56655 m .47133 .56584 L .47205 .56608 L F
.47794 .57912 m .46394 .57199 L .4642 .57178 L p F P
0 g
s
.585 .616 .85 r
.4642 .57178 m .47133 .56584 L p .47575 .57472 L F P
0 g
s
.585 .616 .85 r
.47794 .57912 m .4642 .57178 L .47575 .57472 L F
.47598 .57478 m .47133 .56584 L .47226 .56655 L F
.47794 .57912 m .47575 .57472 L .47598 .57478 L F
.47575 .57472 m .47133 .56584 L .47598 .57478 L F
.536 .545 .811 r
.47133 .56584 m .46394 .57199 L p .46225 .56329 L F P
0 g
s
.179 .598 .941 r
.46745 .56393 m .47413 .56855 L p .47539 .56903 L F P
0 g
s
.179 .598 .941 r
.47187 .56601 m .46745 .56393 L .47539 .56903 L F
.015 .465 .872 r
.46089 .55626 m .45408 .55209 L .46101 .55637 L F
.536 .545 .811 r
.46394 .57199 m .45171 .56277 L .45987 .55577 L p F P
0 g
s
.475 .456 .757 r
.45987 .55577 m .45247 .56212 L p .45199 .55245 L F P
0 g
s
.015 .465 .872 r
.45997 .55582 m .45987 .55577 L .45994 .5558 L F
.45987 .55577 m .45941 .55548 L p .45994 .5558 L F P
0 g
s
.015 .465 .872 r
.45408 .55209 m .46678 .56334 L p .46065 .55615 L F P
0 g
s
.015 .465 .872 r
.46678 .56334 m .46745 .56393 L p .46065 .55615 L F P
0 g
s
0 .075 .577 r
.4445 .53481 m .44444 .53475 L .44638 .5365 L F
.44465 .53495 m .44462 .53492 L .44464 .53494 L F
.44462 .53492 m .44444 .53475 L p .44464 .53494 L F P
0 g
s
0 .075 .577 r
.44444 .53475 m .43033 .52107 L p .44542 .53558 L F P
0 g
s
0 .075 .577 r
.44568 .53586 m .43033 .52107 L .44573 .53605 L F
.44567 .53583 m .43033 .52107 L .44568 .53586 L F
.477 .69 .961 r
.41812 .49542 m .4128 .4959 L p .42003 .49804 L F P
0 g
s
.684 .31 0 r
.43033 .52107 m .42186 .50303 L .41862 .49643 L p F P
0 g
s
.684 .31 0 r
.43033 .52107 m .41862 .49643 L .41844 .49608 L F
.498 .756 .987 r
.37574 .48457 m .41812 .49542 L .41781 .49514 L F
.684 .31 0 r
.41812 .49542 m .41731 .49377 L p .4179 .49501 L F P
0 g
s
.684 .31 0 r
.41122 .4817 m .41247 .48418 L .39455 .44738 L F
.41731 .49377 m .41356 .48613 L p .41247 .48418 L F P
0 g
s
.684 .31 0 r
.41356 .48613 m .39455 .44738 L p .41247 .48418 L F P
0 g
s
.937 .563 .211 r
.4156 .46631 m .41676 .48445 L .43927 .51656 L p F P
0 g
s
.937 .563 .211 r
.44136 .51876 m .4156 .46631 L .43927 .51656 L F
.44222 .51811 m .44209 .51564 L .4156 .46631 L F
.854 .626 .592 r
.47593 .46508 m .46671 .48084 L .47732 .50466 L p F P
0 g
s
.854 .626 .592 r
.47732 .50466 m .48262 .4854 L .47593 .46508 L p F P
0 g
s
.674 .439 .558 r
.46435 .50749 m .46281 .49081 L .48554 .51021 L p F P
0 g
s
.102 0 0 r
.39924 .43239 m .42601 .42152 L .43008 .42583 L p F P
0 g
s
.98 .698 .318 r
.41676 .48445 m .4156 .46631 L .39745 .40758 L p F P
0 g
s
.98 .698 .318 r
.39745 .40758 m .39367 .42603 L .41676 .48445 L p F P
0 g
s
.684 .31 0 r
.41537 .49025 m .41731 .49377 L .41122 .4817 L F
.498 .756 .987 r
.37574 .48457 m .418 .49519 L .41541 .49033 L F
.684 .31 0 r
.4179 .49501 m .41731 .49377 L .41537 .49025 L F
.498 .756 .987 r
.37574 .48457 m .41547 .49034 L .41537 .49025 L F
.41781 .49514 m .41812 .49542 L .418 .49519 L F
.684 .31 0 r
.43033 .52107 m .4179 .49501 L .41537 .49025 L F
.498 .756 .987 r
.41541 .49033 m .41869 .49536 L .41547 .49034 L F
.418 .49519 m .41869 .49536 L .41541 .49033 L F
.41537 .49025 m .41547 .49034 L .41541 .49025 L F
.684 .31 0 r
.40685 .48097 m .40651 .48003 L .40522 .47919 L F
.40651 .48003 m .39455 .44738 L .40522 .47919 L F
.021 0 .081 r
.33625 .49021 m .35309 .46766 L .37053 .46659 L p F P
0 g
s
.021 0 .081 r
.37053 .46659 m .3591 .48594 L .33625 .49021 L p F P
0 g
s
.394 .121 .376 r
.3591 .48594 m .37053 .46659 L .39941 .47387 L p F P
0 g
s
.503 .82 1 r
.33569 .47859 m .37574 .48457 L .40522 .47919 L p F P
0 g
s
.684 .31 0 r
.39455 .44738 m .39991 .47033 L .40425 .47757 L p F P
0 g
s
.684 .31 0 r
.40425 .47757 m .40522 .47919 L p .40477 .47784 L F P
0 g
s
.684 .31 0 r
.40477 .47784 m .39455 .44738 L .40425 .47757 L F
.498 .756 .987 r
.40522 .47919 m .37574 .48457 L p .41064 .48957 L F P
0 g
s
.498 .756 .987 r
.41064 .48957 m .41537 .49025 L .40522 .47919 L F
.684 .31 0 r
.40522 .47919 m .40774 .4834 L p .40685 .48097 L F P
0 g
s
0 0 .518 r
.40774 .4834 m .40522 .47919 L p .40705 .48193 L F P
0 g
s
.684 .31 0 r
.41537 .49025 m .4109 .48104 L .40774 .4834 L F
.4109 .48104 m .39455 .44738 L .40593 .47845 L F
.4109 .48104 m .40593 .47845 L .40774 .4834 L F
.795 .61 .048 r
.39455 .44738 m .39367 .42603 L .39084 .39422 L p F P
0 g
s
.795 .61 .048 r
.39084 .39422 m .38749 .3565 L p .39114 .4034 L F P
0 g
s
.795 .61 .048 r
.39455 .44738 m .39084 .39422 L .39114 .4034 L F
0 0 .31 r
.38437 .37876 m .38609 .40542 L .3921 .43364 L p F P
0 g
s
.795 .61 .048 r
.38749 .3565 m .38437 .37876 L .39455 .44738 L p F P
0 g
s
0 0 .31 r
.39991 .47033 m .39455 .44738 L .39209 .43081 L p F P
0 g
s
0 0 .31 r
.39991 .47033 m .39209 .43081 L .39365 .43563 L F
.39991 .47033 m .38889 .40923 L .3917 .42196 L F
.39209 .43081 m .38889 .40923 L p .39365 .43563 L F P
0 g
s
0 0 .31 r
.3921 .43364 m .39991 .47033 L p .39173 .42216 L F P
0 g
s
0 0 .31 r
.38889 .40923 m .38437 .37876 L p .3917 .42196 L F P
0 g
s
0 0 .31 r
.39173 .42216 m .38437 .37876 L .3921 .43364 L F
0 0 .557 r
.39991 .47033 m .38609 .40542 L p .40336 .47124 L F P
0 g
s
0 0 .557 r
.40441 .47525 m .40063 .47112 L .40336 .47124 L F
.40063 .47112 m .39991 .47033 L .40336 .47124 L F
.40155 .46664 m .40281 .47104 L p .39839 .45229 L F P
0 g
s
.109 .612 .9 r
.40431 .4753 m .40455 .47546 L .40441 .47525 L F
.40455 .47546 m .40884 .47849 L .40441 .47525 L F
.40884 .47849 m .40884 .47849 L .40441 .47525 L F
0 0 .518 r
.40425 .47757 m .39991 .47033 L p .40424 .47736 L F P
0 g
s
0 0 .518 r
.40522 .47919 m .40425 .47757 L p .4044 .47764 L F P
0 g
s
0 0 .518 r
.4044 .47764 m .40425 .47757 L .40424 .47736 L F
.40495 .47852 m .40522 .47919 L .4044 .47764 L F
.503 .82 1 r
.40522 .47919 m .40581 .47908 L p .40495 .47852 L F P
0 g
s
.503 .82 1 r
.40581 .47908 m .40889 .47852 L p .40495 .47852 L F P
0 g
s
.498 .756 .987 r
.43855 .49357 m .40889 .47852 L .40522 .47919 L p F P
0 g
s
.841 .402 0 r
.41676 .48445 m .42186 .50303 L .44194 .52666 L p F P
0 g
s
.841 .402 0 r
.44273 .52403 m .41676 .48445 L .44194 .52666 L F
.498 .756 .987 r
.41537 .49025 m .43855 .49357 L .40522 .47919 L F
0 0 .518 r
.40705 .48193 m .40522 .47919 L .40495 .47852 L F
.503 .82 1 r
.4042 .47852 m .40522 .47919 L .40495 .47852 L F
.33569 .47859 m .40522 .47919 L .4042 .47852 L F
.684 .31 0 r
.40774 .4834 m .43033 .52107 L p .41537 .49025 L F P
0 g
s
.684 .31 0 r
.43033 .52107 m .41812 .49542 L .4179 .49501 L F
0 0 .518 r
.40931 .48601 m .40774 .4834 L p .4085 .48462 L F P
0 g
s
0 .325 .808 r
.42164 .51564 m .43619 .53556 L .44934 .54749 L p F P
0 g
s
0 0 .518 r
.44138 .53765 m .41742 .49907 L .41809 .50009 L F
.44138 .53765 m .43033 .52107 L .40931 .48601 L p F P
0 g
s
0 0 .518 r
.41472 .49438 m .40774 .4834 L .40705 .48193 L F
.44138 .53765 m .40832 .48433 L .41472 .49438 L F
.40832 .48433 m .40774 .4834 L .41472 .49438 L F
.42 .186 .451 r
.35314 .50655 m .3591 .48594 L .39449 .49132 L p F P
0 g
s
.42 .186 .451 r
.39449 .49132 m .39441 .50937 L .35314 .50655 L p F P
0 g
s
.64 .764 .938 r
.35954 .50312 m .40002 .50923 L .4128 .4959 L p F P
0 g
s
.64 .764 .938 r
.4128 .4959 m .37574 .48457 L .35954 .50312 L p F P
0 g
s
0 0 .518 r
.40921 .49352 m .43131 .52384 L p .41412 .49429 L F P
0 g
s
0 0 .518 r
.41412 .49429 m .40495 .47852 L .40921 .49352 L F
.43131 .52384 m .44138 .53765 L p .42591 .51254 L F P
0 g
s
0 0 .518 r
.41809 .50009 m .40931 .48601 L .4085 .48462 L F
.41742 .49907 m .40931 .48601 L .41809 .50009 L F
.42591 .51254 m .40495 .47852 L .43131 .52384 L F
0 .162 .695 r
.45408 .55209 m .4444 .54108 L p .42679 .51729 L F P
0 g
s
0 .162 .695 r
.4444 .54108 m .44138 .53765 L p .42679 .51729 L F P
0 g
s
0 .162 .695 r
.44138 .53765 m .42312 .5126 L p .42679 .51729 L F P
0 g
s
0 .162 .695 r
.42312 .5126 m .40921 .49352 L p .43036 .52113 L F P
0 g
s
0 .162 .695 r
.45408 .55209 m .42312 .5126 L .43036 .52113 L F
.40921 .49352 m .42164 .51564 L .44497 .54185 L p F P
0 g
s
0 .162 .695 r
.44497 .54185 m .45408 .55209 L p .4387 .53202 L F P
0 g
s
0 .162 .695 r
.4387 .53202 m .40921 .49352 L .44497 .54185 L F
0 .325 .808 r
.46745 .56393 m .45408 .55209 L .4346 .5302 L p F P
0 g
s
0 .325 .808 r
.46745 .56393 m .4346 .5302 L .43922 .53454 L F
.46745 .56393 m .4289 .5238 L .43676 .53158 L F
.44934 .54749 m .46745 .56393 L p .44359 .53878 L F P
0 g
s
0 .325 .808 r
.4346 .5302 m .4289 .5238 L p .43922 .53454 L F P
0 g
s
0 .325 .808 r
.4289 .5238 m .42164 .51564 L p .4319 .52645 L F P
0 g
s
0 .325 .808 r
.43676 .53158 m .43217 .52704 L .4319 .52645 L F
.43217 .52704 m .4289 .5238 L .4319 .52645 L F
0 .183 .705 r
.40406 .4669 m .404 .46712 L .40185 .46108 L F
0 0 .557 r
.39839 .45229 m .38609 .40542 L .40155 .46664 L F
0 .183 .705 r
.40202 .46121 m .40185 .46108 L .39248 .43476 L F
.40406 .4669 m .40185 .46108 L .40202 .46121 L F
0 0 .557 r
.396 .44466 m .39248 .43476 L .39943 .45919 L p F P
0 g
s
0 0 .557 r
.39943 .45919 m .40155 .46664 L p .39948 .45842 L F P
0 g
s
0 0 .557 r
.39948 .45842 m .396 .44466 L .39943 .45919 L F
.40336 .47124 m .39839 .45229 L .40281 .47104 L F
0 .183 .705 r
.40281 .47104 m .39816 .45471 L p .404 .46712 L F P
0 g
s
0 .183 .705 r
.39816 .45471 m .39248 .43476 L p .404 .46712 L F P
0 g
s
0 0 .557 r
.40355 .47299 m .40336 .47124 L .40281 .47104 L F
.109 .612 .9 r
.44963 .48724 m .42726 .47401 L .40281 .47104 L p F P
0 g
s
0 0 .518 r
.39991 .47033 m .40232 .47636 L p .40424 .47736 L F P
0 g
s
0 0 .557 r
.40232 .47636 m .39991 .47033 L p .40441 .47525 L F P
0 g
s
.109 .612 .9 r
.40174 .47454 m .40441 .47525 L .40225 .47288 L F
.40225 .47288 m .40441 .47525 L .40281 .47104 L F
0 0 .557 r
.40441 .47525 m .40336 .47124 L .40355 .47299 L F
.40441 .47525 m .40355 .47299 L .40367 .47406 L F
.109 .612 .9 r
.40441 .47525 m .44963 .48724 L .40281 .47104 L F
0 .183 .705 r
.40563 .47124 m .40281 .47104 L .40406 .4669 L F
0 .53 .736 r
.40281 .47104 m .40516 .47132 L p .40316 .47106 L F P
0 g
s
0 .53 .736 r
.40686 .4714 m .40599 .47136 L .42726 .47401 L F
.40516 .47132 m .40585 .47141 L p .40578 .47135 L F P
0 g
s
0 .183 .705 r
.40424 .46798 m .40101 .45842 L .404 .46741 L F
0 0 0 r
.35309 .46766 m .37449 .44804 L .3868 .44954 L p F P
0 g
s
0 0 0 r
.3868 .44954 m .37053 .46659 L .35309 .46766 L p F P
0 g
s
0 .53 .736 r
.4032 .46556 m .34277 .4632 L p .39818 .47029 L F P
0 g
s
0 .53 .736 r
.39818 .47029 m .40563 .47124 L .4032 .46556 L F
0 .183 .705 r
.40482 .46899 m .40101 .45842 L .40397 .46718 L F
.40482 .46899 m .40397 .46718 L .40524 .47094 L F
.40563 .47124 m .40482 .46899 L .40524 .47094 L F
.40411 .46801 m .40501 .47046 L p .40298 .46437 L F P
0 g
s
0 .183 .705 r
.40298 .46437 m .40101 .45842 L .40306 .46476 L F
.40298 .46437 m .40306 .46476 L .40411 .46801 L F
0 .53 .736 r
.39636 .47013 m .40516 .47132 L .40578 .47135 L F
.34277 .4632 m .39536 .47005 L .39636 .47013 L F
.39536 .47005 m .40516 .47132 L .39636 .47013 L F
.34277 .4632 m .40578 .47135 L .40575 .47133 L F
.39818 .47029 m .40599 .47136 L .40596 .47128 L F
.34277 .4632 m .39672 .47016 L .39818 .47029 L F
.39672 .47016 m .40599 .47136 L .39818 .47029 L F
0 .183 .705 r
.39248 .43476 m .40296 .46489 L .40314 .4654 L p F P
0 g
s
0 .53 .736 r
.34277 .4632 m .37646 .46783 L .40281 .47104 L p F P
0 g
s
0 .53 .736 r
.34277 .4632 m .40281 .47104 L .40272 .47101 L F
.474 .865 .972 r
.37646 .46783 m .34277 .4632 L .29458 .47944 L p F P
0 g
s
.374 .841 .841 r
.2547 .48825 m .29458 .47944 L .34277 .4632 L p F P
0 g
s
.374 .841 .841 r
.34277 .4632 m .30969 .46603 L .2547 .48825 L p F P
0 g
s
.249 0 0 r
.30969 .46603 m .34277 .4632 L .37167 .46433 L p F P
0 g
s
.249 0 0 r
.37167 .46433 m .4032 .46556 L p .38095 .46567 L F P
0 g
s
.249 0 0 r
.30969 .46603 m .37167 .46433 L .38095 .46567 L F
0 .53 .736 r
.40596 .47128 m .40519 .46965 L .40517 .46964 L F
0 .183 .705 r
.40101 .45842 m .39248 .43476 L .40411 .46801 L F
0 .53 .736 r
.40519 .46965 m .40328 .46559 L .40517 .46964 L F
.40517 .46964 m .40328 .46559 L .4032 .46556 L F
.42726 .47401 m .40903 .4675 L p .40896 .46756 L F P
0 g
s
0 .53 .736 r
.40328 .46559 m .42726 .47401 L .40327 .46556 L F
.40596 .47128 m .42726 .47401 L .40328 .46559 L F
.40602 .47143 m .42726 .47401 L p .40599 .47136 L F P
0 g
s
0 .53 .736 r
.40366 .46558 m .40327 .46556 L p .40896 .46756 L F P
0 g
s
0 .53 .736 r
.40903 .4675 m .40366 .46558 L p .40896 .46756 L F P
0 g
s
.665 .407 .52 r
.46281 .49081 m .46472 .47464 L .48401 .49235 L p F P
0 g
s
.665 .407 .52 r
.48401 .49235 m .48554 .51021 L .46281 .49081 L p F P
0 g
s
.827 .612 .611 r
.49248 .46615 m .48262 .4854 L .48996 .50187 L p F P
0 g
s
.827 .612 .611 r
.48996 .50187 m .49679 .47887 L .49248 .46615 L p F P
0 g
s
.697 .461 .562 r
.48554 .51021 m .48401 .49235 L .49961 .50905 L p F P
0 g
s
0 .27 .674 r
.48698 .50825 m .47459 .49499 L .42726 .47401 L p F P
0 g
s
.445 0 0 r
.47459 .49499 m .4612 .485 L .42849 .47396 L p F P
0 g
s
0 .27 .674 r
.42726 .47401 m .44963 .48724 L .46767 .49738 L p F P
0 g
s
0 .27 .674 r
.42726 .47401 m .46767 .49738 L .4592 .49232 L F
.445 0 0 r
.40366 .46558 m .42726 .47401 L .44987 .48403 L p F P
0 g
s
.603 .073 0 r
.50819 .52397 m .503 .51449 L .48131 .49919 L p F P
0 g
s
.445 0 0 r
.44987 .48403 m .47459 .49499 L p .45349 .48624 L F P
0 g
s
.445 0 0 r
.44095 .48104 m .44585 .48268 L .45349 .48624 L F
.44585 .48268 m .44987 .48403 L .45349 .48624 L F
.40366 .46558 m .44987 .48403 L .44095 .48104 L F
.43893 .4802 m .47459 .49499 L .42849 .47396 L F
0 .015 .526 r
.51284 .5352 m .50819 .52397 L .47459 .49499 L p F P
0 g
s
0 .015 .526 r
.47459 .49499 m .48698 .50825 L .50356 .52553 L p F P
0 g
s
0 .015 .526 r
.50356 .52553 m .51284 .5352 L p .49857 .5202 L F P
0 g
s
0 .015 .526 r
.47459 .49499 m .50356 .52553 L .49857 .5202 L F
.603 .073 0 r
.48129 .50077 m .49608 .51352 L p .47965 .50009 L F P
0 g
s
.603 .073 0 r
.4612 .485 m .49608 .51352 L .4903 .50913 L F
.4612 .485 m .47459 .49499 L .48129 .50077 L p F P
0 g
s
.603 .073 0 r
.4612 .485 m .48129 .50077 L .47965 .50009 L F
.49608 .51352 m .50819 .52397 L p .4903 .50913 L F P
0 g
s
.603 .073 0 r
.47701 .49719 m .50819 .52397 L .48131 .49919 L F
.47447 .49601 m .48088 .50132 L .47701 .49719 L F
.48088 .50132 m .50819 .52397 L .47701 .49719 L F
.48131 .49919 m .4612 .485 L p .47447 .49601 L F P
0 g
s
.445 0 0 r
.42849 .47396 m .40366 .46558 L p .43893 .4802 L F P
0 g
s
.579 .01 0 r
.41059 .46791 m .41106 .46807 L p .41765 .47344 L F P
0 g
s
.579 .01 0 r
.41106 .46807 m .42256 .47196 L p .41819 .47358 L F P
0 g
s
.579 .01 0 r
.42256 .47196 m .4612 .485 L p .44018 .47942 L F P
0 g
s
.579 .01 0 r
.41819 .47358 m .42256 .47196 L .44018 .47942 L F
.41765 .47344 m .41106 .46807 L .41819 .47358 L F
.096 .322 .797 r
.40324 .4655 m .40579 .47092 L .40579 .47092 L F
.40324 .4655 m .40579 .47092 L .40324 .4655 L F
0 .53 .736 r
.40327 .46556 m .4032 .46556 L p .40328 .46559 L F P
0 g
s
.096 .322 .797 r
.4058 .47094 m .4032 .46556 L .40325 .46551 L F
.579 .01 0 r
.41511 .47277 m .41059 .46791 L .41765 .47344 L F
.42078 .47427 m .44018 .47942 L .41651 .47276 L F
.959 .767 .6 r
.418 .38354 m .40572 .39314 L .41868 .44966 L p F P
0 g
s
.989 .759 .496 r
.4156 .46631 m .41868 .44966 L .40572 .39314 L p F P
0 g
s
.989 .759 .496 r
.40572 .39314 m .39745 .40758 L .4156 .46631 L p F P
0 g
s
.303 .371 .767 r
.41511 .47277 m .41483 .4688 L .41797 .47275 L F
.41483 .4688 m .41032 .40585 L .41789 .47207 L F
.41483 .4688 m .41789 .47207 L .41797 .47275 L F
.579 .01 0 r
.41628 .47276 m .41651 .47276 L .41509 .47236 L F
.42078 .47427 m .41651 .47276 L .41628 .47276 L F
.44018 .47942 m .44097 .47946 L .41509 .47236 L F
.959 .767 .6 r
.41868 .44966 m .42597 .43547 L .418 .38354 L p F P
0 g
s
.303 .371 .767 r
.41032 .40585 m .42108 .4441 L .41852 .47275 L p F P
0 g
s
.579 .01 0 r
.41511 .47277 m .42078 .47427 L .41563 .47277 L F
0 .53 .736 r
.40596 .47128 m .40599 .47136 L .40686 .4714 L F
.303 .371 .767 r
.40619 .47176 m .40326 .46554 L p .41511 .47277 L F P
0 g
s
.579 .01 0 r
.41405 .47249 m .41354 .47181 L .41511 .47277 L F
.41354 .47181 m .41268 .47067 L .41511 .47277 L F
.41268 .47067 m .41059 .46791 L .41511 .47277 L F
.40726 .46807 m .41059 .46791 L .41405 .47249 L F
0 .183 .705 r
.40298 .4648 m .39248 .43476 L .40314 .4654 L F
.579 .01 0 r
.40366 .46558 m .41059 .46791 L p .40452 .4682 L F P
0 g
s
.303 .371 .767 r
.40296 .46489 m .41032 .40585 L p .41511 .47277 L F P
0 g
s
.303 .371 .767 r
.40326 .46554 m .40296 .46489 L p .40382 .46545 L F P
0 g
s
0 .183 .705 r
.40333 .46579 m .40298 .4648 L .40322 .4656 L F
.249 0 0 r
.4032 .46556 m .40327 .46556 L p .40321 .46558 L F P
0 g
s
.249 0 0 r
.40327 .46556 m .40366 .46558 L p .40328 .46558 L F P
0 g
s
.249 0 0 r
.40321 .46558 m .40327 .46556 L .40328 .46558 L F
.109 .612 .9 r
.40889 .47852 m .44963 .48724 L p .40441 .47525 L F P
0 g
s
.201 .611 .948 r
.43855 .49357 m .46978 .50357 L p .40941 .47873 L F P
0 g
s
.201 .611 .948 r
.40945 .4788 m .43855 .49357 L p .40941 .47873 L F P
0 g
s
.201 .611 .948 r
.46978 .50357 m .44963 .48724 L .40889 .47852 L p F P
0 g
s
.096 .322 .797 r
.42313 .50778 m .40328 .46558 L .42724 .51653 L F
.40328 .46558 m .40296 .46489 L .40328 .46558 L F
.40328 .46558 m .40328 .46558 L .42724 .51653 L F
.249 0 0 r
.40321 .46558 m .40328 .46558 L .40326 .46554 L F
.40366 .46558 m .40326 .46554 L p .40328 .46558 L F P
0 g
s
.096 .322 .797 r
.41663 .49396 m .4257 .51325 L p .40327 .46556 L F P
0 g
s
.096 .322 .797 r
.40296 .46489 m .40326 .46554 L p .40327 .46556 L F P
0 g
s
.096 .322 .797 r
.40326 .46554 m .41663 .49396 L p .40327 .46556 L F P
0 g
s
.579 .01 0 r
.40336 .46575 m .40366 .46558 L .40452 .4682 L F
.303 .371 .767 r
.40326 .46554 m .40382 .46545 L .41511 .47277 L F
0 .183 .705 r
.40314 .4654 m .40322 .4656 L p .40298 .4648 L F P
0 g
s
.096 .322 .797 r
.4032 .46556 m .40296 .46489 L p .40325 .46551 L F P
0 g
s
.249 0 0 r
.40326 .46554 m .40318 .46553 L p .40319 .46555 L F P
0 g
s
.249 0 0 r
.40321 .46558 m .40326 .46554 L .40319 .46555 L F
0 .53 .736 r
.40563 .47124 m .40596 .47128 L .4032 .46556 L F
.096 .322 .797 r
.40574 .47094 m .4032 .46556 L .4058 .47094 L F
0 .183 .705 r
.40322 .4656 m .40411 .46801 L p .40333 .46579 L F P
0 g
s
0 .183 .705 r
.40524 .47094 m .40424 .46798 L .40501 .47046 L F
.40424 .46798 m .404 .46741 L .40501 .47046 L F
.40501 .47046 m .40517 .47089 L p .40524 .47094 L F P
0 g
s
.096 .322 .797 r
.40517 .47089 m .4032 .46556 L p .40574 .47094 L F P
0 g
s
.096 .322 .797 r
.40324 .4655 m .40323 .46548 L .40579 .47092 L F
.4058 .47093 m .40322 .46546 L .40579 .47092 L F
.579 .01 0 r
.39891 .46847 m .40726 .46807 L .41405 .47249 L F
.41596 .47286 m .41509 .47236 L .40158 .46866 L F
.42078 .47427 m .4169 .47297 L .41596 .47286 L F
.4169 .47297 m .41509 .47236 L .41596 .47286 L F
.498 .756 .987 r
.41869 .49536 m .43855 .49357 L p .41541 .49025 L F P
0 g
s
.303 .371 .767 r
.41663 .49396 m .40619 .47176 L p .41511 .47277 L F P
0 g
s
.303 .371 .767 r
.41797 .47275 m .41032 .40585 L .41852 .47275 L F
.579 .01 0 r
.42217 .47363 m .41852 .47275 L p .41961 .4736 L F P
0 g
s
.579 .01 0 r
.41852 .47275 m .40158 .46866 L p .41462 .47223 L F P
0 g
s
.579 .01 0 r
.41462 .47223 m .41961 .4736 L .41852 .47275 L F
.656 .173 0 r
.44353 .52921 m .42186 .50303 L .44355 .52931 L F
.44194 .52666 m .42186 .50303 L p .44245 .52763 L F P
0 g
s
.288 0 0 r
.4794 .51119 m .4725 .51154 L .45652 .51045 L p F P
0 g
s
.477 .69 .961 r
.46433 .51118 m .43855 .49357 L .41812 .49542 L p F P
0 g
s
.885 .548 .051 r
.41906 .49671 m .41968 .4971 L .41812 .49542 L F
.42003 .49804 m .41968 .4971 L .41862 .49643 L F
.41968 .4971 m .41953 .49667 L .41912 .49631 L F
.41968 .4971 m .41912 .49631 L .41812 .49542 L F
.41968 .4971 m .41962 .49681 L .41953 .49667 L F
.477 .69 .961 r
.42003 .49804 m .46433 .51118 L .41812 .49542 L F
.885 .548 .051 r
.41812 .49542 m .41862 .49643 L p .41906 .49671 L F P
0 g
s
.684 .31 0 r
.41862 .49643 m .41812 .49542 L p .41844 .49608 L F P
0 g
s
.885 .548 .051 r
.42186 .50303 m .42092 .49962 L p .42003 .49804 L F P
0 g
s
.477 .69 .961 r
.42092 .49962 m .42176 .50001 L p .42003 .49804 L F P
0 g
s
.477 .69 .961 r
.44537 .51085 m .46433 .51118 L p .42003 .49804 L F P
0 g
s
.477 .69 .961 r
.42176 .50001 m .44537 .51085 L p .42003 .49804 L F P
0 g
s
.885 .548 .051 r
.41862 .49643 m .42186 .50303 L p .42003 .49804 L F P
0 g
s
.498 .756 .987 r
.41812 .49542 m .41869 .49536 L p .418 .49519 L F P
0 g
s
.596 .705 .92 r
.44537 .51085 m .42092 .49962 L p .43408 .51045 L F P
0 g
s
0 .325 .808 r
.44359 .53878 m .42164 .51564 L .4477 .54562 L F
.44405 .53947 m .4477 .54562 L .44934 .54749 L F
.44359 .53878 m .4477 .54562 L .44405 .53947 L F
.055 .45 .879 r
.48056 .57299 m .46745 .56393 L .44779 .54609 L p F P
0 g
s
.055 .45 .879 r
.44779 .54609 m .44274 .54151 L p .45235 .54951 L F P
0 g
s
.055 .45 .879 r
.48056 .57299 m .44779 .54609 L .45235 .54951 L F
.46038 .55597 m .44274 .54151 L .45047 .54761 L F
.48056 .57299 m .46091 .55663 L .46038 .55597 L F
.46091 .55663 m .44274 .54151 L .46038 .55597 L F
.475 .456 .757 r
.45173 .5619 m .45199 .55245 L .45247 .56212 L F
.055 .45 .879 r
.45176 .55248 m .47353 .56798 L p .44759 .54547 L F P
0 g
s
.055 .45 .879 r
.47353 .56798 m .4746 .56874 L p .47225 .56672 L F P
0 g
s
.055 .45 .879 r
.44274 .54151 m .43619 .53556 L p .44726 .5449 L F P
0 g
s
.055 .45 .879 r
.45047 .54761 m .44746 .54524 L .44726 .5449 L F
.44746 .54524 m .44274 .54151 L .44726 .5449 L F
.47225 .56672 m .43619 .53556 L .47353 .56798 L F
.43619 .53556 m .45176 .55248 L p .44759 .54547 L F P
0 g
s
.348 .45 .824 r
.43407 .48586 m .43344 .49895 L p .4264 .47993 L F P
0 g
s
.055 .45 .879 r
.45884 .55467 m .43619 .53556 L .46032 .55641 L F
.173 .424 .86 r
.45176 .55248 m .42341 .50837 L .42461 .50724 L F
.42341 .50837 m .41663 .49396 L p .42461 .50724 L F P
0 g
s
.173 .424 .86 r
.41663 .49396 m .4324 .52036 L .43809 .52979 L p F P
0 g
s
.173 .424 .86 r
.44284 .53763 m .41663 .49396 L .43809 .52979 L F
.348 .45 .824 r
.43344 .49895 m .4324 .52036 L p .42974 .50242 L F P
0 g
s
.348 .45 .824 r
.42974 .50242 m .4264 .47993 L .43344 .49895 L F
.173 .424 .86 r
.45176 .55248 m .43619 .53556 L .42341 .50837 L p F P
0 g
s
.173 .424 .86 r
.43809 .52979 m .45176 .55248 L p .44284 .53763 L F P
0 g
s
.055 .45 .879 r
.47764 .57052 m .45884 .55467 L .4746 .56874 L F
.45884 .55467 m .46032 .55641 L .4746 .56874 L F
.14 .55 .924 r
.4746 .56874 m .46423 .56136 L p .4781 .56979 L F P
0 g
s
.14 .55 .924 r
.46423 .56136 m .45176 .55248 L p .46302 .55988 L F P
0 g
s
.14 .55 .924 r
.4781 .56979 m .46423 .56136 L .46302 .55988 L F
.45176 .55248 m .46377 .56288 L p .46588 .56394 L F P
0 g
s
.14 .55 .924 r
.47584 .56893 m .46342 .56045 L .46588 .56394 L F
.46342 .56045 m .45176 .55248 L .46588 .56394 L F
.4736 .56683 m .45176 .55248 L .47584 .56893 L F
.055 .45 .879 r
.4746 .56874 m .48056 .57299 L p .47764 .57052 L F P
0 g
s
.14 .55 .924 r
.49216 .57903 m .4746 .56874 L .4781 .56979 L F
.49189 .5789 m .4746 .56874 L .49216 .57903 L F
.47493 .56898 m .4746 .56874 L p .47516 .56907 L F P
0 g
s
.14 .55 .924 r
.49189 .5789 m .47493 .56898 L .47516 .56907 L F
.48056 .57299 m .47493 .56898 L p .49189 .5789 L F P
0 g
s
.14 .55 .924 r
.46377 .56288 m .46728 .56591 L p .47991 .57098 L F P
0 g
s
.219 .506 .908 r
.46728 .56591 m .45176 .55248 L .43775 .52922 L p F P
0 g
s
.219 .506 .908 r
.43775 .52922 m .4324 .52036 L p .44585 .53792 L F P
0 g
s
.219 .506 .908 r
.46728 .56591 m .43775 .52922 L .44585 .53792 L F
.45757 .55322 m .44082 .53135 L .44902 .54279 L F
.45757 .55322 m .44902 .54279 L .44908 .54287 L F
.14 .55 .924 r
.46728 .56591 m .48669 .57619 L p .47991 .57098 L F P
0 g
s
.14 .55 .924 r
.49262 .57933 m .49115 .57856 L p .49189 .5789 L F P
0 g
s
.14 .55 .924 r
.48669 .57619 m .49238 .57921 L p .48098 .57168 L F P
0 g
s
.14 .55 .924 r
.48098 .57168 m .47991 .57098 L .48669 .57619 L F
.49262 .57933 m .49189 .5789 L .49216 .57903 L F
.49227 .5791 m .47991 .57098 L .49238 .57921 L F
.205 .634 .95 r
.48705 .5755 m .4784 .57143 L .47838 .57129 L F
.4784 .57143 m .47198 .5684 L .47811 .57118 L F
.4784 .57143 m .47811 .57118 L .47838 .57129 L F
.48702 .57556 m .47198 .5684 L .48705 .5755 L F
.49594 .57986 m .47198 .5684 L .49614 .57991 L F
.14 .55 .924 r
.49115 .57856 m .48056 .57299 L p .49189 .5789 L F P
0 g
s
.205 .634 .95 r
.49146 .57872 m .47198 .5684 L p .49594 .57986 L F P
0 g
s
.205 .634 .95 r
.47198 .5684 m .46728 .56591 L p .47838 .57129 L F P
0 g
s
.585 .616 .85 r
.47513 .57291 m .4741 .57063 L .48081 .57375 L F
.205 .634 .95 r
.46728 .56591 m .476 .57181 L p .48802 .57623 L F P
0 g
s
.205 .634 .95 r
.48705 .5755 m .46728 .56591 L .48802 .57623 L F
.49614 .57991 m .48702 .57556 L .48705 .5755 L F
.476 .57181 m .48181 .57574 L p .4902 .57703 L F P
0 g
s
.219 .506 .908 r
.44908 .54287 m .46728 .56591 L p .45757 .55322 L F P
0 g
s
.015 .465 .872 r
.46089 .55626 m .46101 .55637 L .46102 .55638 L F
.536 .545 .811 r
.46066 .55509 m .46305 .55732 L p .46089 .55626 L F P
0 g
s
.536 .545 .811 r
.46305 .55732 m .47177 .56547 L p .46089 .55626 L F P
0 g
s
.475 .456 .757 r
.45223 .54371 m .46066 .55509 L .46014 .55554 L p F P
0 g
s
.475 .456 .757 r
.45854 .55367 m .45223 .54371 L .46014 .55554 L F
.672 .484 .622 r
.45347 .53983 m .4839 .55195 L p .4618 .55074 L F P
0 g
s
.672 .484 .622 r
.45437 .54138 m .45347 .53983 L .4618 .55074 L F
.656 .173 0 r
.4618 .55074 m .45242 .53898 L .45962 .54815 L F
.45452 .54157 m .45242 .53898 L .4618 .55074 L F
.542 .577 .84 r
.46897 .54413 m .47594 .54735 L p .46866 .54374 L F P
0 g
s
.542 .577 .84 r
.47594 .54735 m .47967 .54908 L p .47577 .54718 L F P
0 g
s
.542 .577 .84 r
.47594 .54735 m .47577 .54718 L .46866 .54374 L F
.47967 .54908 m .49071 .55418 L p .47937 .54881 L F P
0 g
s
.542 .577 .84 r
.47967 .54908 m .47937 .54881 L .46866 .54374 L F
.47447 .54449 m .48935 .54723 L .47368 .54382 L F
.47447 .54449 m .47368 .54382 L .46762 .5425 L F
.49071 .55418 m .48935 .54723 L p .4748 .54477 L F P
0 g
s
.542 .577 .84 r
.46866 .54374 m .47937 .54881 L .4748 .54477 L F
.47937 .54881 m .49071 .55418 L .4748 .54477 L F
.4748 .54477 m .48935 .54723 L .47447 .54449 L F
.4748 .54477 m .47447 .54449 L .46835 .54337 L F
.916 .531 .265 r
.46866 .54375 m .46866 .54374 L .46866 .54374 L F
.542 .577 .84 r
.46762 .5425 m .46768 .5428 L p .46835 .54337 L F P
0 g
s
.542 .577 .84 r
.46768 .5428 m .46776 .54326 L p .46825 .54335 L F P
0 g
s
.916 .531 .265 r
.46741 .54249 m .46768 .5428 L p .46861 .54369 L F P
0 g
s
.542 .577 .84 r
.46825 .54335 m .46835 .54337 L .46768 .5428 L F
.916 .531 .265 r
.46913 .54453 m .46866 .54375 L .46861 .54369 L F
.46768 .5428 m .46913 .54453 L p .46861 .54369 L F P
0 g
s
.916 .531 .265 r
.46913 .54453 m .46891 .54405 L .46866 .54375 L F
.46913 .54453 m .46897 .54413 L p .46891 .54405 L F P
0 g
s
.658 .458 .603 r
.47565 .53879 m .4839 .55195 L .45297 .53963 L p F P
0 g
s
.626 .514 .707 r
.46066 .55509 m .45223 .54371 L .47205 .54282 L p F P
0 g
s
.672 .484 .622 r
.4839 .55195 m .49275 .5628 L .46831 .5546 L p F P
0 g
s
.672 .484 .622 r
.4669 .5527 m .4839 .55195 L .46831 .5546 L F
.626 .514 .707 r
.47205 .54282 m .47912 .55386 L .46066 .55509 L p F P
0 g
s
.648 .57 .753 r
.47177 .56547 m .46066 .55509 L .47912 .55386 L p F P
0 g
s
.24 .575 .942 r
.48181 .57574 m .45803 .55421 L .45835 .55325 L F
.48181 .57574 m .45391 .54899 L .46162 .55547 L F
.45391 .54899 m .44908 .54287 L p .46162 .55547 L F P
0 g
s
.24 .575 .942 r
.44908 .54287 m .46553 .56079 L .47686 .5712 L p F P
0 g
s
.24 .575 .942 r
.47067 .56456 m .44908 .54287 L .47686 .5712 L F
.658 .458 .603 r
.4519 .53721 m .47565 .53879 L .45297 .53963 L F
.604 .45 .646 r
.46758 .532 m .47205 .54282 L .45223 .54371 L p F P
0 g
s
.375 .572 .915 r
.464 .54021 m .46553 .56079 L p .46059 .54655 L F P
0 g
s
.444 .624 .929 r
.45298 .5144 m .47021 .52614 L .48549 .52954 L F
.45241 .51435 m .47021 .52614 L .45298 .5144 L F
.644 .43 .578 r
.44418 .52192 m .44401 .5214 L .45606 .52281 L F
.552 .647 .897 r
.4692 .52561 m .44537 .51085 L p .44687 .52212 L F P
0 g
s
.586 .924 .715 r
.45077 .5142 m .45042 .51443 L p .44301 .52129 L F P
0 g
s
.586 .924 .715 r
.45042 .51443 m .44973 .51487 L p .44301 .52129 L F P
0 g
s
.476 .046 .143 r
.46343 .51532 m .44973 .51487 L p .45298 .5144 L F P
0 g
s
.552 .647 .897 r
.44671 .52206 m .44687 .52212 L .44683 .52178 L F
.44671 .52206 m .44683 .52178 L .44636 .51823 L F
.44341 .52092 m .44671 .52206 L .44636 .51823 L F
.937 .563 .211 r
.44396 .52149 m .44361 .52081 L .4434 .52093 L F
.552 .647 .897 r
.44396 .52149 m .44687 .52212 L .44341 .52092 L F
.44396 .52149 m .44415 .52169 L .44687 .52212 L F
0 0 .061 r
.44973 .51487 m .44653 .52249 L .44194 .52666 L p F P
0 g
s
0 0 .061 r
.44285 .52363 m .44973 .51487 L .44194 .52666 L F
.476 .046 .143 r
.44973 .51487 m .45077 .5142 L p .45298 .5144 L F P
0 g
s
.444 .624 .929 r
.44537 .51085 m .45077 .5142 L p .45132 .51362 L F P
0 g
s
.586 .924 .715 r
.44973 .51487 m .44264 .52136 L p .44301 .52129 L F P
0 g
s
0 0 .061 r
.44301 .52102 m .44973 .51487 L p .44285 .52363 L F P
0 g
s
.545 .248 .415 r
.44653 .52249 m .44973 .51487 L .46789 .51547 L p F P
0 g
s
.545 .248 .415 r
.46789 .51547 m .46616 .52255 L .44653 .52249 L p F P
0 g
s
.579 .368 .558 r
.44736 .53246 m .44653 .52249 L .46616 .52255 L p F P
0 g
s
.579 .368 .558 r
.46616 .52255 m .46758 .532 L .44736 .53246 L p F P
0 g
s
.656 .173 0 r
.45297 .53963 m .45242 .53898 L p .45452 .54157 L F P
0 g
s
.672 .484 .622 r
.45297 .53963 m .45347 .53983 L p .45361 .54043 L F P
0 g
s
.604 .45 .646 r
.45223 .54371 m .44736 .53246 L .46758 .532 L p F P
0 g
s
.375 .572 .915 r
.449 .51305 m .4632 .53876 L p .46059 .54655 L F P
0 g
s
.375 .572 .915 r
.4632 .53876 m .464 .54021 L p .46059 .54655 L F P
0 g
s
.24 .575 .942 r
.48181 .57574 m .46728 .56591 L .45803 .55421 L p F P
0 g
s
.24 .575 .942 r
.45803 .55421 m .45391 .54899 L p .45835 .55325 L F P
0 g
s
.24 .575 .942 r
.47686 .5712 m .48181 .57574 L p .4717 .56559 L F P
0 g
s
.24 .575 .942 r
.4717 .56559 m .47067 .56456 L .47135 .56529 L F
.4717 .56559 m .47135 .56529 L .47686 .5712 L F
.14 .55 .924 r
.47991 .57098 m .4736 .56683 L .47584 .56893 L F
.205 .634 .95 r
.50277 .58313 m .49594 .57986 L .49614 .57991 L F
.14 .55 .924 r
.49238 .57921 m .49262 .57933 L p .49227 .5791 L F P
0 g
s
.205 .634 .95 r
.49262 .57933 m .49232 .57917 L p .50277 .58313 L F P
0 g
s
.205 .634 .95 r
.50277 .58313 m .49232 .57917 L .4973 .58051 L F
.49232 .57917 m .49146 .57872 L p .49279 .57913 L F P
0 g
s
.205 .634 .95 r
.4973 .58051 m .49267 .57927 L .49279 .57913 L F
.49267 .57927 m .49232 .57917 L .49279 .57913 L F
.4973 .58051 m .49146 .57872 L .49594 .57986 L F
.50304 .58326 m .50224 .58296 L p .50277 .58313 L F P
0 g
s
.205 .634 .95 r
.50224 .58296 m .49262 .57933 L p .50277 .58313 L F P
0 g
s
.205 .634 .95 r
.48181 .57574 m .50304 .58326 L p .4902 .57703 L F P
0 g
s
.257 .706 .957 r
.50304 .58326 m .50287 .5832 L p .50798 .58411 L F P
0 g
s
.257 .706 .957 r
.50287 .5832 m .48181 .57574 L p .50679 .58373 L F P
0 g
s
.257 .706 .957 r
.50798 .58411 m .50287 .5832 L .50679 .58373 L F
.50445 .58359 m .50304 .58326 L p .50798 .58411 L F P
0 g
s
.257 .706 .957 r
.48181 .57574 m .49462 .58219 L .50765 .58453 L p F P
0 g
s
.257 .706 .957 r
.50365 .58273 m .48181 .57574 L .50765 .58453 L F
.648 .57 .753 r
.47912 .55386 m .488 .56404 L .47177 .56547 L p F P
0 g
s
.239 .631 .959 r
.49462 .58219 m .48181 .57574 L .47497 .56946 L p F P
0 g
s
.239 .631 .959 r
.49462 .58219 m .47497 .56946 L .47499 .56835 L F
.49462 .58219 m .4697 .56463 L .47667 .56899 L F
.47497 .56946 m .4697 .56463 L p .47499 .56835 L F P
0 g
s
.239 .631 .959 r
.4697 .56463 m .46553 .56079 L p .47667 .56899 L F P
0 g
s
.239 .631 .959 r
.46553 .56079 m .48078 .5739 L .49043 .57968 L p F P
0 g
s
.239 .631 .959 r
.48497 .57509 m .46553 .56079 L .49043 .57968 L F
.67 .621 .791 r
.47709 .565 m .488 .56404 L p .48496 .57231 L F P
0 g
s
.359 .623 .952 r
.47835 .56124 m .48078 .5739 L p .47508 .56247 L F P
0 g
s
.359 .623 .952 r
.464 .54021 m .47518 .5566 L p .47508 .56247 L F P
0 g
s
.359 .623 .952 r
.47518 .5566 m .47835 .56124 L p .47508 .56247 L F P
0 g
s
.239 .631 .959 r
.49043 .57968 m .49462 .58219 L p .48497 .57509 L F P
0 g
s
.257 .706 .957 r
.50765 .58453 m .51143 .58522 L p .50365 .58273 L F P
0 g
s
.308 .77 .946 r
.51143 .58522 m .50437 .58394 L p .51527 .58539 L F P
0 g
s
.308 .77 .946 r
.50437 .58394 m .49462 .58219 L p .50298 .58348 L F P
0 g
s
.308 .77 .946 r
.51527 .58539 m .50437 .58394 L .50298 .58348 L F
.51328 .58538 m .51143 .58522 L p .51527 .58539 L F P
0 g
s
.308 .77 .946 r
.50523 .58573 m .51767 .58576 L p .50298 .58348 L F P
0 g
s
.669 .738 .902 r
.50514 .58592 m .50144 .5853 L p .50424 .58532 L F P
0 g
s
.669 .738 .902 r
.50144 .5853 m .49218 .58375 L p .50424 .58532 L F P
0 g
s
.308 .77 .946 r
.49462 .58219 m .50523 .58573 L p .50298 .58348 L F P
0 g
s
.628 .679 .879 r
.49433 .58209 m .49218 .58375 L p .49038 .5815 L F P
0 g
s
.628 .679 .879 r
.49038 .5815 m .48932 .58018 L .49433 .58209 L F
.212 .67 .946 r
.50523 .58573 m .49462 .58219 L .49016 .57952 L p F P
0 g
s
.212 .67 .946 r
.50523 .58573 m .49016 .57952 L .48975 .57853 L F
.50019 .58329 m .4842 .57595 L .49018 .57845 L F
.50523 .58573 m .50011 .58335 L .50019 .58329 L F
.50011 .58335 m .4842 .57595 L .50019 .58329 L F
.717 .725 .856 r
.5084 .58355 m .49701 .58002 L .50715 .57869 L p F P
0 g
s
.744 .647 .753 r
.50594 .56845 m .51205 .57541 L .49771 .5725 L p F P
0 g
s
.759 .688 .784 r
.50715 .57869 m .49771 .5725 L .51205 .57541 L p F P
0 g
s
.693 .672 .825 r
.49771 .5725 m .50715 .57869 L .49701 .58002 L p F P
0 g
s
.944 .92 .757 r
.51077 .58104 m .51395 .58001 L .5085 .57241 L p F P
0 g
s
.944 .92 .757 r
.5085 .57241 m .50586 .57489 L .51077 .58104 L p F P
0 g
s
.975 .925 .65 r
.5083 .58337 m .51077 .58104 L .50586 .57489 L p F P
0 g
s
.975 .925 .65 r
.50586 .57489 m .50426 .57927 L .5083 .58337 L p F P
0 g
s
0 0 .198 r
.50426 .57927 m .50944 .57408 L p .50724 .57843 L F P
0 g
s
.212 .67 .946 r
.49409 .58245 m .5018 .58472 L p .49296 .58017 L F P
0 g
s
.212 .67 .946 r
.5018 .58472 m .50523 .58573 L p .49724 .58187 L F P
0 g
s
.212 .67 .946 r
.4842 .57595 m .48078 .5739 L p .49018 .57845 L F P
0 g
s
.212 .67 .946 r
.49724 .58187 m .48078 .5739 L .5018 .58472 L F
.372 .831 .917 r
.51738 .58576 m .50661 .58573 L p .51591 .58558 L F P
0 g
s
.159 .68 .883 r
.5101 .58678 m .50979 .58678 L .51074 .58704 L F
.372 .831 .917 r
.50661 .58573 m .50523 .58573 L p .50933 .58567 L F P
0 g
s
.372 .831 .917 r
.5214 .58548 m .50661 .58573 L .50933 .58567 L F
.52183 .58548 m .5214 .58548 L .5214 .58548 L F
.5214 .58548 m .50661 .58573 L .5214 .58548 L F
.52183 .58548 m .51893 .58568 L p .51749 .58555 L F P
0 g
s
.372 .831 .917 r
.51767 .58576 m .51738 .58576 L p .51749 .58555 L F P
0 g
s
.372 .831 .917 r
.51749 .58555 m .51738 .58576 L .51591 .58558 L F
.51893 .58568 m .51767 .58576 L p .51749 .58555 L F P
0 g
s
.916 .79 .707 r
.52109 .58634 m .51656 .5866 L .51614 .58694 L F
.5197 .58684 m .52109 .58634 L p .51614 .58694 L F P
0 g
s
.916 .79 .707 r
.51656 .5866 m .51518 .58667 L .51463 .58722 L F
.51463 .58722 m .51353 .58909 L p .51656 .5866 L F P
0 g
s
.372 .831 .917 r
.51341 .58703 m .51514 .58671 L p .50933 .58567 L F P
0 g
s
.372 .831 .917 r
.51514 .58671 m .51763 .58625 L p .51572 .58612 L F P
0 g
s
.372 .831 .917 r
.51572 .58612 m .50933 .58567 L .51514 .58671 L F
.916 .79 .707 r
.52109 .58634 m .52185 .5858 L p .52038 .58637 L F P
0 g
s
.916 .79 .707 r
.52185 .5858 m .52256 .5853 L p .52038 .58637 L F P
0 g
s
.372 .831 .917 r
.51992 .5855 m .50933 .58567 L .51763 .58625 L F
.477 .896 .881 r
.51518 .58667 m .52129 .58557 L .51514 .58671 L F
.372 .831 .917 r
.51763 .58625 m .52183 .58548 L p .51992 .5855 L F P
0 g
s
.477 .896 .881 r
.52129 .58558 m .51514 .58671 L p .52129 .58557 L F P
0 g
s
.477 .896 .881 r
.52183 .58548 m .52129 .58558 L p .52129 .58557 L F P
0 g
s
.477 .896 .881 r
.52181 .58544 m .52183 .58548 L .51518 .58667 L F
.52256 .5853 m .52184 .58547 L p .52181 .58544 L F P
0 g
s
.477 .896 .881 r
.52184 .58547 m .52183 .58548 L p .52181 .58544 L F P
0 g
s
.916 .79 .707 r
.52038 .58637 m .52147 .58583 L .51584 .58655 L F
.52147 .58583 m .52256 .5853 L .52181 .58544 L F
.52147 .58583 m .52181 .58544 L .51584 .58655 L F
.52109 .58634 m .51561 .58656 L .51518 .58667 L F
.477 .896 .881 r
.51918 .58683 m .52069 .58625 L p .51494 .58676 L F P
0 g
s
.477 .896 .881 r
.52069 .58625 m .5231 .58532 L p .52134 .58563 L F P
0 g
s
.477 .896 .881 r
.52134 .58563 m .51494 .58676 L .52069 .58625 L F
0 0 0 r
.51997 .58672 m .5206 .58647 L .52035 .58654 L F
.983 .807 .588 r
.51353 .58909 m .51463 .58722 L p .51297 .5889 L F P
0 g
s
.916 .79 .707 r
.51353 .58909 m .5197 .58684 L p .51614 .58694 L F P
0 g
s
.61 .366 .522 r
.51828 .58902 m .50814 .59791 L p .52026 .58708 L F P
0 g
s
.61 .366 .522 r
.50931 .59685 m .52044 .5869 L .50814 .59791 L F
.505 .251 .463 r
.5067 .5945 m .49907 .5998 L p .50972 .59259 L F P
0 g
s
0 0 0 r
.49979 .60079 m .50187 .59866 L .49966 .60048 L F
.492 .248 .472 r
.49543 .60536 m .49907 .5998 L .51475 .5889 L p F P
0 g
s
.492 .248 .472 r
.51475 .5889 m .51125 .5919 L .49543 .60536 L p F P
0 g
s
.707 .558 .684 r
.51322 .58924 m .51923 .58753 L .50633 .59681 L p F P
0 g
s
.718 .556 .669 r
.51923 .58753 m .52026 .58708 L p .51923 .58753 L F P
0 g
s
.713 .473 .561 r
.52026 .58708 m .51923 .58753 L .52045 .58689 L p F P
0 g
s
.61 .366 .522 r
.52026 .58708 m .51848 .58884 L .51828 .58902 L p F P
0 g
s
.933 .757 .641 r
.52109 .58634 m .51353 .58909 L p .51958 .588 L F P
0 g
s
.917 .954 .8 r
.51919 .58833 m .51974 .58794 L p .51958 .588 L F P
0 g
s
.917 .954 .8 r
.51974 .58794 m .51981 .58789 L p .51958 .588 L F P
0 g
s
.609 .375 .536 r
.51848 .58884 m .51704 .59114 L .50678 .6022 L p F P
0 g
s
.892 .98 .693 r
.51284 .59538 m .5188 .58876 L p .51823 .58926 L F P
0 g
s
.609 .375 .536 r
.50678 .6022 m .50698 .59894 L .51848 .58884 L p F P
0 g
s
.935 .71 .573 r
.51896 .58843 m .51788 .58907 L p .51647 .59078 L F P
0 g
s
.935 .71 .573 r
.51788 .58907 m .51303 .59191 L p .51647 .59078 L F P
0 g
s
.935 .71 .573 r
.51303 .59191 m .51329 .59353 L p .51426 .5927 L F P
0 g
s
.935 .71 .573 r
.51647 .59078 m .5152 .5912 L .51426 .5927 L F
.5152 .5912 m .51303 .59191 L .51426 .5927 L F
.892 .98 .693 r
.51386 .59394 m .51362 .59422 L .51356 .59429 L F
.51352 .59435 m .51356 .5943 L .51218 .59596 L F
.51356 .5943 m .51354 .59431 L .51218 .59596 L F
.51218 .59596 m .51234 .59582 L p .51386 .59394 L F P
0 g
s
.892 .98 .693 r
.51234 .59582 m .51284 .59538 L p .51647 .59078 L F P
0 g
s
.968 .66 .381 r
.51349 .59479 m .51307 .59484 L .51248 .59564 L F
.735 .866 .445 r
.51252 .59631 m .51284 .59538 L p .50985 .60066 L F P
0 g
s
.735 .866 .445 r
.50509 .60909 m .50906 .60225 L p .50985 .60066 L F P
0 g
s
.735 .866 .445 r
.50906 .60225 m .51252 .59631 L p .50985 .60066 L F P
0 g
s
.753 .868 .44 r
.506 .60747 m .51284 .59538 L .51218 .59596 L p F P
0 g
s
.827 .95 .601 r
.51173 .59693 m .5118 .59677 L p .51197 .59651 L F P
0 g
s
.827 .95 .601 r
.5118 .59677 m .51211 .59611 L p .51275 .59516 L F P
0 g
s
.968 .66 .381 r
.51173 .59693 m .51248 .59564 L .51212 .59612 L F
.735 .866 .445 r
.51284 .59538 m .50995 .60049 L p .50985 .60066 L F P
0 g
s
.631 .417 .573 r
.51636 .59354 m .51655 .59574 L .51025 .60622 L p F P
0 g
s
.931 .57 .31 r
.51239 .60262 m .51483 .59735 L p .51075 .59904 L F P
0 g
s
.931 .57 .31 r
.51075 .59904 m .51073 .5991 L .51239 .60262 L F
0 0 0 r
.50683 .61054 m .50631 .60802 L p .51034 .59981 L F P
0 g
s
0 0 0 r
.51034 .59981 m .51071 .59905 L .51036 .60007 L F
.51034 .59981 m .51036 .60007 L .50683 .61054 L F
.5104 .6004 m .50683 .61054 L p .51071 .59905 L F P
0 g
s
.8 .331 0 r
.51067 .60321 m .51045 .60243 L .51047 .60328 L F
.51239 .60262 m .5104 .6004 L p .51067 .60321 L F P
0 g
s
0 0 0 r
.5088 .60661 m .51041 .60095 L .51047 .60328 L F
.50683 .61054 m .5104 .6004 L p .5088 .60661 L F P
0 g
s
0 0 0 r
.5104 .6004 m .51041 .60095 L .5088 .60661 L F
.50631 .60802 m .51017 .60008 L p .51029 .59987 L F P
0 g
s
.735 .866 .445 r
.50995 .60049 m .506 .60747 L p .50985 .60066 L F P
0 g
s
0 0 0 r
.51034 .59981 m .51169 .59701 L .51067 .59914 L F
.50631 .60802 m .51034 .59977 L .51017 .60015 L F
.735 .866 .445 r
.506 .60747 m .50509 .60909 L p .50985 .60066 L F P
0 g
s
.61 .366 .522 r
.50814 .59791 m .50698 .59894 L p .50931 .59685 L F P
0 g
s
.753 .868 .44 r
.50631 .60802 m .506 .60747 L p .51087 .59841 L F P
0 g
s
.753 .868 .44 r
.51218 .59596 m .51082 .59876 L p .51087 .59841 L F P
0 g
s
.753 .868 .44 r
.51082 .59876 m .50631 .60802 L p .51087 .59841 L F P
0 g
s
.8 .331 0 r
.50959 .59951 m .50957 .60359 L p .51018 .60338 L F P
0 g
s
.8 .331 0 r
.51047 .60328 m .51029 .60254 L .51018 .60338 L F
.51029 .60254 m .50959 .59951 L .51018 .60338 L F
.809 .416 0 r
.50672 .59809 m .50906 .60262 L p .50959 .59951 L F P
0 g
s
.809 .416 0 r
.50906 .60262 m .50957 .60359 L .50958 .60146 L p F P
0 g
s
.809 .416 0 r
.50958 .60146 m .50959 .59951 L p .50906 .60262 L F P
0 g
s
0 0 0 r
.51017 .60015 m .51057 .5993 L .51034 .59981 L F
.51034 .59977 m .51057 .5993 L .51017 .60015 L F
.51057 .5993 m .51169 .59701 L .51034 .59981 L F
.8 .331 0 r
.5104 .6004 m .51018 .60016 L p .51045 .60243 L F P
0 g
s
.8 .331 0 r
.51018 .60016 m .50959 .59951 L p .50994 .60069 L F P
0 g
s
.8 .331 0 r
.51018 .60016 m .50994 .60069 L .51045 .60243 L F
.5104 .6004 m .51045 .60243 L .51067 .60321 L F
.931 .57 .31 r
.5104 .6004 m .51239 .60262 L p .51071 .59905 L F P
0 g
s
0 0 0 r
.51029 .59987 m .51213 .59607 L .51169 .59701 L F
.51169 .59702 m .51169 .59701 L .51169 .59701 L F
.51029 .59987 m .51169 .59701 L .51169 .59702 L F
.51017 .60008 m .51213 .59607 L p .51029 .59987 L F P
0 g
s
.861 .983 .696 r
.51252 .59631 m .51929 .58868 L .51919 .58833 L p F P
0 g
s
.861 .983 .696 r
.51284 .59538 m .51252 .59631 L p .51896 .58861 L F P
0 g
s
.861 .983 .696 r
.51919 .58833 m .5188 .58876 L p .51896 .58861 L F P
0 g
s
.861 .983 .696 r
.5188 .58876 m .51284 .59538 L p .51896 .58861 L F P
0 g
s
.892 .98 .693 r
.51356 .5943 m .51356 .59429 L .51354 .59431 L F
.51386 .59394 m .51356 .59429 L .51352 .59435 L F
.51344 .59443 m .51218 .59596 L p .5148 .59279 L F P
0 g
s
.892 .98 .693 r
.51284 .59538 m .51896 .58843 L .51647 .59078 L F
.935 .71 .573 r
.51344 .59443 m .51349 .59479 L p .51571 .59181 L F P
0 g
s
.935 .71 .573 r
.51647 .59078 m .51519 .59232 L .51571 .59181 L F
.892 .98 .693 r
.51386 .59394 m .5148 .59279 L .51362 .59422 L F
.935 .71 .573 r
.51519 .59232 m .51344 .59443 L .51571 .59181 L F
.931 .57 .31 r
.51483 .59735 m .51349 .59479 L .51173 .59693 L p F P
0 g
s
0 0 0 r
.51067 .59914 m .51169 .59701 L .51169 .59701 L F
.51067 .59914 m .51169 .59701 L .51071 .59905 L F
.931 .57 .31 r
.51173 .59693 m .50959 .59951 L p .51071 .59905 L F P
0 g
s
.931 .57 .31 r
.51483 .59735 m .51173 .59693 L .51071 .59905 L F
0 0 0 r
.51071 .59905 m .51169 .59701 L .51129 .59787 L F
.5104 .6004 m .51129 .59787 L p .51041 .60095 L F P
0 g
s
0 0 0 r
.51129 .59787 m .51151 .60121 L p .51047 .60328 L F P
0 g
s
0 0 0 r
.51041 .60095 m .51129 .59787 L .51047 .60328 L F
.8 .331 0 r
.51045 .60243 m .50959 .59951 L .51047 .60328 L F
.931 .57 .31 r
.51018 .60016 m .5104 .6004 L p .51071 .59905 L F P
0 g
s
.931 .57 .31 r
.51075 .59904 m .51071 .59905 L .51073 .5991 L F
0 0 0 r
.51129 .59787 m .5104 .6004 L p .51071 .59905 L F P
0 g
s
.931 .57 .31 r
.50959 .59951 m .51018 .60016 L p .51071 .59905 L F P
0 g
s
0 0 0 r
.51216 .59599 m .51129 .59787 L p .51213 .59607 L F P
0 g
s
.968 .66 .381 r
.50959 .59951 m .51173 .59693 L p .51212 .59612 L F P
0 g
s
0 0 0 r
.51213 .59607 m .51218 .59596 L .51216 .59599 L p F P
0 g
s
.968 .66 .381 r
.51173 .59693 m .51349 .59479 L p .51248 .59564 L F P
0 g
s
.827 .95 .601 r
.51218 .59596 m .51339 .59448 L p .51293 .59486 L F P
0 g
s
.827 .95 .601 r
.51252 .59546 m .51293 .59486 L .51211 .59611 L F
.968 .66 .381 r
.51344 .59443 m .51338 .59409 L p .51307 .59474 L F P
0 g
s
.935 .71 .573 r
.51329 .59353 m .51344 .59443 L p .51647 .59078 L F P
0 g
s
.933 .757 .641 r
.51896 .58843 m .51914 .58826 L .51795 .58897 L F
.51303 .59191 m .51788 .58907 L p .51795 .58897 L F P
0 g
s
.933 .757 .641 r
.51788 .58907 m .51896 .58843 L p .51795 .58897 L F P
0 g
s
.892 .98 .693 r
.51647 .59078 m .51671 .59048 L .51234 .59582 L F
.933 .757 .641 r
.51328 .59053 m .51303 .59191 L p .51958 .588 L F P
0 g
s
.892 .98 .693 r
.51671 .59048 m .518 .58885 L .51473 .59288 L F
.51671 .59048 m .51473 .59288 L .51234 .59582 L F
.827 .95 .601 r
.518 .58885 m .51617 .59007 L p .51293 .59486 L F P
0 g
s
.827 .95 .601 r
.51293 .59486 m .51617 .59007 L .51275 .59516 L F
.51293 .59486 m .51275 .59516 L .51211 .59611 L F
.968 .66 .381 r
.51338 .59409 m .51303 .59191 L p .51307 .59462 L F P
0 g
s
.968 .66 .381 r
.51338 .59409 m .51307 .59462 L .51307 .59474 L F
.827 .95 .601 r
.51339 .59448 m .51344 .59443 L p .51293 .59486 L F P
0 g
s
.968 .66 .381 r
.51344 .59443 m .51307 .59474 L .51307 .59484 L F
.51307 .59484 m .51307 .59462 L .51293 .59486 L F
.827 .95 .601 r
.51344 .59443 m .518 .58885 L p .51293 .59486 L F P
0 g
s
.968 .66 .381 r
.51307 .59484 m .51293 .59486 L .50935 .59902 L F
.50757 .59547 m .50891 .59814 L p .51293 .59486 L F P
0 g
s
.968 .66 .381 r
.50891 .59814 m .50935 .59902 L p .51293 .59486 L F P
0 g
s
.968 .66 .381 r
.51344 .59444 m .51344 .59443 L p .51312 .59478 L F P
0 g
s
.968 .66 .381 r
.51344 .59444 m .51312 .59478 L .51307 .59484 L F
.51349 .59479 m .51344 .59444 L p .51307 .59484 L F P
0 g
s
.827 .95 .601 r
.51197 .59651 m .51617 .59007 L .51173 .59693 L F
.51129 .59787 m .51173 .59693 L p .51606 .59026 L F P
0 g
s
.827 .95 .601 r
.51606 .59026 m .51129 .59787 L p .51606 .59026 L F P
0 g
s
.609 .801 .38 r
.51425 .59315 m .51606 .59026 L p .51511 .59171 L F P
0 g
s
.827 .95 .601 r
.51617 .59007 m .51606 .59026 L p .51606 .59026 L F P
0 g
s
.609 .801 .38 r
.51606 .59026 m .51617 .59007 L .51606 .59025 L p F P
0 g
s
.609 .801 .38 r
.51606 .59025 m .51511 .59171 L p .51606 .59026 L F P
0 g
s
.827 .95 .601 r
.51275 .59516 m .51617 .59007 L .5118 .59677 L F
.892 .98 .693 r
.518 .58885 m .51344 .59443 L p .5148 .59279 L F P
0 g
s
.892 .98 .693 r
.51647 .59078 m .51896 .58843 L .51671 .59048 L F
.51919 .58833 m .51896 .58843 L p .51823 .58926 L F P
0 g
s
.892 .98 .693 r
.5188 .58876 m .51919 .58833 L p .51823 .58926 L F P
0 g
s
.935 .71 .573 r
.5189 .58999 m .51896 .58843 L .51647 .59078 L F
.892 .98 .693 r
.51896 .58843 m .518 .58885 L p .51671 .59048 L F P
0 g
s
.933 .757 .641 r
.51353 .58909 m .51328 .59053 L p .51958 .588 L F P
0 g
s
.902 .985 .767 r
.51617 .59007 m .51784 .58896 L p .51864 .58811 L F P
0 g
s
.902 .985 .767 r
.51864 .58811 m .51922 .58749 L .5184 .58819 L F
.51864 .58811 m .5184 .58819 L .51617 .59007 L F
.691 .553 .693 r
.50468 .59049 m .51322 .58924 L .49435 .60097 L p F P
0 g
s
.707 .558 .684 r
.50633 .59681 m .49435 .60097 L .51322 .58924 L p F P
0 g
s
.372 .831 .917 r
.50523 .58573 m .51341 .58703 L p .50933 .58567 L F P
0 g
s
.633 .772 .947 r
.50314 .58673 m .49218 .58375 L .50691 .5874 L F
.694 .822 .944 r
.50514 .58592 m .50715 .58596 L p .50803 .58613 L F P
0 g
s
.669 .738 .902 r
.5084 .58355 m .50831 .58362 L p .49809 .58039 L F P
0 g
s
.669 .738 .902 r
.5026 .5819 m .49809 .58039 L .50831 .58362 L F
.49823 .5804 m .5084 .58355 L p .49809 .58039 L F P
0 g
s
.969 .864 .468 r
.5083 .58337 m .50426 .57927 L p .50599 .58431 L F P
0 g
s
.159 .68 .883 r
.50282 .58502 m .49671 .58322 L p .50201 .58443 L F P
0 g
s
.159 .68 .883 r
.49671 .58322 m .49409 .58245 L p .50152 .58421 L F P
0 g
s
.159 .68 .883 r
.51341 .58703 m .49671 .58322 L .50152 .58421 L F
.50523 .58573 m .50282 .58502 L p .50767 .58572 L F P
0 g
s
.159 .68 .883 r
.50767 .58572 m .50282 .58502 L .50201 .58443 L F
.50789 .5859 m .50523 .58573 L .50767 .58572 L F
.50944 .5864 m .50523 .58573 L p .50872 .58596 L F P
0 g
s
.159 .68 .883 r
.50501 .58707 m .50623 .58707 L p .5023 .58472 L F P
0 g
s
.159 .68 .883 r
.50623 .58707 m .50707 .58706 L p .50625 .58666 L F P
0 g
s
.159 .68 .883 r
.50625 .58666 m .5023 .58472 L .50623 .58707 L F
.50741 .58613 m .5023 .58472 L .50707 .58706 L F
.49409 .58245 m .50501 .58707 L p .5023 .58472 L F P
0 g
s
.159 .68 .883 r
.50717 .58555 m .49409 .58245 L .50979 .58678 L F
.225 .677 .951 r
.50501 .58707 m .49399 .58223 L .49609 .58092 L F
.50501 .58707 m .49224 .57827 L .49773 .58124 L F
.50501 .58707 m .50246 .58503 L .50236 .58507 L F
.50306 .58574 m .50501 .58707 L p .50236 .58507 L F P
0 g
s
.225 .677 .951 r
.50501 .58707 m .49409 .58245 L .49399 .58223 L p F P
0 g
s
.718 .543 .652 r
.50468 .59049 m .50691 .5874 L .50848 .58755 L F
.705 .54 .661 r
.49972 .58815 m .50314 .58673 L .50691 .5874 L F
.718 .543 .652 r
.50468 .59049 m .49364 .59067 L .50691 .5874 L p F P
0 g
s
.705 .54 .661 r
.50691 .5874 m .49364 .59067 L p .49972 .58815 L F P
0 g
s
.672 .541 .697 r
.49364 .59067 m .50468 .59049 L .47924 .60412 L p F P
0 g
s
.691 .553 .693 r
.49435 .60097 m .47924 .60412 L .50468 .59049 L p F P
0 g
s
.916 .728 .234 r
.50685 .58683 m .50464 .58554 L p .50419 .58577 L F P
0 g
s
.916 .728 .234 r
.50464 .58554 m .50388 .5851 L p .50419 .58577 L F P
0 g
s
.159 .68 .883 r
.50707 .58706 m .51074 .58704 L p .50741 .58613 L F P
0 g
s
.09 .648 .754 r
.50744 .58703 m .50987 .58703 L .5075 .58705 L F
.50691 .58704 m .50701 .58705 L .50501 .58707 L F
.50501 .58707 m .50682 .58741 L p .50689 .58713 L F P
0 g
s
.09 .648 .754 r
.50744 .58703 m .50744 .58705 L .50701 .58705 L F
.50744 .58703 m .50701 .58705 L .50691 .58704 L F
.159 .68 .883 r
.51341 .58703 m .50944 .5864 L p .50872 .58596 L F P
0 g
s
.159 .68 .883 r
.50872 .58596 m .50789 .5859 L .50767 .58572 L F
.51074 .58704 m .51341 .58703 L p .50717 .58555 L F P
0 g
s
.09 .648 .754 r
.51308 .58703 m .50707 .58706 L p .51477 .58698 L F P
0 g
s
.09 .648 .754 r
.50707 .58706 m .50501 .58707 L p .50701 .58705 L F P
0 g
s
.09 .648 .754 r
.51477 .58698 m .50707 .58706 L .50701 .58705 L F
.983 .807 .588 r
.50661 .59104 m .51353 .58909 L p .50744 .58703 L F P
0 g
s
.09 .648 .754 r
.51075 .58701 m .51477 .58698 L .50987 .58703 L F
.983 .807 .588 r
.51463 .58722 m .51477 .58698 L p .51297 .5889 L F P
0 g
s
.477 .896 .881 r
.51494 .58676 m .51477 .58679 L .51492 .58679 L F
.916 .79 .707 r
.51477 .58698 m .51463 .58722 L p .51518 .58667 L F P
0 g
s
.477 .896 .881 r
.51393 .58701 m .51918 .58683 L p .51477 .58679 L F P
0 g
s
.983 .807 .588 r
.51477 .58698 m .51494 .58669 L p .51468 .58698 L F P
0 g
s
.983 .807 .588 r
.51477 .58698 m .51468 .58698 L .51297 .5889 L F
.477 .896 .881 r
.51514 .58671 m .51341 .58703 L p .51497 .58672 L F P
0 g
s
.477 .896 .881 r
.51518 .58667 m .51514 .58671 L .51497 .58672 L F
.51518 .58667 m .51341 .58703 L .51512 .58672 L F
.51341 .58703 m .51393 .58701 L p .51477 .58679 L F P
0 g
s
.983 .807 .588 r
.51468 .58698 m .51492 .58672 L .50998 .58701 L F
.09 .648 .754 r
.51075 .58701 m .50987 .58703 L .50744 .58703 L F
.983 .807 .588 r
.51494 .58669 m .50829 .58681 L p .50778 .58715 L F P
0 g
s
.983 .807 .588 r
.50829 .58681 m .50685 .58683 L p .50744 .58703 L F P
0 g
s
.983 .807 .588 r
.50778 .58715 m .50829 .58681 L .50744 .58703 L F
.09 .648 .754 r
.50691 .58704 m .50689 .58713 L .50706 .58713 L F
.51477 .58698 m .51341 .58703 L .51308 .58703 L p F P
0 g
s
.983 .807 .588 r
.51297 .5889 m .51468 .58698 L .50778 .58715 L F
.51468 .58698 m .50998 .58701 L .50778 .58715 L F
.09 .648 .754 r
.50734 .58706 m .50706 .58713 L .50727 .58714 L F
.50734 .58706 m .50727 .58714 L .5074 .58706 L F
.50691 .58704 m .50706 .58713 L .50734 .58706 L F
.50744 .58703 m .50691 .58704 L .5074 .58706 L F
.983 .807 .588 r
.50682 .58741 m .50661 .59104 L p .50744 .58703 L F P
0 g
s
.09 .648 .754 r
.51336 .58864 m .51723 .58744 L p .50689 .58713 L F P
0 g
s
.983 .807 .588 r
.50684 .58703 m .50682 .58741 L p .50744 .58703 L F P
0 g
s
.983 .807 .588 r
.51492 .58672 m .51494 .58669 L .50778 .58715 L F
.09 .648 .754 r
.5074 .58706 m .50727 .58714 L .51723 .58744 L F
.477 .896 .881 r
.51494 .58676 m .51492 .58679 L .51918 .58683 L F
.916 .79 .707 r
.51494 .58669 m .51477 .58698 L p .51518 .58667 L F P
0 g
s
.09 .648 .754 r
.51918 .58683 m .51812 .58685 L .51813 .58685 L F
.51918 .58683 m .51477 .58698 L p .51075 .58701 L F P
0 g
s
.09 .648 .754 r
.51812 .58685 m .51075 .58701 L .51813 .58685 L F
.51723 .58744 m .51918 .58683 L p .51464 .58691 L F P
0 g
s
0 0 0 r
.51918 .58683 m .51772 .58729 L p .52037 .58653 L F P
0 g
s
0 0 0 r
.5206 .58647 m .5204 .58652 L p .52037 .58653 L F P
0 g
s
0 0 0 r
.5204 .58652 m .51918 .58683 L p .52037 .58653 L F P
0 g
s
.902 .985 .767 r
.51834 .58848 m .51997 .58672 L .51784 .58896 L F
.873 .8 .775 r
.52437 .58482 m .52256 .5853 L .52415 .5849 L F
.477 .896 .881 r
.52411 .58491 m .52184 .58536 L .5231 .58532 L F
.897 .869 .802 r
.52257 .58548 m .5231 .58532 L p .52408 .58493 L F P
0 g
s
.897 .869 .802 r
.5231 .58532 m .52364 .58515 L p .52379 .58507 L F P
0 g
s
.897 .869 .802 r
.52379 .58507 m .52408 .58493 L .5231 .58532 L F
.477 .896 .881 r
.52418 .5849 m .52411 .58491 L .5231 .58532 L F
.897 .869 .802 r
.52408 .58493 m .52411 .58491 L .52257 .58548 L F
.873 .8 .775 r
.52437 .58482 m .52415 .5849 L .52423 .58488 L F
.59 .139 .149 r
.52503 .58451 m .52297 .5852 L .52422 .58488 L F
.897 .869 .802 r
.52411 .58491 m .52493 .5845 L .52396 .5849 L F
.52411 .58491 m .52396 .5849 L .52257 .58548 L F
.916 .79 .707 r
.52256 .5853 m .52268 .58522 L p .51584 .58655 L F P
0 g
s
.887 .809 .766 r
.51706 .58497 m .51494 .58669 L .52268 .58522 L p F P
0 g
s
.887 .809 .766 r
.52411 .58464 m .52405 .58464 L .51706 .58497 L F
.52405 .58463 m .51706 .58497 L p .52412 .58463 L F P
0 g
s
.866 .995 .801 r
.5237 .58464 m .52151 .58456 L p .52133 .58484 L F P
0 g
s
.477 .896 .881 r
.52344 .58505 m .52256 .5853 L .51518 .58667 L F
.52368 .585 m .52347 .58505 L .52344 .58505 L F
.59 .139 .149 r
.52503 .58451 m .52268 .58522 L .52297 .5852 L F
.477 .896 .881 r
.52347 .58505 m .52256 .5853 L .52344 .58505 L F
.52184 .58536 m .51518 .58667 L .523 .58533 L F
.51518 .58667 m .51512 .58672 L .523 .58533 L F
.52184 .58536 m .523 .58533 L .5231 .58532 L F
.903 .941 .823 r
.52056 .58608 m .52255 .58549 L p .52322 .585 L F P
0 g
s
.903 .941 .823 r
.5237 .58464 m .52302 .58496 L p .52322 .585 L F P
0 g
s
.903 .941 .823 r
.52302 .58496 m .52056 .58608 L p .52322 .585 L F P
0 g
s
.916 .79 .707 r
.52268 .58522 m .51561 .58656 L p .51584 .58655 L F P
0 g
s
.866 .995 .801 r
.52056 .58608 m .52302 .58496 L p .52133 .58484 L F P
0 g
s
.866 .995 .801 r
.52302 .58496 m .5237 .58464 L p .52133 .58484 L F P
0 g
s
.477 .896 .881 r
.52411 .58491 m .52375 .585 L .52368 .585 L F
.52375 .585 m .52256 .5853 L .52368 .585 L F
.761 .928 .942 r
.52503 .58449 m .52512 .58446 L p .52502 .58448 L F P
0 g
s
.897 .869 .802 r
.52513 .58446 m .52493 .5845 L p .52411 .58491 L F P
0 g
s
.477 .896 .881 r
.52417 .5849 m .52412 .58491 L p .52411 .58491 L F P
0 g
s
.897 .869 .802 r
.52364 .58515 m .52417 .5849 L p .52411 .58491 L F P
0 g
s
.897 .869 .802 r
.52417 .5849 m .52513 .58446 L p .52411 .58491 L F P
0 g
s
.477 .896 .881 r
.52418 .5849 m .52417 .5849 L p .52411 .58491 L F P
0 g
s
.477 .896 .881 r
.52412 .58491 m .52256 .5853 L p .52411 .58491 L F P
0 g
s
.711 .415 .473 r
.52488 .58457 m .52364 .58515 L p .52503 .58451 L F P
0 g
s
.63 .962 .845 r
.52508 .58449 m .52418 .5849 L .5231 .58532 L p F P
0 g
s
.63 .962 .845 r
.52245 .58554 m .52261 .58549 L .52089 .58617 L F
.52268 .58548 m .52089 .58617 L p .52261 .58549 L F P
0 g
s
.63 .962 .845 r
.52089 .58617 m .51918 .58683 L p .52092 .58614 L F P
0 g
s
.63 .962 .845 r
.52508 .58449 m .52089 .58617 L .52092 .58614 L F
.51918 .58683 m .52089 .58639 L p .52253 .5855 L F P
0 g
s
.902 .985 .767 r
.51997 .58672 m .52252 .5855 L .52056 .58608 L F
.52255 .58549 m .52248 .58551 L p .52252 .5855 L F P
0 g
s
.902 .985 .767 r
.52248 .58551 m .52056 .58608 L p .52252 .5855 L F P
0 g
s
.63 .962 .845 r
.5231 .58532 m .52268 .58548 L p .52261 .58549 L F P
0 g
s
.63 .962 .845 r
.52508 .58449 m .5231 .58532 L .52245 .58554 L F
.873 .8 .775 r
.52423 .58488 m .52455 .58477 L p .52437 .58482 L F P
0 g
s
.711 .415 .473 r
.52385 .58516 m .52386 .58516 L p .52455 .58477 L F P
0 g
s
.711 .415 .473 r
.52455 .58477 m .52513 .58446 L .52385 .58516 L F
.873 .8 .775 r
.52455 .58477 m .52476 .58466 L p .52469 .5847 L F P
0 g
s
.873 .8 .775 r
.52476 .58466 m .52512 .58446 L p .52469 .5847 L F P
0 g
s
.894 .972 .822 r
.52329 .58544 m .52374 .58516 L .52365 .58515 L F
.894 .792 .741 r
.52365 .58515 m .52109 .58634 L p .52325 .58547 L F P
0 g
s
.894 .972 .822 r
.52325 .58547 m .52365 .58515 L .52364 .58515 L F
.702 .451 .541 r
.52384 .5853 m .52512 .58446 L .52384 .5853 L F
.894 .792 .741 r
.52434 .58503 m .52504 .58451 L .52423 .58488 L p F P
0 g
s
.894 .792 .741 r
.52423 .58488 m .52365 .58515 L p .52402 .58509 L F P
0 g
s
.921 .885 .78 r
.52351 .58563 m .52455 .58477 L .52423 .58488 L p F P
0 g
s
.894 .792 .741 r
.52434 .58503 m .52423 .58488 L .52402 .58509 L F
.921 .885 .78 r
.52423 .58488 m .52418 .5849 L p .52389 .58521 L F P
0 g
s
.921 .885 .78 r
.52351 .58563 m .52394 .58518 L .52389 .58521 L F
.894 .792 .741 r
.51974 .58798 m .52434 .58503 L p .52389 .58521 L F P
0 g
s
.894 .792 .741 r
.52389 .58521 m .52325 .58547 L .52226 .58618 L F
.52389 .58521 m .52226 .58618 L .51974 .58798 L F
.921 .885 .78 r
.52394 .58518 m .52423 .58488 L .52389 .58521 L F
0 0 0 r
.52386 .58516 m .52384 .58517 L p .52384 .58517 L F P
0 g
s
.894 .972 .822 r
.52384 .58517 m .52386 .58516 L .52384 .58516 L p F P
0 g
s
.894 .972 .822 r
.52384 .58516 m .52364 .58515 L p .52384 .58517 L F P
0 g
s
.894 .792 .741 r
.52434 .58503 m .52365 .58515 L .52325 .58547 L F
.63 .962 .845 r
.52278 .5859 m .52508 .58449 L p .52253 .5855 L F P
0 g
s
.917 .954 .8 r
.52364 .58515 m .52258 .58548 L p .51958 .588 L F P
0 g
s
.917 .954 .8 r
.51958 .588 m .52258 .58548 L .52253 .5855 L F
.933 .757 .641 r
.51934 .58817 m .51958 .588 L .51914 .58826 L F
.51974 .58798 m .51958 .588 L .51934 .58817 L F
.51981 .58789 m .52109 .58634 L p .51958 .588 L F P
0 g
s
.917 .954 .8 r
.518 .58885 m .51896 .58843 L p .52174 .58615 L F P
0 g
s
.917 .954 .8 r
.52174 .58615 m .52245 .58557 L .52158 .58621 L F
.52174 .58615 m .52158 .58621 L .518 .58885 L F
0 0 0 r
.52278 .5859 m .52183 .58615 L p .52122 .58634 L F P
0 g
s
.902 .985 .767 r
.518 .58885 m .52156 .58622 L p .51997 .58672 L F P
0 g
s
0 0 0 r
.52103 .58641 m .52122 .58634 L .52074 .5865 L F
.917 .954 .8 r
.52245 .58557 m .52241 .58559 L .518 .58885 L F
.51958 .588 m .52253 .5855 L .51896 .58843 L F
.52156 .58622 m .518 .58885 L p .52241 .58559 L F P
0 g
s
.917 .954 .8 r
.52253 .5855 m .52241 .58559 L .52241 .58559 L F
.52241 .58559 m .52156 .58622 L .52241 .58559 L F
0 0 0 r
.51971 .5872 m .51871 .58779 L .51919 .58818 L F
.902 .985 .767 r
.51997 .58672 m .51994 .58673 L .51784 .58896 L F
.51922 .58749 m .5199 .58678 L .51882 .58774 L F
0 0 0 r
.51997 .58672 m .51872 .58779 L .51971 .5872 L F
.51872 .58779 m .51871 .58779 L .51971 .5872 L F
.52278 .5859 m .52122 .58634 L .52103 .58641 L F
.917 .954 .8 r
.51981 .58789 m .52364 .58515 L p .51958 .588 L F P
0 g
s
0 0 0 r
.51919 .58818 m .52278 .5859 L p .52103 .58641 L F P
0 g
s
0 0 0 r
.52103 .58641 m .51997 .58672 L .51971 .5872 L F
.52103 .58641 m .51971 .5872 L .51919 .58818 L F
.917 .954 .8 r
.52245 .58557 m .52253 .5855 L .52241 .58559 L F
.51896 .58843 m .51919 .58833 L p .51958 .588 L F P
0 g
s
.63 .962 .845 r
.52089 .58639 m .52156 .58622 L p .52253 .5855 L F P
0 g
s
.917 .954 .8 r
.52255 .58549 m .52156 .58622 L p .52253 .5855 L F P
0 g
s
.63 .962 .845 r
.52156 .58622 m .52278 .5859 L p .52253 .5855 L F P
0 g
s
.917 .954 .8 r
.52258 .58548 m .52255 .58549 L p .52253 .5855 L F P
0 g
s
.902 .985 .767 r
.51997 .58672 m .52056 .58608 L .51994 .58673 L F
0 0 0 r
.51772 .58729 m .51336 .58864 L p .51779 .58731 L F P
0 g
s
0 0 0 r
.5206 .58647 m .51778 .58727 L .51779 .58731 L F
.51778 .58727 m .51772 .58729 L .51779 .58731 L F
.51997 .58672 m .51807 .58727 L .51871 .58779 L F
.902 .985 .767 r
.51922 .58749 m .51882 .58774 L .51617 .59007 L F
.5199 .58678 m .51965 .58699 L .51617 .59007 L F
0 0 0 r
.51736 .58833 m .51816 .58826 L p .51807 .58727 L F P
0 g
s
0 0 0 r
.51816 .58826 m .51919 .58818 L p .51871 .58779 L F P
0 g
s
0 0 0 r
.51807 .58727 m .51816 .58826 L .51871 .58779 L F
.902 .985 .767 r
.51974 .58683 m .51816 .58826 L p .51994 .58673 L F P
0 g
s
.902 .985 .767 r
.51816 .58826 m .51617 .59007 L p .51965 .58699 L F P
0 g
s
.902 .985 .767 r
.51994 .58673 m .51816 .58826 L .51965 .58699 L F
0 0 0 r
.51997 .58672 m .52035 .58654 L .5181 .58722 L F
.51997 .58672 m .5181 .58722 L .51807 .58727 L F
.796 .965 .652 r
.52056 .58608 m .51841 .58682 L p .51727 .58848 L F P
0 g
s
.796 .965 .652 r
.51617 .59007 m .51816 .58826 L p .51727 .58848 L F P
0 g
s
.097 0 0 r
.51816 .58826 m .51712 .58835 L p .51758 .58841 L F P
0 g
s
.097 0 0 r
.51768 .58842 m .5173 .58844 L .51727 .58848 L F
.796 .965 .652 r
.51816 .58826 m .52056 .58608 L p .51727 .58848 L F P
0 g
s
.097 0 0 r
.51816 .58826 m .51758 .58841 L .51768 .58842 L F
.51712 .58835 m .51336 .58864 L p .51713 .58845 L F P
0 g
s
.097 0 0 r
.51712 .58835 m .51713 .58845 L .51768 .58842 L F
.51768 .58842 m .51727 .58848 L .51707 .58879 L F
.51707 .58879 m .51694 .58899 L .51724 .5903 L F
.796 .965 .652 r
.51719 .5886 m .51707 .58879 L .51614 .59018 L F
.51614 .59018 m .51614 .59018 L .51491 .59203 L F
.51719 .5886 m .51614 .59018 L .51614 .59018 L F
.51617 .59016 m .51491 .59203 L p .51643 .58976 L F P
0 g
s
.097 0 0 r
.51617 .59016 m .51724 .5903 L p .51694 .58899 L F P
0 g
s
.796 .965 .652 r
.51726 .58851 m .51719 .58862 L .51491 .59203 L F
.51645 .58967 m .51788 .5876 L .51602 .59031 L F
.097 0 0 r
.51691 .58888 m .51617 .59016 L .51694 .58899 L F
.796 .965 .652 r
.51788 .5876 m .51617 .59016 L .51643 .58976 L F
.51602 .59031 m .51617 .59007 L p .51645 .58967 L F P
0 g
s
.097 0 0 r
.51503 .59002 m .51617 .59016 L p .51691 .58888 L F P
0 g
s
.987 .746 .482 r
.51303 .59191 m .51353 .58909 L .50661 .59104 L p F P
0 g
s
.097 0 0 r
.51087 .58949 m .51503 .59002 L p .51707 .58879 L F P
0 g
s
.796 .965 .652 r
.51491 .59203 m .51602 .59031 L p .51719 .5886 L F P
0 g
s
0 .541 .731 r
.51087 .58949 m .51455 .58961 L p .5163 .59006 L F P
0 g
s
0 .541 .731 r
.51646 .5902 m .51609 .59015 L p .51671 .59016 L F P
0 g
s
0 0 0 r
.5155 .5913 m .51623 .59015 L .51648 .5901 L F
.51623 .59015 m .51643 .58984 L .51648 .5901 L F
0 .541 .731 r
.51648 .5901 m .51623 .59011 L .5163 .59006 L F
.51671 .59016 m .51637 .59012 L .51648 .5901 L F
.51637 .59012 m .51623 .59011 L .51648 .5901 L F
0 0 0 r
.51617 .59016 m .51715 .5887 L p .5155 .5913 L F P
0 g
s
0 .541 .731 r
.51623 .59011 m .51087 .58949 L .5163 .59006 L F
0 0 0 r
.51648 .5901 m .51715 .5887 L .51719 .58924 L F
.51643 .58984 m .51715 .5887 L .51648 .5901 L F
0 .541 .731 r
.51724 .5903 m .51646 .5902 L p .51671 .59016 L F P
0 g
s
.935 .71 .573 r
.51349 .59479 m .5189 .58999 L p .51647 .59078 L F P
0 g
s
.883 .636 .561 r
.52192 .58974 m .52244 .58776 L .51874 .59215 L p F P
0 g
s
.922 .651 .509 r
.51874 .59215 m .5189 .58999 L .51349 .59479 L p F P
0 g
s
0 .541 .731 r
.51902 .59197 m .51724 .5903 L p .51648 .5901 L F P
0 g
s
0 .541 .731 r
.51648 .5901 m .5163 .59006 L .5165 .5902 L F
.922 .651 .509 r
.51349 .59479 m .51483 .59735 L .51874 .59215 L p F P
0 g
s
0 .541 .731 r
.51648 .5901 m .51674 .59037 L .51902 .59197 L F
0 0 0 r
.51753 .59118 m .51654 .59501 L p .51648 .5901 L F P
0 g
s
0 .541 .731 r
.51609 .59015 m .51611 .59009 L .51671 .59016 L F
.51612 .59044 m .51753 .59118 L p .5163 .59006 L F P
0 g
s
0 .541 .731 r
.51753 .59118 m .51902 .59197 L p .5163 .59006 L F P
0 g
s
0 .541 .731 r
.5163 .59006 m .51753 .59118 L .5163 .59006 L F
.935 .71 .573 r
.5189 .58999 m .51974 .58798 L .51896 .58843 L p F P
0 g
s
.933 .757 .641 r
.51896 .58843 m .51974 .58798 L p .51914 .58826 L F P
0 g
s
.902 .742 .675 r
.51974 .58798 m .5191 .58952 L p .52208 .58678 L F P
0 g
s
.902 .742 .675 r
.5191 .58952 m .5189 .58999 L p .52208 .58678 L F P
0 g
s
0 0 0 r
.52278 .5859 m .51919 .58818 L p .52341 .58565 L F P
0 g
s
.492 .572 .864 r
.52408 .59117 m .52338 .59727 L .52546 .58645 L p F P
0 g
s
.762 .476 0 r
.52511 .58453 m .52495 .58529 L .52531 .58512 L p F P
0 g
s
.612 .794 .969 r
.52515 .58451 m .52531 .58512 L .52495 .58529 L p F P
0 g
s
.434 .558 .881 r
.52461 .58732 m .52408 .59117 L .52518 .58473 L p F P
0 g
s
.492 .572 .864 r
.52546 .58645 m .52518 .58473 L .52408 .59117 L p F P
0 g
s
.747 .578 .666 r
.52441 .58983 m .52508 .58495 L .52512 .58486 L p F P
0 g
s
.747 .578 .666 r
.52512 .58486 m .52492 .58947 L .52441 .58983 L p F P
0 g
s
.44 .54 .863 r
.52444 .58756 m .52461 .58732 L p .52445 .58747 L F P
0 g
s
.612 .794 .969 r
.52495 .58529 m .52461 .58732 L .52515 .58451 L p F P
0 g
s
.434 .558 .881 r
.52518 .58473 m .52515 .58451 L .52461 .58732 L p F P
0 g
s
.782 .612 .669 r
.52508 .58495 m .52441 .58983 L .5241 .58904 L p F P
0 g
s
.933 .757 .641 r
.51974 .58798 m .51981 .58789 L p .51958 .588 L F P
0 g
s
.75 .539 .61 r
.52504 .58451 m .52434 .58503 L .52473 .58479 L p F P
0 g
s
.882 .975 .836 r
.52513 .58446 m .52473 .58479 L .52434 .58503 L p F P
0 g
s
.882 .975 .836 r
.52334 .58614 m .52513 .58446 L p .52502 .58454 L F P
0 g
s
.882 .975 .836 r
.52434 .58503 m .52339 .58608 L p .52502 .58454 L F P
0 g
s
.882 .975 .836 r
.52339 .58608 m .52334 .58614 L p .52502 .58454 L F P
0 g
s
.749 .487 .534 r
.52508 .58449 m .52499 .58458 L .52245 .58698 L p F P
0 g
s
.749 .487 .534 r
.52245 .58698 m .52239 .58703 L p .52253 .5869 L F P
0 g
s
.749 .487 .534 r
.52239 .58703 m .52351 .58563 L .52431 .58505 L p F P
0 g
s
.902 .742 .675 r
.52434 .58503 m .52431 .58505 L p .52333 .58614 L F P
0 g
s
.902 .742 .675 r
.52339 .58608 m .52434 .58503 L p .52333 .58614 L F P
0 g
s
.749 .487 .534 r
.52431 .58505 m .52508 .58449 L p .52333 .58614 L F P
0 g
s
.749 .487 .534 r
.52239 .58703 m .52431 .58505 L .52333 .58614 L F
.902 .742 .675 r
.52431 .58505 m .51974 .58798 L p .52333 .58614 L F P
0 g
s
.902 .742 .675 r
.52334 .58614 m .52339 .58608 L p .52333 .58614 L F P
0 g
s
.749 .487 .534 r
.52253 .5869 m .52333 .58614 L .52245 .58698 L F
.52333 .58614 m .52508 .58449 L .52333 .58615 L F
.52333 .58614 m .52333 .58615 L .52245 .58698 L F
0 0 0 r
.51919 .58818 m .52279 .58672 L .5246 .58493 L p F P
0 g
s
.715 .471 .555 r
.5245 .5904 m .52476 .58627 L .52444 .58737 L p F P
0 g
s
.681 .447 .561 r
.52476 .58627 m .5245 .5904 L .52467 .58978 L p F P
0 g
s
.768 .626 .704 r
.52129 .59844 m .5241 .58904 L .52441 .58983 L p F P
0 g
s
.297 0 0 r
.52148 .58894 m .52391 .58676 L .5246 .58522 L p F P
0 g
s
.681 .447 .561 r
.52467 .58978 m .52495 .58559 L .52476 .58627 L p F P
0 g
s
.834 .56 .525 r
.52456 .59092 m .52461 .58717 L .52491 .58607 L p F P
0 g
s
.748 .606 .7 r
.52254 .60031 m .52441 .58983 L .52492 .58947 L p F P
0 g
s
.768 .626 .704 r
.52441 .58983 m .52254 .60031 L .52129 .59844 L p F P
0 g
s
.749 .494 .546 r
.52431 .59128 m .52444 .58737 L .52395 .58898 L p F P
0 g
s
.715 .471 .555 r
.52444 .58737 m .52431 .59128 L .5245 .5904 L p F P
0 g
s
.797 .551 .565 r
.52395 .58898 m .52441 .58629 L .52339 .58859 L p F P
0 g
s
.769 .507 .539 r
.52441 .58635 m .5241 .58887 L .52334 .5913 L p F P
0 g
s
.797 .551 .565 r
.52339 .58859 m .5233 .59111 L .52395 .58898 L p F P
0 g
s
.769 .507 .539 r
.52334 .5913 m .52328 .58887 L .52441 .58635 L p F P
0 g
s
.794 .532 .541 r
.52461 .58717 m .52456 .59092 L .52428 .59221 L p F P
0 g
s
.794 .532 .541 r
.52428 .59221 m .5241 .58887 L .52461 .58717 L p F P
0 g
s
.777 .509 .53 r
.52409 .59239 m .52395 .58898 L .5233 .59111 L p F P
0 g
s
.749 .494 .546 r
.52395 .58898 m .52409 .59239 L .52431 .59128 L p F P
0 g
s
.822 .555 .535 r
.5233 .59111 m .52339 .58859 L .52196 .59181 L p F P
0 g
s
.762 .512 .556 r
.5241 .58887 m .52428 .59221 L .52397 .59379 L p F P
0 g
s
.777 .509 .53 r
.5233 .59111 m .52388 .59371 L .52409 .59239 L p F P
0 g
s
.762 .512 .556 r
.52397 .59379 m .52334 .5913 L .5241 .58887 L p F P
0 g
s
.822 .555 .535 r
.52258 .59372 m .5233 .59111 L p .52213 .59173 L F P
0 g
s
.731 .487 .559 r
.52328 .58887 m .52334 .5913 L .52249 .59411 L p F P
0 g
s
.731 .487 .559 r
.52249 .59411 m .52236 .59452 L p .52246 .59392 L F P
0 g
s
.731 .487 .559 r
.52246 .59392 m .52328 .58887 L .52249 .59411 L F
.822 .555 .535 r
.52196 .59181 m .5223 .59285 L p .52213 .59173 L F P
0 g
s
.822 .555 .535 r
.5223 .59285 m .52258 .59372 L p .52213 .59173 L F P
0 g
s
.731 .487 .559 r
.52236 .59452 m .52151 .59286 L .52173 .59237 L p F P
0 g
s
.731 .487 .559 r
.52236 .59452 m .52173 .59237 L .52202 .59295 L F
.52236 .59452 m .52184 .59211 L .52248 .59382 L F
.708 .484 .583 r
.52151 .59286 m .52236 .59452 L .52127 .59849 L p F P
0 g
s
.489 .529 .825 r
.52338 .59727 m .52252 .60594 L .52598 .59031 L p F P
0 g
s
.554 .626 .878 r
.52924 .60343 m .52784 .59493 L .52462 .59699 L p F P
0 g
s
.554 .626 .878 r
.52924 .60343 m .52462 .59699 L .52501 .60059 L F
.489 .494 .789 r
.52673 .5968 m .52598 .59031 L .52252 .60594 L p F P
0 g
s
.748 .606 .7 r
.52492 .58947 m .52435 .59962 L .52254 .60031 L p F P
0 g
s
.728 .507 .592 r
.52334 .59767 m .52127 .59849 L .52236 .59452 L p F P
0 g
s
.831 .534 .487 r
.5204 .59575 m .52193 .59667 L .52254 .59393 L p F P
0 g
s
.831 .534 .487 r
.52254 .59393 m .52258 .59372 L p .52248 .59382 L F P
0 g
s
.831 .534 .487 r
.52248 .59382 m .5204 .59575 L .52254 .59393 L F
.731 .487 .559 r
.52173 .59237 m .52184 .59211 L p .52202 .59295 L F P
0 g
s
.831 .534 .487 r
.52258 .59372 m .52196 .59181 L .52184 .59211 L p F P
0 g
s
.831 .534 .487 r
.52258 .59372 m .52184 .59211 L .52248 .59382 L F
.731 .487 .559 r
.52184 .59211 m .52328 .58887 L p .52248 .59382 L F P
0 g
s
.831 .534 .487 r
.52184 .59211 m .5204 .59575 L p .52248 .59382 L F P
0 g
s
.809 .659 .696 r
.52393 .58648 m .52508 .58457 L .52465 .58568 L p F P
0 g
s
.816 .596 .604 r
.52441 .58629 m .52499 .58473 L .52396 .58647 L p F P
0 g
s
.816 .596 .604 r
.52396 .58647 m .52339 .58859 L .52441 .58629 L p F P
0 g
s
.788 .519 .53 r
.52328 .58887 m .52371 .58681 L .5249 .58487 L p F P
0 g
s
.425 0 0 r
.5221 .59102 m .52396 .58845 L .52391 .58676 L p F P
0 g
s
.425 0 0 r
.52391 .58676 m .52148 .58894 L .5221 .59102 L p F P
0 g
s
.237 0 0 r
.51724 .5903 m .52148 .58894 L .52279 .58672 L p F P
0 g
s
.237 0 0 r
.52279 .58672 m .51919 .58818 L .51724 .5903 L p F P
0 g
s
.817 .647 .673 r
.52507 .5848 m .5241 .58904 L .5242 .58743 L p F P
0 g
s
.782 .612 .669 r
.52507 .5848 m .52508 .58495 L p .52492 .58563 L F P
0 g
s
.782 .612 .669 r
.5241 .58904 m .52507 .5848 L p .52492 .58563 L F P
0 g
s
.069 0 .401 r
.52507 .5848 m .52511 .58454 L p .5251 .58465 L F P
0 g
s
.815 .63 .076 r
.52507 .5848 m .52504 .58523 L .52509 .58512 L p F P
0 g
s
.069 0 .401 r
.52504 .58523 m .52507 .5848 L p .5251 .58465 L F P
0 g
s
.661 .435 .565 r
.52495 .58559 m .52467 .58978 L .52482 .5894 L p F P
0 g
s
.723 .581 .696 r
.52435 .59962 m .52492 .58947 L .52532 .58808 L p F P
0 g
s
.723 .581 .696 r
.52532 .58808 m .52587 .59657 L .52435 .59962 L p F P
0 g
s
.695 .466 .571 r
.52495 .58927 m .52509 .58512 L .52504 .58523 L p F P
0 g
s
.695 .466 .571 r
.52504 .58523 m .52482 .5894 L .52495 .58927 L p F P
0 g
s
.874 .59 .505 r
.52506 .58542 m .52498 .58923 L .52479 .58993 L p F P
0 g
s
.661 .435 .565 r
.52482 .5894 m .52504 .58523 L .52495 .58559 L p F P
0 g
s
.874 .59 .505 r
.52479 .58993 m .52491 .58607 L .52506 .58542 L p F P
0 g
s
.834 .56 .525 r
.52491 .58607 m .52479 .58993 L .52456 .59092 L p F P
0 g
s
.731 .458 .514 r
.52513 .59602 m .52495 .58927 L .52482 .5894 L closepath p F P
0 g
s
.778 .496 .508 r
.52513 .59602 m .52507 .58938 L .52495 .58927 L closepath p F P
0 g
s
.702 .435 .517 r
.52513 .59602 m .52482 .5894 L .52467 .58978 L closepath p F P
0 g
s
.699 .432 .517 r
.52513 .59602 m .52467 .58978 L .5245 .5904 L closepath p F P
0 g
s
.821 .567 .556 r
.52513 .59602 m .52498 .58923 L .52513 .58879 L closepath p F P
0 g
s
.819 .566 .556 r
.52513 .59602 m .52479 .58993 L .52498 .58923 L closepath p F P
0 g
s
.467 0 0 r
.52496 .59273 m .52506 .58987 L .52396 .58845 L p F P
0 g
s
.712 .442 .515 r
.52513 .59602 m .5245 .5904 L .52431 .59128 L closepath p F P
0 g
s
.732 .456 .509 r
.52513 .59602 m .52431 .59128 L .52409 .59239 L closepath p F P
0 g
s
.804 .554 .56 r
.52513 .59602 m .52456 .59092 L .52479 .58993 L closepath p F P
0 g
s
.795 .51 .506 r
.52388 .59371 m .5233 .59111 L .52258 .59372 L p F P
0 g
s
.783 .539 .567 r
.52513 .59602 m .52428 .59221 L .52456 .59092 L closepath p F P
0 g
s
.795 .51 .506 r
.5237 .59519 m .52388 .59371 L p .5226 .59372 L F P
0 g
s
.739 .503 .573 r
.52334 .5913 m .52397 .59379 L .52369 .5954 L p F P
0 g
s
.739 .503 .573 r
.52369 .5954 m .52364 .59563 L p .52362 .5953 L F P
0 g
s
.739 .503 .573 r
.52362 .5953 m .52334 .5913 L .52369 .5954 L F
.795 .51 .506 r
.52258 .59372 m .52268 .59384 L p .5226 .59372 L F P
0 g
s
.795 .51 .506 r
.52268 .59384 m .5237 .59519 L p .5226 .59372 L F P
0 g
s
.728 .507 .592 r
.52236 .59452 m .52364 .59563 L .52334 .59767 L p F P
0 g
s
.799 .493 .471 r
.52193 .59667 m .5236 .59678 L .52369 .59534 L p F P
0 g
s
.799 .493 .471 r
.52369 .59534 m .5237 .59519 L p .52362 .59526 L F P
0 g
s
.799 .493 .471 r
.52362 .59526 m .52193 .59667 L .52369 .59534 L F
.739 .503 .573 r
.52364 .59563 m .52236 .59452 L .5225 .59406 L p F P
0 g
s
.739 .503 .573 r
.5225 .59406 m .52252 .59399 L p .52276 .59434 L F P
0 g
s
.739 .503 .573 r
.52364 .59563 m .5225 .59406 L .52276 .59434 L F
.799 .493 .471 r
.5237 .59519 m .52258 .59372 L .52252 .59399 L p F P
0 g
s
.799 .493 .471 r
.5237 .59519 m .52252 .59399 L .52362 .59526 L F
.739 .503 .573 r
.52252 .59399 m .52334 .5913 L p .52362 .59526 L F P
0 g
s
.739 .503 .573 r
.52364 .59563 m .52252 .59399 L .52362 .59526 L F
.799 .493 .471 r
.52252 .59399 m .52193 .59667 L p .52362 .59526 L F P
0 g
s
.752 .467 .5 r
.52513 .59602 m .52409 .59239 L .52388 .59371 L closepath p F P
0 g
s
.765 .528 .574 r
.52513 .59602 m .52397 .59379 L .52428 .59221 L closepath p F P
0 g
s
.467 0 0 r
.52396 .58845 m .5221 .59102 L .52496 .59273 L p F P
0 g
s
.282 0 0 r
.51902 .59197 m .5221 .59102 L .52148 .58894 L p F P
0 g
s
.282 0 0 r
.52148 .58894 m .51724 .5903 L .51902 .59197 L p F P
0 g
s
0 0 .029 r
.51843 .58772 m .52463 .58934 L p .52293 .59054 L F P
0 g
s
.097 0 0 r
.51919 .58818 m .51816 .58826 L p .51768 .58842 L F P
0 g
s
.902 .985 .767 r
.51784 .58896 m .518 .58885 L p .51834 .58848 L F P
0 g
s
.097 0 0 r
.51724 .5903 m .51919 .58818 L p .51768 .58842 L F P
0 g
s
0 0 .029 r
.51908 .591 m .51843 .58772 L .52293 .59054 L F
.074 .614 .852 r
.51902 .59197 m .51753 .59118 L p .52293 .59054 L F P
0 g
s
.65 .443 .59 r
.51655 .59574 m .51757 .59744 L .51338 .60645 L p F P
0 g
s
.65 .443 .59 r
.51338 .60645 m .51025 .60622 L .51655 .59574 L p F P
0 g
s
.895 .589 .458 r
.51927 .59416 m .51874 .59215 L .51483 .59735 L p F P
0 g
s
.247 0 0 r
.5221 .59102 m .51902 .59197 L .5248 .59339 L p F P
0 g
s
0 0 .029 r
.51753 .59118 m .51769 .59058 L p .51947 .59296 L F P
0 g
s
0 0 .029 r
.51769 .59058 m .51843 .58772 L p .519 .59057 L F P
0 g
s
.247 0 0 r
.5248 .59339 m .52496 .59273 L .5221 .59102 L p F P
0 g
s
.074 .614 .852 r
.5248 .59339 m .51902 .59197 L p .52293 .59054 L F P
0 g
s
0 0 .029 r
.51769 .59058 m .519 .59057 L .51947 .59296 L F
.661 .69 .866 r
.52018 .60887 m .52042 .60886 L p .52047 .60845 L F P
0 g
s
.515 .489 .766 r
.51785 .61333 m .52252 .60594 L p .51857 .6096 L F P
0 g
s
.581 .595 .831 r
.53066 .61415 m .52924 .60343 L .52407 .60671 L p F P
0 g
s
.581 .595 .831 r
.53066 .61415 m .52407 .60671 L .52435 .61078 L F
.489 .462 .754 r
.52157 .61726 m .52059 .63112 L .52765 .6062 L p F P
0 g
s
.489 .494 .789 r
.52252 .60594 m .52157 .61726 L .52673 .5968 L p F P
0 g
s
.489 .462 .754 r
.52765 .6062 m .52673 .5968 L .52157 .61726 L p F P
0 g
s
.746 .631 .733 r
.52435 .59962 m .52328 .61531 L .51903 .61631 L p F P
0 g
s
.73 .614 .728 r
.52328 .61531 m .52435 .59962 L .52587 .59657 L p F P
0 g
s
.746 .631 .733 r
.51903 .61631 m .52254 .60031 L .52435 .59962 L p F P
0 g
s
.767 .471 .486 r
.52513 .59602 m .52388 .59371 L .5237 .59519 L closepath p F P
0 g
s
.754 .524 .584 r
.52513 .59602 m .52364 .59563 L .52397 .59379 L closepath p F P
0 g
s
.753 .531 .594 r
.52513 .59602 m .52334 .59767 L .52364 .59563 L closepath p F P
0 g
s
.769 .463 .468 r
.52513 .59602 m .5237 .59519 L .5236 .59678 L closepath p F P
0 g
s
.786 .576 .616 r
.52513 .59602 m .52372 .60648 L .52331 .60539 L closepath p F P
0 g
s
.773 .564 .616 r
.52513 .59602 m .52425 .60697 L .52372 .60648 L closepath p F P
0 g
s
.71 .387 .428 r
.52513 .59602 m .52408 .60133 L .52454 .60247 L closepath p F P
0 g
s
.79 .58 .617 r
.52513 .59602 m .52307 .60382 L .52301 .60191 L closepath p F P
0 g
s
.792 .583 .617 r
.52513 .59602 m .52331 .60539 L .52307 .60382 L closepath p F P
0 g
s
.717 .393 .43 r
.52513 .59602 m .52376 .59993 L .52408 .60133 L closepath p F P
0 g
s
.763 .547 .605 r
.52513 .59602 m .52312 .5998 L .52334 .59767 L closepath p F P
0 g
s
.778 .567 .613 r
.52513 .59602 m .52301 .60191 L .52312 .5998 L closepath p F P
0 g
s
.736 .414 .436 r
.52513 .59602 m .52361 .59839 L .52376 .59993 L closepath p F P
0 g
s
.758 .442 .45 r
.52513 .59602 m .5236 .59678 L .52361 .59839 L closepath p F P
0 g
s
.729 .523 .613 r
.52127 .59849 m .52334 .59767 L .52312 .5998 L p F P
0 g
s
.756 .643 .736 r
.51593 .61292 m .52129 .59844 L .52254 .60031 L p F P
0 g
s
.756 .643 .736 r
.52254 .60031 m .51903 .61631 L .51593 .61292 L p F P
0 g
s
.729 .523 .613 r
.52312 .5998 m .52026 .60304 L .52127 .59849 L p F P
0 g
s
.787 .456 .428 r
.52154 .5998 m .52361 .59839 L .5236 .59678 L p F P
0 g
s
.787 .456 .428 r
.5236 .59678 m .52193 .59667 L .52154 .5998 L p F P
0 g
s
.673 .471 .603 r
.51757 .59744 m .51924 .59841 L .51688 .60535 L p F P
0 g
s
.673 .471 .603 r
.51688 .60535 m .51338 .60645 L .51757 .59744 L p F P
0 g
s
.895 .589 .458 r
.51483 .59735 m .51682 .59921 L .51927 .59416 L p F P
0 g
s
.86 .531 .428 r
.5204 .59575 m .51927 .59416 L .51682 .59921 L p F P
0 g
s
.699 .497 .611 r
.51924 .59841 m .52127 .59849 L .52026 .60304 L p F P
0 g
s
.699 .497 .611 r
.52026 .60304 m .51688 .60535 L .51924 .59841 L p F P
0 g
s
.822 .485 .419 r
.51917 .60008 m .52154 .5998 L .52193 .59667 L p F P
0 g
s
.822 .485 .419 r
.52193 .59667 m .5204 .59575 L .51917 .60008 L p F P
0 g
s
.86 .531 .428 r
.51682 .59921 m .51917 .60008 L .5204 .59575 L p F P
0 g
s
.739 .546 .633 r
.52026 .60304 m .52312 .5998 L .52301 .60191 L p F P
0 g
s
.739 .546 .633 r
.52301 .60191 m .51956 .60785 L .52026 .60304 L p F P
0 g
s
.761 .407 .385 r
.52159 .60289 m .52376 .59993 L .52361 .59839 L p F P
0 g
s
.761 .407 .385 r
.52361 .59839 m .52154 .5998 L .52159 .60289 L p F P
0 g
s
0 0 .029 r
.52456 .59987 m .51654 .59501 L p .52293 .59054 L F P
0 g
s
.074 .614 .852 r
.52293 .59054 m .51753 .59118 L .52028 .5907 L F
0 0 .029 r
.52463 .58934 m .52463 .59044 L p .52293 .59054 L F P
0 g
s
.074 .614 .852 r
.52293 .59054 m .52028 .5907 L .52457 .58994 L F
0 0 .029 r
.52463 .59044 m .52462 .59071 L p .52293 .59054 L F P
0 g
s
.074 .614 .852 r
.52462 .59071 m .5248 .59339 L p .52293 .59054 L F P
0 g
s
0 0 .029 r
.52462 .59071 m .52456 .59987 L p .52293 .59054 L F P
0 g
s
.074 .614 .852 r
.52461 .59053 m .52462 .59071 L p .52293 .59054 L F P
0 g
s
.074 .614 .852 r
.52457 .58994 m .52461 .59053 L p .52293 .59054 L F P
0 g
s
0 0 .029 r
.51947 .59296 m .51908 .591 L .52293 .59054 L F
.51654 .59501 m .51753 .59118 L p .51947 .59296 L F P
0 g
s
0 0 0 r
.51507 .59183 m .51648 .5901 L .5165 .59146 L F
.097 0 0 r
.51768 .58842 m .51707 .58879 L .51724 .5903 L F
0 0 0 r
.51843 .58772 m .51753 .59118 L p .51648 .5901 L F P
0 g
s
0 .541 .731 r
.51648 .5901 m .5165 .5902 L .51674 .59037 L F
.51455 .58961 m .51612 .59044 L p .5163 .59006 L F P
0 g
s
.796 .965 .652 r
.51781 .58773 m .51642 .58979 L p .51788 .5876 L F P
0 g
s
.796 .965 .652 r
.51642 .58979 m .51617 .59016 L p .51642 .58978 L F P
0 g
s
.796 .965 .652 r
.51788 .5876 m .51642 .58979 L .51642 .58978 L F
0 0 0 r
.51491 .59203 m .51617 .59016 L p .5155 .5913 L F P
0 g
s
0 .541 .731 r
.51609 .59015 m .51087 .58949 L p .51611 .59009 L F P
0 g
s
.074 .614 .852 r
.51753 .59118 m .51455 .58961 L .52254 .58987 L p F P
0 g
s
.074 .614 .852 r
.52254 .58987 m .52457 .58994 L p .51753 .59118 L F P
0 g
s
0 0 0 r
.51654 .59501 m .51491 .59203 L p .51507 .59183 L F P
0 g
s
0 0 0 r
.51507 .59183 m .5165 .59146 L .51654 .59501 L F
.097 0 0 r
.51707 .58879 m .51691 .58888 L .51694 .58899 L F
0 0 0 r
.51719 .58924 m .51781 .58773 L .51784 .58844 L F
.51715 .5887 m .51781 .58773 L p .51719 .58924 L F P
0 g
s
0 0 0 r
.51841 .58682 m .51843 .58772 L p .51784 .58844 L F P
0 g
s
0 0 0 r
.51781 .58773 m .51841 .58682 L p .51784 .58844 L F P
0 g
s
.705 .942 .644 r
.51843 .58772 m .51841 .58682 L p .51855 .58662 L F P
0 g
s
.849 .816 .817 r
.52171 .58432 m .51942 .5841 L .52174 .58433 L F
.51957 .58404 m .51942 .5841 L p .52176 .58432 L F P
0 g
s
.705 .942 .644 r
.51841 .58682 m .52125 .58475 L p .52038 .58384 L F P
0 g
s
.705 .942 .644 r
.52038 .58384 m .51915 .58629 L p .51855 .58662 L F P
0 g
s
.705 .942 .644 r
.51915 .58629 m .51843 .58772 L p .51855 .58662 L F P
0 g
s
.09 .648 .754 r
.51813 .58685 m .51075 .58701 L .50744 .58703 L F
.51464 .58691 m .50744 .58703 L .51723 .58744 L F
.50744 .58703 m .5074 .58706 L .51723 .58744 L F
.50691 .58704 m .50501 .58707 L .50689 .58713 L F
.916 .728 .234 r
.50682 .58741 m .50684 .58703 L p .5066 .58837 L F P
0 g
s
.916 .728 .234 r
.50684 .58703 m .50685 .58683 L p .50682 .58703 L F P
0 g
s
.916 .728 .234 r
.50684 .58703 m .50682 .58703 L .5066 .58837 L F
.08 .627 .835 r
.50682 .58741 m .50616 .58729 L p .50419 .58577 L F P
0 g
s
.916 .728 .234 r
.5066 .58837 m .50682 .58703 L .50606 .58986 L F
.50682 .58703 m .50685 .58683 L .5068 .58703 L F
.50682 .58703 m .5068 .58703 L .50606 .58986 L F
.09 .648 .754 r
.50682 .58741 m .51336 .58864 L p .50689 .58713 L F P
0 g
s
.916 .728 .234 r
.5068 .58783 m .50682 .58741 L p .5066 .58837 L F P
0 g
s
.916 .728 .234 r
.50672 .58735 m .50685 .58683 L .50419 .58577 L F
.969 .864 .468 r
.50388 .5851 m .50464 .58554 L p .50599 .58431 L F P
0 g
s
.969 .864 .468 r
.50464 .58554 m .50685 .58683 L p .50615 .58477 L F P
0 g
s
.969 .864 .468 r
.50615 .58477 m .50599 .58431 L .50464 .58554 L F
.08 .627 .835 r
.51336 .58864 m .51039 .58809 L p .50875 .5872 L F P
0 g
s
.08 .627 .835 r
.51039 .58809 m .50682 .58741 L p .50875 .5872 L F P
0 g
s
.969 .864 .468 r
.50685 .58683 m .50752 .58524 L p .50599 .58431 L F P
0 g
s
.983 .807 .588 r
.50685 .58683 m .50684 .58703 L p .50744 .58703 L F P
0 g
s
.159 .68 .883 r
.50717 .58555 m .50979 .58678 L .5101 .58678 L F
.96 .837 .678 r
.50685 .58683 m .51494 .58669 L p .51162 .58503 L F P
0 g
s
.96 .837 .678 r
.50781 .58455 m .50685 .58683 L p .51162 .58503 L F P
0 g
s
.08 .627 .835 r
.50875 .5872 m .50682 .58741 L .50419 .58577 L F
.50875 .5872 m .50419 .58577 L .51216 .58905 L F
.225 .677 .951 r
.50219 .58515 m .50306 .58574 L p .50236 .58507 L F P
0 g
s
.08 .627 .835 r
.50306 .58574 m .50219 .58515 L p .50371 .58562 L F P
0 g
s
.08 .627 .835 r
.50419 .58577 m .50306 .58574 L .50371 .58562 L F
.50419 .58577 m .50219 .58515 L .50401 .58586 L F
.50501 .58707 m .50306 .58574 L p .50419 .58577 L F P
0 g
s
.08 .627 .835 r
.50616 .58729 m .50501 .58707 L p .50419 .58577 L F P
0 g
s
.916 .728 .234 r
.50503 .58761 m .50672 .58735 L .50419 .58577 L F
.50606 .58986 m .50623 .58924 L .50503 .58761 L F
.50623 .58924 m .50672 .58735 L .50503 .58761 L F
.50474 .59165 m .50598 .59125 L p .50442 .58668 L F P
0 g
s
.916 .728 .234 r
.50442 .58668 m .50413 .58585 L .50418 .58633 L F
.50442 .58668 m .50418 .58633 L .50474 .59165 L F
.08 .627 .835 r
.51052 .58837 m .51053 .58841 L .51216 .58905 L F
.50419 .58577 m .51053 .58841 L .51052 .58837 L F
.916 .728 .234 r
.504 .58605 m .50474 .59165 L p .50413 .58585 L F P
0 g
s
.916 .728 .234 r
.50606 .58986 m .50419 .58577 L .50598 .59125 L F
.50419 .58577 m .50388 .5851 L .50413 .58585 L F
.50419 .58577 m .50413 .58585 L .50598 .59125 L F
.08 .627 .835 r
.50419 .58577 m .50401 .58586 L .5041 .58589 L F
.50419 .58577 m .5041 .58589 L .51053 .58841 L F
.51087 .58949 m .51216 .58905 L p .5041 .58589 L F P
0 g
s
.08 .627 .835 r
.5041 .58589 m .50409 .58592 L .51087 .58949 L F
.504 .58605 m .51087 .58949 L p .50382 .58578 L F P
0 g
s
.08 .627 .835 r
.51216 .58905 m .51336 .58864 L p .50875 .5872 L F P
0 g
s
.969 .864 .468 r
.50752 .58524 m .5083 .58337 L p .50599 .58431 L F P
0 g
s
.96 .837 .678 r
.5083 .58337 m .50781 .58455 L p .51162 .58503 L F P
0 g
s
.707 .797 .92 r
.50919 .58371 m .50935 .58371 L .51058 .58391 L F
.5084 .58355 m .50946 .5837 L p .50935 .58371 L F P
0 g
s
.707 .797 .92 r
.50946 .5837 m .51737 .58489 L p .50935 .58371 L F P
0 g
s
.96 .837 .678 r
.51706 .58497 m .5083 .58337 L p .51162 .58503 L F P
0 g
s
.201 .676 .936 r
.51087 .58949 m .504 .58605 L p .50903 .58364 L F P
0 g
s
0 0 .456 r
.50512 .58771 m .50427 .58592 L .50626 .5888 L F
.50427 .58592 m .50409 .58555 L .50432 .5859 L F
.50427 .58592 m .50432 .5859 L .50626 .5888 L F
.50409 .58555 m .50416 .58554 L .50626 .5888 L F
.916 .728 .234 r
.50413 .58585 m .50408 .58569 L .504 .58605 L F
.50388 .5851 m .50394 .58558 L p .50408 .58569 L F P
0 g
s
.08 .627 .835 r
.5041 .58589 m .50382 .58578 L .50409 .58592 L F
.916 .728 .234 r
.50394 .58558 m .504 .58605 L p .50408 .58569 L F P
0 g
s
0 0 .456 r
.504 .58605 m .50388 .5851 L p .50512 .58771 L F P
0 g
s
.969 .864 .468 r
.50426 .57927 m .50404 .58267 L p .50599 .58431 L F P
0 g
s
.969 .864 .468 r
.50404 .58267 m .50388 .5851 L p .50599 .58431 L F P
0 g
s
.924 .841 .744 r
.51077 .58104 m .5083 .58337 L .51706 .58497 L p F P
0 g
s
0 0 .456 r
.50388 .5851 m .50757 .58341 L p .50626 .5888 L F P
0 g
s
0 0 .456 r
.50757 .58341 m .50966 .58246 L p .50903 .58364 L F P
0 g
s
0 0 .456 r
.50626 .5888 m .50757 .58341 L .50903 .58364 L F
.097 0 0 r
.51727 .58848 m .51087 .58949 L .51707 .58879 L F
.51336 .58864 m .51087 .58949 L p .51727 .58848 L F P
0 g
s
.097 0 0 r
.5173 .58844 m .51336 .58864 L .51727 .58848 L F
0 0 0 r
.51336 .58864 m .51736 .58833 L p .51807 .58727 L F P
0 g
s
0 0 0 r
.51807 .58727 m .5181 .58722 L .51336 .58864 L F
.201 .676 .936 r
.51455 .58961 m .51087 .58949 L p .50903 .58364 L F P
0 g
s
0 0 .198 r
.50944 .57408 m .50966 .58246 L .50757 .58341 L p F P
0 g
s
0 0 .198 r
.50757 .58341 m .50388 .5851 L p .50488 .5831 L F P
0 g
s
0 0 .198 r
.50488 .5831 m .50944 .57408 L .50757 .58341 L F
.916 .728 .234 r
.50598 .59125 m .50661 .59104 L p .50606 .58986 L F P
0 g
s
.916 .728 .234 r
.50661 .59104 m .5068 .58783 L p .50606 .58986 L F P
0 g
s
.987 .746 .482 r
.50661 .59104 m .50757 .59547 L .51303 .59191 L p F P
0 g
s
.849 .558 .022 r
.50757 .59547 m .50661 .59104 L .50474 .59165 L p F P
0 g
s
0 0 .456 r
.51072 .59148 m .50474 .59165 L p .50903 .58364 L F P
0 g
s
0 0 .456 r
.50966 .58246 m .50982 .58381 L p .50903 .58364 L F P
0 g
s
.201 .676 .936 r
.50982 .58381 m .51455 .58961 L p .50903 .58364 L F P
0 g
s
0 0 .456 r
.50982 .58381 m .51072 .59148 L p .50903 .58364 L F P
0 g
s
.201 .676 .936 r
.50979 .58377 m .50982 .58381 L p .50903 .58364 L F P
0 g
s
.201 .676 .936 r
.50903 .58364 m .50901 .58357 L .50979 .58377 L F
.50861 .58232 m .5097 .58365 L p .50901 .58357 L F P
0 g
s
.201 .676 .936 r
.5097 .58365 m .50979 .58377 L p .50901 .58357 L F P
0 g
s
.201 .676 .936 r
.50903 .58364 m .504 .58605 L .50861 .58232 L F
.08 .627 .835 r
.50219 .58515 m .504 .58605 L p .50382 .58578 L F P
0 g
s
.201 .676 .936 r
.504 .58605 m .50382 .58596 L p .5039 .5859 L F P
0 g
s
.201 .676 .936 r
.504 .58605 m .5039 .5859 L .50861 .58232 L F
.50382 .58596 m .50219 .58515 L .50297 .5848 L p F P
0 g
s
0 0 .456 r
.50409 .58555 m .50388 .5851 L .50416 .58554 L F
0 0 .198 r
.50388 .5851 m .50418 .58055 L p .50724 .57843 L F P
0 g
s
.201 .676 .936 r
.50297 .5848 m .50861 .58232 L p .50382 .58596 L F P
0 g
s
0 0 .456 r
.50409 .58672 m .504 .58605 L p .50512 .58771 L F P
0 g
s
0 0 .456 r
.50474 .59165 m .50409 .58672 L p .50626 .5888 L F P
0 g
s
.225 .677 .951 r
.50219 .58515 m .50218 .5848 L p .4988 .5821 L F P
0 g
s
0 0 .198 r
.50418 .58055 m .50426 .57927 L p .50724 .57843 L F P
0 g
s
.487 .493 .79 r
.50715 .56486 m .49071 .55418 L .49711 .56309 L p F P
0 g
s
.712 .521 .629 r
.50187 .55641 m .50856 .56706 L .4839 .55195 L p F P
0 g
s
.728 .543 .64 r
.49275 .5628 m .4839 .55195 L .50856 .56706 L p F P
0 g
s
.812 .662 .696 r
.50594 .56845 m .49997 .55983 L .51607 .57035 L p F P
0 g
s
.807 .632 .665 r
.51316 .56327 m .51607 .57035 L .49997 .55983 L p F P
0 g
s
.8 .943 .591 r
.50586 .57489 m .5085 .57241 L .51153 .56309 L p F P
0 g
s
0 0 0 r
.50426 .57927 m .50586 .57489 L .51008 .56737 L p F P
0 g
s
.901 .883 .807 r
.51185 .572 m .5085 .57241 L .51395 .58001 L p F P
0 g
s
.72 .522 .623 r
.51186 .55947 m .49526 .54307 L p .49885 .54371 L F P
0 g
s
.72 .522 .623 r
.51 .55411 m .51186 .55947 L p .49885 .54371 L F P
0 g
s
.698 .496 .611 r
.49526 .54307 m .50187 .55641 L .47565 .53879 L p F P
0 g
s
.734 .55 .643 r
.50187 .55641 m .49526 .54307 L .51186 .55947 L p F P
0 g
s
.806 .604 .629 r
.51074 .5557 m .51316 .56327 L .49485 .55028 L p F P
0 g
s
.712 .521 .629 r
.4839 .55195 m .47565 .53879 L .50187 .55641 L p F P
0 g
s
.807 .632 .665 r
.49997 .55983 m .49485 .55028 L .51316 .56327 L p F P
0 g
s
.88 .991 .8 r
.5085 .57241 m .51185 .572 L .5136 .56164 L p F P
0 g
s
.88 .991 .8 r
.5136 .56164 m .51153 .56309 L .5085 .57241 L p F P
0 g
s
0 0 0 r
.51008 .56737 m .50944 .57408 L .50426 .57927 L p F P
0 g
s
.357 .699 .983 r
.50861 .58232 m .50219 .58515 L p .50176 .57737 L F P
0 g
s
.744 .647 .753 r
.49771 .5725 m .488 .56404 L .50594 .56845 L p F P
0 g
s
.357 .699 .983 r
.50127 .56869 m .50489 .57541 L p .50176 .57737 L F P
0 g
s
.357 .699 .983 r
.50489 .57541 m .50861 .58232 L p .50176 .57737 L F P
0 g
s
.225 .677 .951 r
.49399 .58223 m .49224 .57827 L p .49609 .58092 L F P
0 g
s
.225 .677 .951 r
.49224 .57827 m .49126 .57605 L p .49773 .58124 L F P
0 g
s
.225 .677 .951 r
.49126 .57605 m .49659 .58048 L p .4988 .5821 L F P
0 g
s
.225 .677 .951 r
.49659 .58048 m .50219 .58515 L p .4988 .5821 L F P
0 g
s
.796 .965 .652 r
.51719 .5886 m .51726 .58851 L .51707 .58879 L F
.51726 .58851 m .51788 .5876 L .51719 .58862 L F
.827 .95 .601 r
.51211 .59611 m .51218 .59596 L p .51252 .59546 L F P
0 g
s
.968 .66 .381 r
.50935 .59902 m .50959 .59951 L p .51307 .59484 L F P
0 g
s
.609 .801 .38 r
.51129 .59787 m .51425 .59315 L p .51491 .59203 L F P
0 g
s
.609 .801 .38 r
.51511 .59171 m .51491 .59203 L p .51425 .59315 L F P
0 g
s
.968 .66 .381 r
.51303 .59191 m .50757 .59547 L p .51293 .59486 L F P
0 g
s
.968 .66 .381 r
.51307 .59462 m .51303 .59191 L .51293 .59486 L F
.902 .985 .767 r
.5199 .58678 m .51994 .58673 L .51965 .58699 L F
.796 .965 .652 r
.51841 .58682 m .51781 .58773 L p .51788 .5876 L F P
0 g
s
.902 .985 .767 r
.52056 .58608 m .51974 .58683 L p .51994 .58673 L F P
0 g
s
.866 .995 .801 r
.51841 .58682 m .52056 .58608 L p .52133 .58484 L F P
0 g
s
.866 .995 .801 r
.52151 .58456 m .52125 .58475 L p .52133 .58484 L F P
0 g
s
.866 .995 .801 r
.52125 .58475 m .51841 .58682 L p .52133 .58484 L F P
0 g
s
.705 .942 .644 r
.52125 .58475 m .52137 .58466 L p .52124 .58455 L F P
0 g
s
.705 .942 .644 r
.52125 .58475 m .52124 .58455 L .52038 .58384 L F
.52137 .58466 m .52151 .58456 L .52137 .58448 L p F P
0 g
s
.705 .942 .644 r
.52137 .58448 m .52038 .58384 L p .52137 .58466 L F P
0 g
s
.96 .837 .678 r
.51494 .58669 m .51646 .58546 L p .51162 .58503 L F P
0 g
s
.96 .837 .678 r
.51646 .58546 m .51706 .58497 L p .51162 .58503 L F P
0 g
s
.212 .67 .946 r
.49016 .57952 m .4842 .57595 L p .48975 .57853 L F P
0 g
s
.212 .67 .946 r
.48078 .5739 m .48797 .57852 L p .49296 .58017 L F P
0 g
s
.212 .67 .946 r
.48797 .57852 m .49409 .58245 L p .49296 .58017 L F P
0 g
s
.205 .634 .95 r
.4902 .57703 m .48705 .5755 L .48802 .57623 L F
.314 .663 .973 r
.49126 .57605 m .49409 .58245 L p .48797 .5742 L F P
0 g
s
.314 .663 .973 r
.47835 .56124 m .48646 .57054 L p .48797 .5742 L F P
0 g
s
.314 .663 .973 r
.48646 .57054 m .49126 .57605 L p .48797 .5742 L F P
0 g
s
.219 .506 .908 r
.4324 .52036 m .43677 .52626 L p .44082 .53135 L F P
0 g
s
.219 .506 .908 r
.43677 .52626 m .44908 .54287 L p .44082 .53135 L F P
0 g
s
.579 .01 0 r
.44018 .47942 m .4612 .485 L .44097 .47946 L F
.4612 .485 m .44751 .47975 L .42217 .47363 L p F P
0 g
s
.579 .01 0 r
.41961 .4736 m .4612 .485 L .42217 .47363 L F
.716 .185 0 r
.44751 .47975 m .4612 .485 L .46817 .48992 L p F P
0 g
s
.734 .52 .602 r
.51925 .53404 m .51815 .51195 L .52489 .51887 L p F P
0 g
s
.722 .496 .583 r
.51815 .51195 m .51925 .53404 L .51116 .52323 L p F P
0 g
s
.679 .238 0 r
.52462 .54493 m .52446 .5388 L .50898 .52113 L p F P
0 g
s
.716 .185 0 r
.46817 .48992 m .503 .51449 L p .48795 .50507 L F P
0 g
s
.716 .185 0 r
.46743 .49222 m .46816 .48996 L .48795 .50507 L F
.46816 .48996 m .46817 .48992 L .48795 .50507 L F
.44751 .47975 m .46817 .48992 L .46743 .49222 L F
.49749 .50801 m .46362 .48886 L p .48904 .5054 L F P
0 g
s
.716 .185 0 r
.503 .51449 m .49749 .50801 L p .48904 .5054 L F P
0 g
s
.716 .185 0 r
.47093 .49441 m .503 .51449 L .46362 .48886 L F
0 0 .41 r
.52477 .55246 m .52462 .54493 L .503 .51449 L p F P
0 g
s
0 0 .41 r
.503 .51449 m .50819 .52397 L .51518 .53597 L p F P
0 g
s
0 0 .41 r
.503 .51449 m .51518 .53597 L .51431 .53429 L F
.503 .51449 m .52042 .54498 L .51813 .54088 L F
.679 .238 0 r
.49749 .50801 m .503 .51449 L .51175 .52681 L p F P
0 g
s
.679 .238 0 r
.49749 .50801 m .51175 .52681 L .51097 .52617 L F
.49749 .50801 m .51882 .53675 L .51605 .53326 L F
.50571 .51863 m .51124 .52632 L .50898 .52113 L F
.51175 .52681 m .51882 .53675 L p .51097 .52617 L F P
0 g
s
.679 .238 0 r
.51882 .53675 m .52462 .54493 L p .51605 .53326 L F P
0 g
s
.679 .238 0 r
.51124 .52632 m .52462 .54493 L .51333 .52774 L F
.51124 .52632 m .51333 .52774 L .50898 .52113 L F
.50898 .52113 m .49749 .50801 L p .50476 .51791 L F P
0 g
s
.722 .496 .583 r
.51116 .52323 m .50965 .50197 L .51815 .51195 L p F P
0 g
s
.709 .466 .556 r
.50965 .50197 m .51116 .52323 L .49961 .50905 L p F P
0 g
s
.679 .238 0 r
.50476 .51791 m .50702 .52097 L .50571 .51863 L F
.50702 .52097 m .52462 .54493 L .50571 .51863 L F
.791 .334 0 r
.49196 .50569 m .49749 .50801 L .50756 .51951 L p F P
0 g
s
.791 .334 0 r
.50756 .51951 m .52446 .5388 L p .5069 .52091 L F P
0 g
s
.791 .334 0 r
.49196 .50569 m .50756 .51951 L .5069 .52091 L F
.52446 .5388 m .52429 .53506 L .51464 .52629 L p F P
0 g
s
.791 .334 0 r
.51464 .52629 m .50627 .51868 L p .51062 .52349 L F P
0 g
s
.791 .334 0 r
.51062 .52349 m .52446 .5388 L .51464 .52629 L F
.50798 .52201 m .52446 .5388 L .50627 .51868 L F
.50627 .51868 m .49996 .51295 L p .50798 .52201 L F P
0 g
s
.791 .334 0 r
.49996 .51295 m .49196 .50569 L p .50358 .51753 L F P
0 g
s
.791 .334 0 r
.50358 .51753 m .50798 .52201 L .49996 .51295 L F
.66 .107 0 r
.50045 .52282 m .49546 .52053 L .4794 .51119 L p F P
0 g
s
.853 .409 .152 r
.49546 .52053 m .50045 .52282 L .51221 .53626 L p F P
0 g
s
.853 .409 .152 r
.51221 .53626 m .51011 .53583 L .49546 .52053 L p F P
0 g
s
0 .054 .597 r
.51678 .547 m .51284 .5352 L .48698 .50825 L p F P
0 g
s
0 .054 .597 r
.48698 .50825 m .49789 .52327 L .51678 .547 L p F P
0 g
s
.721 .265 .166 r
.4725 .51154 m .4794 .51119 L .49546 .52053 L p F P
0 g
s
.721 .265 .166 r
.49546 .52053 m .49166 .52145 L .4725 .51154 L p F P
0 g
s
0 .325 .778 r
.49789 .52327 m .48698 .50825 L .44963 .48724 L p F P
0 g
s
.867 .424 .043 r
.48677 .50852 m .49196 .50569 L .50357 .51624 L p F P
0 g
s
.867 .424 .043 r
.50357 .51624 m .52429 .53506 L p .51516 .5286 L F P
0 g
s
.867 .424 .043 r
.48677 .50852 m .50357 .51624 L .51516 .5286 L F
0 0 .44 r
.52466 .54653 m .52718 .56772 L .52712 .56672 L F
.52471 .54917 m .52477 .55246 L .52708 .56775 L p F P
0 g
s
.736 .811 .911 r
.52735 .56952 m .52934 .56807 L p .52708 .56605 L F P
0 g
s
0 0 .44 r
.52708 .56775 m .52795 .57349 L p .52471 .54917 L F P
0 g
s
0 0 .466 r
.52489 .56047 m .52477 .55246 L .50819 .52397 L p F P
0 g
s
0 0 .373 r
.53118 .55221 m .53097 .5517 L p .52902 .55307 L F P
0 g
s
0 0 .373 r
.53097 .5517 m .52429 .53506 L p .52876 .55207 L F P
0 g
s
0 0 .373 r
.52876 .55207 m .52902 .55307 L .53097 .5517 L F
0 .539 .816 r
.54105 .54996 m .53828 .55031 L .55088 .55349 L p F P
0 g
s
.303 .797 .813 r
.54105 .54996 m .53989 .55018 L p .5381 .55034 L F P
0 g
s
.303 .797 .813 r
.52912 .55276 m .53118 .55221 L p .53097 .55179 L F P
0 g
s
.303 .797 .813 r
.53118 .55221 m .5344 .55135 L p .53357 .55127 L F P
0 g
s
.303 .797 .813 r
.5344 .55135 m .53794 .5504 L p .53403 .55118 L F P
0 g
s
.303 .797 .813 r
.53357 .55127 m .5344 .55135 L .53403 .55118 L F
0 0 .431 r
.52446 .5388 m .52462 .54493 L .52581 .55045 L p F P
0 g
s
0 0 .431 r
.52581 .55045 m .52622 .5524 L p .52596 .55039 L F P
0 g
s
0 0 .431 r
.52446 .5388 m .52581 .55045 L .52596 .55039 L F
.52622 .5524 m .52668 .55454 L p .52638 .55239 L F P
0 g
s
0 0 .431 r
.52446 .5388 m .52668 .55454 L .52714 .55407 L F
0 0 .373 r
.52429 .53506 m .52446 .5388 L .52747 .54903 L p F P
0 g
s
0 0 .373 r
.52747 .54903 m .5288 .55351 L p .5278 .54945 L F P
0 g
s
0 0 .373 r
.52429 .53506 m .52747 .54903 L .5278 .54945 L F
.52695 .5452 m .5288 .55351 L .52902 .55307 L F
.52429 .53506 m .52667 .54481 L .52695 .5452 L F
.52667 .54481 m .5288 .55351 L .52695 .5452 L F
.303 .797 .813 r
.53101 .55178 m .53118 .55221 L .53357 .55127 L F
.53097 .55179 m .53118 .55221 L .53101 .55178 L F
.602 .905 .984 r
.52957 .55614 m .53519 .55406 L p .53178 .55403 L F P
0 g
s
.602 .905 .984 r
.52926 .55401 m .52957 .55614 L .53178 .55403 L F
.53794 .5504 m .53118 .55221 L p .53238 .55368 L F P
0 g
s
0 0 .373 r
.53002 .55267 m .53011 .55321 L .53118 .55221 L F
.52902 .55307 m .52926 .55401 L .53002 .55267 L F
.602 .905 .984 r
.52996 .55336 m .53238 .55368 L .53118 .55221 L F
.52926 .55401 m .53519 .55406 L .52996 .55336 L F
.736 .811 .911 r
.52934 .56807 m .53211 .56038 L .52835 .5623 L p F P
0 g
s
.7 .862 .959 r
.52835 .5623 m .53069 .5611 L p .53007 .5597 L F P
0 g
s
.7 .862 .959 r
.53069 .5611 m .53211 .56038 L p .53038 .5598 L F P
0 g
s
.7 .862 .959 r
.53007 .5597 m .53069 .5611 L .53038 .5598 L F
.602 .905 .984 r
.52926 .55401 m .52996 .55336 L .52921 .55326 L F
0 0 .373 r
.52902 .55307 m .52885 .55341 L .52935 .55515 L F
.5292 .55487 m .52957 .55614 L p .52885 .55341 L F P
0 g
s
.7 .862 .959 r
.53519 .55406 m .52957 .55614 L p .5304 .55938 L F P
0 g
s
.7 .862 .959 r
.53211 .56038 m .53459 .5553 L p .5304 .55938 L F P
0 g
s
.7 .862 .959 r
.53459 .5553 m .53519 .55406 L p .5304 .55938 L F P
0 g
s
0 0 .431 r
.52668 .55454 m .52772 .55936 L p .52714 .55407 L F P
0 g
s
0 0 .431 r
.52714 .55407 m .52772 .55936 L .52776 .55852 L F
.52714 .55407 m .52818 .56154 L .52801 .55901 L F
.52714 .55407 m .52757 .55651 L .5288 .55351 L F
.52757 .55651 m .52801 .55901 L .52937 .55546 L F
.7 .862 .959 r
.52801 .55901 m .53038 .5598 L .52836 .55837 L F
0 0 .431 r
.52801 .55901 m .52939 .55646 L .52937 .55546 L F
.7 .862 .959 r
.53038 .5598 m .53027 .5593 L .52844 .55822 L F
.52836 .55837 m .52844 .55822 L .52671 .55719 L F
.53038 .5598 m .52844 .55822 L .52836 .55837 L F
0 0 .431 r
.52939 .55631 m .52939 .55646 L .52957 .55614 L F
.7 .862 .959 r
.52957 .55614 m .52671 .55719 L p .53027 .5593 L F P
0 g
s
0 0 .431 r
.52772 .55936 m .52818 .56154 L p .52776 .55852 L F P
0 g
s
.7 .862 .959 r
.52801 .55901 m .52835 .5623 L .53007 .5597 L F
0 0 .431 r
.52818 .56154 m .52835 .5623 L p .52801 .55901 L F P
0 g
s
.7 .862 .959 r
.52655 .55852 m .52835 .5623 L .52801 .55901 L F
0 0 .431 r
.52835 .5623 m .52971 .56867 L p .52801 .55901 L F P
0 g
s
0 0 .431 r
.52939 .55646 m .52971 .56867 L .52957 .55614 L F
.52801 .55901 m .52971 .56867 L .52939 .55646 L F
.7 .862 .959 r
.52801 .55901 m .52836 .55837 L .52795 .55808 L F
.602 .905 .984 r
.52702 .55708 m .52786 .55677 L p .52762 .554 L F P
0 g
s
.602 .905 .984 r
.52786 .55677 m .52957 .55614 L p .528 .55441 L F P
0 g
s
.602 .905 .984 r
.52762 .554 m .52786 .55677 L .528 .55441 L F
.7 .862 .959 r
.52655 .55852 m .52801 .55901 L .52671 .55719 L F
.52801 .55901 m .52795 .55808 L .52671 .55719 L F
.53038 .5598 m .53211 .56038 L .53027 .5593 L F
0 0 .373 r
.52926 .55401 m .52934 .55512 L .53189 .56403 L F
.52934 .55512 m .52935 .55515 L .52937 .55523 L F
.52934 .55512 m .52937 .55523 L .53189 .56403 L F
.52957 .55614 m .53189 .56403 L p .52937 .55523 L F P
0 g
s
0 0 .373 r
.52885 .55341 m .52957 .55614 L .52937 .55523 L F
.7 .862 .959 r
.53027 .5593 m .5304 .55938 L .52957 .55614 L F
.602 .905 .984 r
.52926 .55401 m .52921 .55326 L .52793 .55309 L F
0 0 .373 r
.52902 .55307 m .52935 .55515 L .52926 .55401 L F
.5288 .55351 m .5292 .55487 L p .52885 .55341 L F P
0 g
s
0 0 .373 r
.52926 .55401 m .53189 .56403 L .53011 .55321 L F
.52926 .55401 m .53011 .55321 L .53002 .55267 L F
.602 .905 .984 r
.52762 .554 m .52926 .55401 L .52793 .55309 L F
.53118 .55221 m .52793 .55309 L p .52996 .55336 L F P
0 g
s
0 0 .373 r
.53011 .55321 m .53189 .56403 L .53118 .55221 L F
.602 .905 .984 r
.52762 .554 m .52864 .55512 L .52926 .55401 L F
0 0 .431 r
.52957 .55614 m .52937 .55546 L p .52939 .55631 L F P
0 g
s
.602 .905 .984 r
.52864 .55512 m .52957 .55614 L .52926 .55401 L F
.199 0 0 r
.52985 .55207 m .53103 .55185 L p .5309 .55343 L F P
0 g
s
.657 .321 0 r
.53029 .55 m .53097 .5517 L p .53041 .5503 L F P
0 g
s
.657 .321 0 r
.53097 .5517 m .53118 .55221 L p .53098 .5517 L F P
0 g
s
.657 .321 0 r
.53041 .5503 m .53097 .5517 L .53098 .5517 L F
.867 .424 .043 r
.52428 .53505 m .52411 .53463 L .50443 .52087 L p F P
0 g
s
.867 .424 .043 r
.52411 .53463 m .52428 .53505 L p .52429 .53506 L F P
0 g
s
.867 .424 .043 r
.50581 .52199 m .52429 .53506 L .50443 .52087 L F
.657 .321 0 r
.52411 .53463 m .53029 .55 L .53041 .5503 L F
.52411 .53463 m .53098 .5517 L .531 .55177 L F
.53098 .5517 m .53118 .55221 L .531 .55177 L F
.303 .797 .813 r
.52951 .55208 m .52918 .55273 L .53097 .55179 L F
.53065 .55184 m .53102 .55181 L .52956 .55213 L F
0 0 .373 r
.53189 .56403 m .53443 .56031 L .53118 .55221 L p F P
0 g
s
.303 .797 .813 r
.531 .55177 m .53794 .5504 L .5381 .55034 L F
.52449 .55308 m .53097 .55179 L .531 .55177 L F
.53097 .55179 m .53794 .5504 L .531 .55177 L F
.657 .321 0 r
.531 .55177 m .53162 .55168 L .53156 .55148 L F
.73 .507 .589 r
.536 .52384 m .53441 .49708 L .52832 .50198 L p F P
0 g
s
.723 .511 .603 r
.53441 .49708 m .536 .52384 L .5444 .51502 L p F P
0 g
s
.715 .474 .56 r
.5453 .53675 m .5444 .51502 L .536 .52384 L p F P
0 g
s
.766 .56 .619 r
.53619 .52324 m .53372 .54528 L .52939 .54491 L p F P
0 g
s
.766 .56 .619 r
.52939 .54491 m .53063 .52261 L .53619 .52324 L p F P
0 g
s
.657 .321 0 r
.531 .55177 m .53156 .55148 L .52887 .54324 L F
.53118 .55221 m .53443 .56031 L p .531 .55177 L F P
0 g
s
.657 .321 0 r
.531 .55177 m .53443 .56031 L .53162 .55168 L F
.303 .797 .813 r
.53102 .55181 m .53115 .5518 L .53102 .55182 L F
.53102 .55181 m .53102 .55182 L .52956 .55213 L F
.657 .321 0 r
.52659 .5408 m .531 .55177 L .52887 .54324 L F
.303 .797 .813 r
.53102 .55181 m .53173 .55166 L .53115 .5518 L F
.53173 .55166 m .5381 .55034 L .53198 .55162 L F
.53173 .55166 m .53198 .55162 L .53115 .5518 L F
.53065 .55184 m .531 .55177 L .53102 .55181 L F
.602 .905 .984 r
.53238 .55368 m .53519 .55406 L .53794 .5504 L F
.657 .321 0 r
.53443 .56031 m .5372 .5583 L .53339 .5514 L p F P
0 g
s
.303 .797 .813 r
.531 .55177 m .5381 .55034 L .53173 .55166 L F
.657 .321 0 r
.53339 .5514 m .53301 .55071 L p .53312 .55145 L F P
0 g
s
.657 .321 0 r
.53312 .55145 m .53443 .56031 L .53339 .5514 L F
.303 .797 .813 r
.531 .55177 m .53173 .55166 L .53102 .55181 L F
.199 0 0 r
.53103 .55185 m .5315 .55176 L p .53126 .55242 L F P
0 g
s
.199 0 0 r
.5309 .55343 m .53103 .55185 L .53126 .55242 L F
.657 .321 0 r
.52411 .53463 m .52429 .53506 L .53029 .55 L p F P
0 g
s
.657 .321 0 r
.53156 .55148 m .53162 .55168 L .53301 .55071 L F
.53162 .55168 m .53443 .56031 L .53312 .55145 L F
.303 .797 .813 r
.53115 .5518 m .53451 .55109 L .5315 .55176 L F
.657 .321 0 r
.53162 .55168 m .53312 .55145 L .53301 .55071 L F
.303 .797 .813 r
.53339 .5514 m .5315 .55176 L p .53246 .55155 L F P
0 g
s
.303 .797 .813 r
.53246 .55155 m .53377 .55126 L .53339 .5514 L F
.199 0 0 r
.5315 .55176 m .53339 .5514 L p .53341 .55257 L F P
0 g
s
.79 .428 0 r
.53339 .5514 m .5372 .5583 L p .53341 .55257 L F P
0 g
s
.602 .905 .984 r
.53519 .55406 m .53828 .55031 L .53794 .5504 L p F P
0 g
s
.392 .738 .992 r
.54478 .55664 m .55088 .55349 L .53828 .55031 L p F P
0 g
s
.392 .738 .992 r
.53828 .55031 m .53519 .55406 L .54478 .55664 L p F P
0 g
s
.199 0 0 r
.53339 .5514 m .53706 .55071 L p .53341 .55257 L F P
0 g
s
.199 0 0 r
.53341 .55257 m .53706 .55071 L .53683 .5514 L F
.79 .428 0 r
.53279 .55163 m .53339 .5514 L .53341 .55257 L F
.53279 .55163 m .53341 .55257 L .53356 .55156 L F
.199 0 0 r
.54105 .54996 m .5432 .55335 L .53643 .55418 L p F P
0 g
s
.79 .428 0 r
.53341 .55257 m .5372 .5583 L .53439 .55309 L F
.199 0 0 r
.53341 .55257 m .53683 .5514 L .53643 .55418 L F
.79 .428 0 r
.53341 .55257 m .53439 .55309 L .53431 .55295 L F
.602 .905 .984 r
.52461 .55398 m .52474 .55792 L .52702 .55708 L p F P
0 g
s
.602 .905 .984 r
.52461 .55398 m .52702 .55708 L .52762 .554 L F
.916 .624 .476 r
.52041 .56005 m .52044 .56048 L p .52006 .55905 L F P
0 g
s
0 0 .254 r
.51991 .55828 m .52047 .56058 L .52058 .56104 L F
.52062 .56119 m .52058 .56104 L .52078 .56186 L F
.51991 .55828 m .52058 .56104 L .52062 .56119 L F
.916 .624 .476 r
.51852 .5546 m .52006 .55905 L .52047 .56107 L F
.52044 .56048 m .52047 .56107 L p .52006 .55905 L F P
0 g
s
0 0 .254 r
.51991 .55828 m .52044 .56048 L p .52055 .56092 L F P
0 g
s
.916 .624 .476 r
.51852 .5546 m .51908 .55529 L .52006 .55905 L F
0 0 .398 r
.52036 .5597 m .52105 .56191 L p .5216 .56313 L F P
0 g
s
0 0 .537 r
.52044 .56048 m .52014 .55923 L p .51971 .55859 L F P
0 g
s
0 0 .537 r
.50963 .54375 m .52044 .56048 L .51971 .55859 L F
.904 .645 .537 r
.51101 .5463 m .52047 .56107 L p .51677 .55696 L F P
0 g
s
0 0 .537 r
.52014 .55923 m .51991 .55828 L p .50963 .54375 L F P
0 g
s
0 0 .398 r
.51678 .547 m .52036 .5597 L .5216 .56313 L F
0 .16 .701 r
.51409 .55299 m .50086 .53878 L p .51413 .55796 L F P
0 g
s
0 .16 .701 r
.51745 .56105 m .51409 .55299 L p .51413 .55796 L F P
0 g
s
.904 .645 .537 r
.52047 .56107 m .52107 .56623 L .5091 .54844 L p F P
0 g
s
0 .16 .701 r
.50787 .54943 m .50894 .55105 L p .51093 .55334 L F P
0 g
s
0 .16 .701 r
.50894 .55105 m .51109 .55392 L .51093 .55334 L F
.51093 .55334 m .51111 .55397 L .51493 .55911 L F
.50086 .53878 m .50787 .54943 L p .51093 .55334 L F P
0 g
s
.896 .666 .582 r
.51074 .5557 m .5091 .54844 L .52107 .56623 L p F P
0 g
s
0 0 .466 r
.50819 .52397 m .51284 .5352 L .52238 .5552 L p F P
0 g
s
0 0 .466 r
.50819 .52397 m .52238 .5552 L .5224 .55517 L F
.50819 .52397 m .52317 .55687 L .5232 .55678 L F
.916 .624 .476 r
.50927 .54309 m .50879 .53791 L .50946 .54343 L F
0 0 .537 r
.51991 .55828 m .50698 .53862 L p .50963 .54375 L F P
0 g
s
0 .037 .6 r
.50959 .54259 m .51991 .55828 L p .51285 .54705 L F P
0 g
s
0 .037 .6 r
.51991 .55828 m .51678 .547 L .49789 .52327 L p F P
0 g
s
.452 .827 .582 r
.51153 .56309 m .5136 .56164 L .52439 .55316 L p F P
0 g
s
.452 .827 .582 r
.52439 .55316 m .52449 .55308 L p .5244 .55315 L F P
0 g
s
.452 .827 .582 r
.51153 .56309 m .52439 .55316 L .5244 .55315 L F
0 0 .466 r
.52238 .5552 m .52317 .55687 L p .5224 .55517 L F P
0 g
s
0 0 .466 r
.52317 .55687 m .52489 .56047 L p .5232 .55678 L F P
0 g
s
.722 .987 .883 r
.52461 .55398 m .52449 .55308 L .52439 .55316 L p F P
0 g
s
.722 .987 .883 r
.52439 .55316 m .5136 .56164 L p .52398 .55441 L F P
0 g
s
.722 .987 .883 r
.52398 .55441 m .52461 .55398 L .52439 .55316 L F
.789 .938 .927 r
.52474 .55792 m .52461 .55398 L .51608 .56296 L p F P
0 g
s
.199 0 0 r
.53501 .55435 m .52439 .55565 L p .53379 .55277 L F P
0 g
s
.79 .428 0 r
.53356 .55156 m .53419 .55273 L .53431 .55148 L F
.53419 .55273 m .5372 .5583 L .53509 .55331 L F
.53419 .55273 m .53509 .55331 L .53431 .55148 L F
.889 .527 .05 r
.54005 .55878 m .54277 .56244 L .54051 .56055 L p F P
0 g
s
.59 .939 .778 r
.54391 .55919 m .54806 .55629 L .54526 .55857 L F
.54391 .55919 m .54526 .55857 L .54495 .55879 L F
.483 .597 .891 r
.54391 .55919 m .54494 .55872 L .54538 .55793 L F
.54538 .55793 m .54478 .55664 L p .54391 .55919 L F P
0 g
s
.59 .939 .778 r
.54209 .56046 m .54349 .55954 L .54391 .55919 L F
.483 .597 .891 r
.54391 .55919 m .54355 .55959 L .54382 .55944 L F
.59 .939 .778 r
.54495 .55879 m .54209 .56046 L p .54391 .55919 L F P
0 g
s
0 0 0 r
.54775 .55725 m .54209 .56046 L .54495 .55879 L p F P
0 g
s
.48 .094 .231 r
.5432 .55335 m .54449 .56029 L .54051 .56055 L p F P
0 g
s
.79 .428 0 r
.5372 .5583 m .54005 .55878 L .53631 .55403 L p F P
0 g
s
.79 .428 0 r
.53631 .55403 m .53431 .55148 L p .53502 .55314 L F P
0 g
s
.79 .428 0 r
.53502 .55314 m .5372 .5583 L .53631 .55403 L F
0 0 .446 r
.54005 .55878 m .53846 .56281 L .53907 .5619 L F
0 0 .48 r
.53676 .5596 m .53353 .56917 L .53692 .55923 L F
.53353 .56917 m .53353 .56917 L .53692 .55923 L F
.53692 .55923 m .53383 .56829 L .5341 .56843 L F
0 0 .478 r
.5331 .56791 m .53443 .56031 L p .53198 .56854 L F P
0 g
s
0 0 .48 r
.5372 .5583 m .53676 .5596 L .53692 .55923 L F
.5372 .5583 m .53665 .55987 L .53676 .5596 L F
0 0 .446 r
.54005 .55878 m .5372 .5583 L .53616 .5663 L p F P
0 g
s
0 0 .446 r
.54005 .55878 m .53616 .5663 L .53846 .56281 L F
.5396 .56631 m .54005 .55878 L p .53767 .56633 L F P
0 g
s
0 0 .431 r
.52971 .56867 m .53189 .56403 L .52957 .55614 L p F P
0 g
s
0 0 .44 r
.52638 .56035 m .52636 .56047 L .5269 .56488 L F
.7 .862 .959 r
.52618 .56341 m .52691 .56303 L p .52655 .55852 L F P
0 g
s
.7 .862 .959 r
.52691 .56303 m .52835 .5623 L p .52694 .55934 L F P
0 g
s
.7 .862 .959 r
.52655 .55852 m .52691 .56303 L .52694 .55934 L F
.52474 .55792 m .52487 .56407 L .52618 .56341 L p F P
0 g
s
0 0 .44 r
.52612 .55837 m .52611 .55842 L .52636 .56047 L F
.7 .862 .959 r
.52474 .55792 m .52618 .56341 L .52655 .55852 L F
.982 .748 .509 r
.52107 .56623 m .52047 .56107 L .5211 .56315 L p F P
0 g
s
0 0 .398 r
.52105 .56191 m .52387 .5709 L p .52238 .56573 L F P
0 g
s
0 0 .398 r
.5216 .56313 m .52105 .56191 L .52238 .56573 L F
.796 .867 .901 r
.52487 .56407 m .52474 .55792 L .51868 .5666 L p F P
0 g
s
.48 .094 .231 r
.52433 .56158 m .53663 .55621 L .539 .55886 L F
.54051 .56055 m .5398 .56059 L p .539 .55886 L F P
0 g
s
.48 .094 .231 r
.5398 .56059 m .52433 .56158 L p .539 .55886 L F P
0 g
s
.784 .491 .491 r
.5451 .56997 m .54472 .56845 L .54524 .56992 L F
0 0 .243 r
.54516 .5698 m .54505 .56978 L .5451 .56998 L F
.54505 .56978 m .54505 .56978 L .5451 .56998 L F
.54277 .56244 m .54315 .56809 L p .54504 .5697 L F P
0 g
s
0 0 .243 r
.54516 .5698 m .54472 .56845 L p .54504 .5697 L F P
0 g
s
0 0 .243 r
.54472 .56845 m .54277 .56244 L p .54504 .5697 L F P
0 g
s
0 0 .243 r
.5451 .56998 m .54367 .56958 L .54441 .57215 L F
.54505 .56978 m .54367 .56958 L .5451 .56998 L F
0 0 .368 r
.54321 .56885 m .54277 .56244 L p .54097 .56807 L F P
0 g
s
0 0 .243 r
.54516 .5698 m .54315 .56809 L .54393 .56962 L F
.581 .311 .472 r
.54074 .56215 m .54426 .56772 L .54477 .57009 L F
.947 .604 .198 r
.54277 .56244 m .54472 .56845 L p .54334 .56626 L F P
0 g
s
.581 .311 .472 r
.54472 .56845 m .54477 .57009 L p .54284 .56111 L F P
0 g
s
.947 .604 .198 r
.54341 .56673 m .54334 .56626 L .54472 .56845 L F
0 0 .368 r
.54097 .56807 m .5409 .56829 L .54321 .56885 L F
.5409 .56829 m .53917 .57372 L .54321 .56885 L F
0 0 0 r
.54321 .56885 m .5362 .57064 L p .54097 .56807 L F P
0 g
s
.184 0 .07 r
.5385 .57467 m .5362 .57064 L .54321 .56885 L p F P
0 g
s
0 0 .243 r
.54321 .56885 m .54325 .56952 L p .54346 .56955 L F P
0 g
s
.184 0 .07 r
.5385 .57467 m .54321 .56885 L .54418 .57152 L F
0 0 .243 r
.54315 .56809 m .54321 .56885 L p .54393 .56962 L F P
0 g
s
0 0 .243 r
.54393 .56962 m .54321 .56885 L .54346 .56955 L F
0 0 0 r
.53957 .56693 m .53794 .56765 L p .53745 .56706 L F P
0 g
s
.557 .606 .858 r
.53871 .56232 m .53735 .56463 L .53791 .5643 L F
0 0 .446 r
.53846 .56281 m .53598 .56765 L .53629 .5679 L F
0 0 0 r
.53794 .56765 m .53383 .56948 L p .53745 .56706 L F P
0 g
s
0 0 0 r
.53383 .56948 m .53724 .56715 L .53745 .56706 L F
0 0 .446 r
.53846 .56281 m .53667 .56738 L .53907 .5619 L F
.53667 .56738 m .53642 .56801 L .5367 .56736 L F
.53667 .56738 m .5367 .56736 L .53907 .5619 L F
.53616 .5663 m .53598 .56765 L p .53846 .56281 L F P
0 g
s
.587 .929 .735 r
.53598 .56765 m .53447 .56863 L p .53572 .56744 L F P
0 g
s
0 0 0 r
.53447 .56863 m .53598 .56765 L p .5364 .56772 L F P
0 g
s
0 0 0 r
.5364 .56772 m .53598 .56765 L .53724 .56715 L F
0 0 .446 r
.53907 .5619 m .53676 .56734 L .53745 .56706 L F
.587 .929 .735 r
.53157 .5705 m .53395 .56863 L .5341 .56843 L F
.53157 .5705 m .53338 .56936 L .53395 .56863 L F
.53157 .5705 m .53269 .57026 L .53338 .56936 L F
0 0 0 r
.53383 .56948 m .53157 .5705 L .53447 .56863 L p F P
0 g
s
0 0 0 r
.53383 .56948 m .53447 .56863 L .5364 .56772 L F
0 0 .48 r
.53396 .56887 m .53313 .57034 L .53349 .5704 L F
.5341 .56843 m .53385 .56892 L .53396 .56887 L F
.587 .929 .735 r
.53447 .56863 m .53157 .5705 L p .5341 .56843 L F P
0 g
s
0 0 .443 r
.5304 .57137 m .53189 .56403 L p .52959 .57205 L F P
0 g
s
0 0 .446 r
.53957 .56693 m .5396 .56631 L p .53925 .56695 L F P
0 g
s
0 0 .478 r
.53381 .56121 m .53189 .56403 L .53023 .57221 L p F P
0 g
s
.736 .811 .911 r
.52619 .57036 m .52735 .56952 L p .52615 .56522 L F P
0 g
s
0 0 .44 r
.52712 .56672 m .52718 .56772 L .52725 .56827 L F
.52712 .56672 m .52725 .56827 L .52716 .567 L F
.736 .811 .911 r
.52615 .56522 m .52735 .56952 L .52708 .56605 L F
0 0 .44 r
.52716 .567 m .52725 .56827 L .52795 .57349 L F
.52708 .56605 m .52712 .56672 L .52795 .57349 L F
.736 .811 .911 r
.52708 .56605 m .52934 .56807 L .52738 .56518 L F
0 0 .44 r
.52816 .56286 m .52795 .57349 L .52835 .5623 L F
.52708 .56605 m .52795 .57349 L .52816 .56286 L F
.52795 .57349 m .52971 .56867 L .52835 .5623 L p F P
0 g
s
.793 .808 .864 r
.52498 .57123 m .52487 .56407 L .52111 .57174 L p F P
0 g
s
0 0 .48 r
.53313 .57034 m .53258 .57196 L .53349 .5704 L F
.53258 .57196 m .53218 .57315 L .53303 .5719 L F
.53238 .57199 m .53218 .57315 L p .53258 .57196 L F P
0 g
s
.588 .917 .687 r
.53383 .56948 m .5362 .57064 L .52491 .57807 L p F P
0 g
s
.581 .311 .472 r
.54477 .57009 m .5243 .57029 L p .54074 .56215 L F P
0 g
s
.581 .311 .472 r
.5243 .57029 m .5398 .56059 L .54074 .56215 L F
.947 .604 .198 r
.54051 .56212 m .54074 .56215 L .54376 .56915 L F
.54074 .56215 m .54277 .56244 L .54337 .56652 L F
.54074 .56215 m .54337 .56652 L .54376 .56915 L F
0 0 .44 r
.52816 .56258 m .52816 .56286 L .52835 .5623 L F
.736 .811 .911 r
.52835 .5623 m .52691 .56303 L p .52738 .56518 L F P
0 g
s
.736 .811 .911 r
.52691 .56303 m .52618 .56341 L p .527 .56462 L F P
0 g
s
.736 .811 .911 r
.527 .56462 m .52738 .56518 L .52691 .56303 L F
0 0 .44 r
.5269 .56477 m .5269 .56488 L .52712 .56672 L F
.736 .811 .911 r
.52708 .56605 m .52738 .56518 L .527 .56462 L F
.52708 .56605 m .527 .56462 L .52618 .56341 L F
.52615 .56522 m .52708 .56605 L .52618 .56341 L F
.52618 .56341 m .52487 .56407 L p .52615 .56522 L F P
0 g
s
.796 .867 .901 r
.51868 .5666 m .52111 .57174 L .52487 .56407 L p F P
0 g
s
.581 .311 .472 r
.5243 .57029 m .52433 .56158 L .5398 .56059 L p F P
0 g
s
.7 .862 .959 r
.52671 .55719 m .52474 .55792 L p .52655 .55852 L F P
0 g
s
.983 .727 .466 r
.5211 .56315 m .52047 .56107 L p .52078 .56186 L F P
0 g
s
.983 .727 .466 r
.52047 .56107 m .52044 .56048 L p .52078 .56186 L F P
0 g
s
0 0 .254 r
.52055 .56092 m .5206 .56116 L .52063 .56127 L F
.789 .938 .927 r
.51608 .56296 m .51868 .5666 L .52474 .55792 L p F P
0 g
s
.48 .094 .231 r
.52433 .56158 m .52439 .55565 L .53501 .55435 L p F P
0 g
s
.48 .094 .231 r
.52433 .56158 m .53501 .55435 L .5354 .55481 L F
.889 .527 .05 r
.53643 .55418 m .54005 .55878 L p .53619 .55588 L F P
0 g
s
.48 .094 .231 r
.53663 .55621 m .53643 .55418 L .53839 .55545 L F
.52433 .56158 m .5354 .55481 L .53663 .55621 L F
.5354 .55481 m .53643 .55418 L .53663 .55621 L F
.889 .527 .05 r
.53619 .55588 m .53663 .55621 L .537 .55693 L F
.53663 .55621 m .54005 .55878 L .53754 .55726 L F
.53663 .55621 m .53754 .55726 L .537 .55693 L F
.199 0 0 r
.52439 .55565 m .53341 .55257 L .53379 .55277 L F
.5309 .55343 m .5315 .55176 L .53341 .55257 L F
.303 .797 .813 r
.52449 .55308 m .52912 .55276 L .52918 .55273 L F
.52449 .55308 m .52918 .55273 L .52951 .55208 L F
.52449 .55308 m .52461 .55398 L .52819 .55301 L p F P
0 g
s
.303 .797 .813 r
.52819 .55301 m .52912 .55276 L p .52839 .55282 L F P
0 g
s
.303 .797 .813 r
.52449 .55308 m .52819 .55301 L .52839 .55282 L F
.602 .905 .984 r
.52793 .55309 m .52461 .55398 L p .52762 .554 L F P
0 g
s
.722 .987 .883 r
.5136 .56164 m .51608 .56296 L .52461 .55398 L p F P
0 g
s
.199 0 0 r
.52439 .55565 m .52449 .55308 L .52985 .55207 L p F P
0 g
s
.199 0 0 r
.52439 .55565 m .52985 .55207 L .5309 .55343 L F
.303 .797 .813 r
.52903 .55217 m .53065 .55184 L .52956 .55213 L F
.52956 .55213 m .52449 .55308 L p .52903 .55217 L F P
0 g
s
0 0 .431 r
.52446 .5388 m .52622 .5524 L .52638 .55239 L F
0 0 .41 r
.52042 .54498 m .52477 .55246 L p .51813 .54088 L F P
0 g
s
0 0 .431 r
.52837 .55208 m .52446 .5388 L p .52684 .55235 L F P
0 g
s
.872 .938 .86 r
.51608 .56296 m .5136 .56164 L .51185 .572 L p F P
0 g
s
.452 .827 .582 r
.52449 .55308 m .52439 .55565 L .51153 .56309 L p F P
0 g
s
0 0 0 r
.51008 .56737 m .51153 .56309 L .52439 .55565 L p F P
0 g
s
.845 .871 .862 r
.51868 .5666 m .51608 .56296 L .51553 .57346 L p F P
0 g
s
.872 .938 .86 r
.51185 .572 m .51553 .57346 L .51608 .56296 L p F P
0 g
s
0 0 0 r
.52439 .55565 m .52433 .56158 L .51008 .56737 L p F P
0 g
s
.904 .645 .537 r
.5091 .54844 m .51101 .5463 L .51677 .55696 L F
.732 .608 .719 r
.49997 .55983 m .50594 .56845 L .488 .56404 L p F P
0 g
s
.8 .943 .591 r
.51153 .56309 m .51008 .56737 L .50586 .57489 L p F P
0 g
s
.901 .883 .807 r
.51395 .58001 m .51742 .58024 L .51185 .572 L p F P
0 g
s
.238 0 .329 r
.50944 .57408 m .51008 .56737 L .52433 .56158 L p F P
0 g
s
.238 0 .329 r
.52433 .56158 m .5243 .57029 L .50944 .57408 L p F P
0 g
s
0 0 .41 r
.51518 .53597 m .52042 .54498 L p .51431 .53429 L F P
0 g
s
.918 .551 .316 r
.52394 .53829 m .5238 .54659 L .51229 .54284 L p F P
0 g
s
0 .037 .6 r
.49789 .52327 m .50698 .53862 L .50959 .54259 L p F P
0 g
s
0 .037 .6 r
.49789 .52327 m .50959 .54259 L .51285 .54705 L F
.698 .496 .611 r
.4699 .52604 m .47207 .52692 L .49526 .54307 L F
.685 .469 .588 r
.47457 .52793 m .47614 .52854 L .47719 .52934 L F
.399 .555 .894 r
.49401 .53868 m .49342 .53805 L p .48791 .53531 L F P
0 g
s
.685 .469 .588 r
.49222 .53475 m .49388 .5393 L p .47614 .52854 L F P
0 g
s
.685 .469 .588 r
.49388 .5393 m .49526 .54307 L p .47614 .52854 L F P
0 g
s
.399 .555 .894 r
.49342 .53805 m .48549 .52954 L .47457 .52793 L p F P
0 g
s
.685 .469 .588 r
.49526 .54307 m .47457 .52793 L p .47719 .52934 L F P
0 g
s
.179 .431 .864 r
.50086 .53878 m .48549 .52954 L p .49827 .54197 L F P
0 g
s
.179 .431 .864 r
.49827 .54197 m .50041 .54327 L .50086 .53878 L F
.72 .522 .623 r
.50034 .54398 m .50413 .54466 L .50723 .54964 L F
.50894 .55105 m .51 .55411 L p .50413 .54466 L F P
0 g
s
.179 .431 .864 r
.50894 .55105 m .50086 .53878 L p .50034 .54398 L F P
0 g
s
.179 .431 .864 r
.48549 .52954 m .49342 .53805 L p .49827 .54197 L F P
0 g
s
.82 .546 .524 r
.50843 .54228 m .5091 .54844 L .48932 .53213 L p F P
0 g
s
.82 .546 .524 r
.48932 .53213 m .48951 .52546 L .50843 .54228 L p F P
0 g
s
.179 .431 .864 r
.49827 .54197 m .50034 .54398 L .50041 .54327 L F
.72 .522 .623 r
.50034 .54398 m .50723 .54964 L .50808 .55101 L F
.50034 .54398 m .50808 .55101 L .51 .55411 L F
.49526 .54307 m .49342 .53805 L p .50034 .54398 L F P
0 g
s
.179 .431 .864 r
.49827 .54197 m .49868 .54256 L .50034 .54398 L F
.81 .576 .583 r
.49116 .54071 m .48932 .53213 L .5091 .54844 L p F P
0 g
s
.444 .624 .929 r
.47743 .52835 m .48549 .52954 L p .47021 .52614 L F P
0 g
s
.717 .486 .574 r
.46758 .532 m .46616 .52255 L .48932 .53213 L p F P
0 g
s
.717 .486 .574 r
.48932 .53213 m .49116 .54071 L .46758 .532 L p F P
0 g
s
.228 .51 .909 r
.46862 .5149 m .48549 .52954 L p .4696 .51516 L F P
0 g
s
.72 .434 .492 r
.46616 .52255 m .46789 .51547 L .48951 .52546 L p F P
0 g
s
.72 .434 .492 r
.48951 .52546 m .48932 .53213 L .46616 .52255 L p F P
0 g
s
.718 .53 .634 r
.47205 .54282 m .46758 .532 L .49116 .54071 L p F P
0 g
s
.724 .57 .681 r
.49485 .55028 m .49997 .55983 L .47912 .55386 L p F P
0 g
s
.732 .608 .719 r
.488 .56404 m .47912 .55386 L .49997 .55983 L p F P
0 g
s
.718 .53 .634 r
.49116 .54071 m .49485 .55028 L .47205 .54282 L p F P
0 g
s
.724 .57 .681 r
.47912 .55386 m .47205 .54282 L .49485 .55028 L p F P
0 g
s
.479 .632 .92 r
.49276 .54771 m .47835 .56124 L p .48311 .52193 L F P
0 g
s
.236 .57 .94 r
.43855 .49357 m .46433 .51118 L .48699 .52128 L p F P
0 g
s
.236 .57 .94 r
.48699 .52128 m .46978 .50357 L .43855 .49357 L p F P
0 g
s
.479 .632 .92 r
.48346 .51904 m .48492 .52352 L p .48311 .52193 L F P
0 g
s
.479 .632 .92 r
.48492 .52352 m .49276 .54771 L p .48311 .52193 L F P
0 g
s
.904 .645 .537 r
.5091 .54844 m .50843 .54228 L .51101 .5463 L p F P
0 g
s
.916 .624 .476 r
.50928 .54323 m .50927 .54309 L .50946 .54343 L F
.50843 .54228 m .50845 .54201 L p .50928 .54323 L F P
0 g
s
.81 .576 .583 r
.5091 .54844 m .51074 .5557 L .49116 .54071 L p F P
0 g
s
.806 .604 .629 r
.49485 .55028 m .49116 .54071 L .51074 .5557 L p F P
0 g
s
.535 .689 .938 r
.50127 .56869 m .49276 .54771 L .50923 .54263 L p F P
0 g
s
.535 .689 .938 r
.50127 .56869 m .50923 .54263 L .51014 .54322 L F
.919 .594 .41 r
.51048 .54225 m .51229 .54284 L p .51675 .54749 L F P
0 g
s
.919 .594 .41 r
.51229 .54284 m .5238 .54659 L p .51675 .54749 L F P
0 g
s
.535 .689 .938 r
.52392 .56364 m .50127 .56869 L p .51675 .54749 L F P
0 g
s
.919 .594 .41 r
.5238 .54659 m .52375 .55201 L p .51675 .54749 L F P
0 g
s
.919 .594 .41 r
.52375 .55201 m .52374 .55304 L p .51675 .54749 L F P
0 g
s
.535 .689 .938 r
.51675 .54749 m .51814 .54859 L .51836 .54916 L F
.51675 .54749 m .51836 .54916 L .52392 .56364 L F
.51738 .54662 m .51982 .54843 L .52392 .56364 L F
.52374 .55304 m .52379 .55606 L p .51881 .54466 L F P
0 g
s
.535 .689 .938 r
.52379 .55606 m .52392 .56364 L p .52116 .55341 L F P
0 g
s
.535 .689 .938 r
.51881 .54466 m .52379 .55606 L .52116 .55341 L F
.756 .771 .865 r
.52565 .57735 m .5265 .5764 L p .52561 .57336 L F P
0 g
s
.756 .771 .865 r
.52498 .57123 m .52565 .57735 L .52561 .57336 L F
0 0 .403 r
.52645 .57596 m .5265 .5764 L p .52644 .57562 L F P
0 g
s
0 0 .403 r
.52644 .57562 m .5265 .5764 L .52648 .57606 L F
.756 .771 .865 r
.52498 .57123 m .5265 .5764 L .52636 .57407 L F
.52636 .57407 m .52636 .5739 L .52527 .57145 L F
.52628 .57223 m .52654 .57327 L .5267 .57254 L F
.52527 .57145 m .52636 .5739 L .52628 .57223 L F
.52498 .57123 m .52527 .57181 L .52527 .57145 L F
0 0 .478 r
.52965 .5758 m .5292 .57725 L .52985 .5757 L F
.52948 .57588 m .5292 .57725 L p .52965 .5758 L F P
0 g
s
0 0 0 r
.5362 .57064 m .5385 .57467 L .52482 .57905 L p F P
0 g
s
.924 .841 .744 r
.51706 .58497 m .51942 .5841 L p .51077 .58104 L F P
0 g
s
.924 .841 .744 r
.51654 .58301 m .51077 .58104 L p .51942 .5841 L F P
0 g
s
.355 .206 .536 r
.50966 .58246 m .50944 .57408 L .5243 .57029 L p F P
0 g
s
.355 .206 .536 r
.5243 .57029 m .52433 .58076 L .51615 .58171 L p F P
0 g
s
.355 .206 .536 r
.51615 .58171 m .50966 .58246 L p .51096 .58138 L F P
0 g
s
.355 .206 .536 r
.51096 .58138 m .5243 .57029 L .51615 .58171 L F
.897 .869 .802 r
.52493 .5845 m .52255 .58549 L .52257 .58548 L p F P
0 g
s
.59 .139 .149 r
.52503 .58451 m .52503 .58451 L .52268 .58522 L F
.52274 .5852 m .52268 .58522 L p .52503 .58451 L F P
0 g
s
0 0 0 r
.5207 .58649 m .5206 .58647 L .51997 .58672 L F
.52183 .58615 m .5206 .58647 L p .52074 .5865 L F P
0 g
s
.902 .985 .767 r
.52156 .58622 m .52255 .58549 L p .51997 .58672 L F P
0 g
s
0 0 0 r
.52074 .5865 m .5207 .58649 L .51997 .58672 L F
.921 .885 .78 r
.52418 .5849 m .52508 .58449 L .52351 .58563 L p F P
0 g
s
0 0 0 r
.5246 .58493 m .52353 .5855 L p .52341 .58565 L F P
0 g
s
0 0 0 r
.52353 .5855 m .52278 .5859 L p .52341 .58565 L F P
0 g
s
.772 .922 .936 r
.52307 .58482 m .52513 .58446 L .52512 .58446 L p F P
0 g
s
.974 .883 .678 r
.52439 .58534 m .52499 .58458 L .5246 .58493 L p F P
0 g
s
.974 .883 .678 r
.5246 .58493 m .52513 .58446 L .52439 .58534 L p F P
0 g
s
0 0 0 r
.52279 .58672 m .5246 .58522 L .52513 .58446 L p F P
0 g
s
0 0 0 r
.52513 .58446 m .5246 .58493 L .52279 .58672 L p F P
0 g
s
.808 .539 .532 r
.5249 .58487 m .52371 .58681 L p .52513 .58447 L F P
0 g
s
.808 .539 .532 r
.52513 .58446 m .52513 .58447 L p .52513 .58447 L F P
0 g
s
.791 .618 .666 r
.52505 .58457 m .52499 .58473 L .52508 .58457 L p F P
0 g
s
.808 .539 .532 r
.52513 .58447 m .5249 .58487 L p .52513 .58447 L F P
0 g
s
.984 .899 .576 r
.5249 .58487 m .52513 .58446 L .5246 .58522 L p F P
0 g
s
.984 .899 .576 r
.5246 .58522 m .52513 .58447 L .5249 .58487 L p F P
0 g
s
.277 0 .067 r
.5246 .58522 m .52391 .58676 L p .52512 .58447 L F P
0 g
s
.277 0 .067 r
.52513 .58447 m .52513 .58447 L p .52512 .58447 L F P
0 g
s
.277 0 .067 r
.52513 .58447 m .5246 .58522 L p .52512 .58447 L F P
0 g
s
.723 .94 .956 r
.52513 .58446 m .52413 .58463 L p .52457 .58449 L F P
0 g
s
.723 .94 .956 r
.52413 .58463 m .52307 .58482 L .52387 .58464 L p F P
0 g
s
.887 .809 .766 r
.52413 .58463 m .52405 .58463 L p .52407 .58463 L F P
0 g
s
.887 .809 .766 r
.52413 .58463 m .52413 .58463 L p .52407 .58463 L F P
0 g
s
.723 .94 .956 r
.52387 .58464 m .52457 .58449 L p .52413 .58463 L F P
0 g
s
.887 .809 .766 r
.52412 .58463 m .52413 .58463 L p .52407 .58463 L F P
0 g
s
.941 .796 .672 r
.52499 .58458 m .52508 .58449 L .52278 .5859 L p F P
0 g
s
.941 .796 .672 r
.52278 .5859 m .5246 .58493 L .52499 .58458 L p F P
0 g
s
.761 .928 .942 r
.52502 .58448 m .52401 .58465 L .52502 .58448 L F
.772 .922 .936 r
.52512 .58446 m .52511 .58446 L p .52421 .58462 L F P
0 g
s
.772 .922 .936 r
.52421 .58462 m .52345 .58475 L .52419 .58462 L F
.775 .913 .933 r
.52421 .58462 m .52419 .58462 L .52421 .58462 L F
.772 .922 .936 r
.52421 .58462 m .52419 .58462 L .52512 .58446 L F
.775 .913 .933 r
.52421 .58462 m .52418 .58462 L .5242 .58462 L F
.52419 .58462 m .52418 .58462 L .52421 .58462 L F
.52421 .58462 m .5242 .58462 L .52426 .58461 L F
.761 .928 .942 r
.52401 .58465 m .5239 .58468 L .5242 .58462 L F
.775 .913 .933 r
.52421 .58462 m .52426 .58461 L .52429 .58461 L F
.761 .928 .942 r
.5242 .58462 m .5242 .58462 L .52502 .58448 L F
.52401 .58465 m .5242 .58462 L .5242 .58462 L F
.52448 .58458 m .52483 .58452 L .52503 .58449 L F
.887 .809 .766 r
.52411 .58464 m .52412 .58463 L p .52405 .58464 L F P
0 g
s
.775 .913 .933 r
.52421 .58462 m .52413 .58463 L .52418 .58462 L F
.903 .941 .823 r
.52255 .58549 m .52493 .5845 L .5237 .58464 L p F P
0 g
s
.788 .519 .53 r
.5249 .58487 m .52441 .58635 L .52328 .58887 L p F P
0 g
s
.697 .475 .583 r
.52495 .58497 m .52444 .58737 L .52476 .58627 L p F P
0 g
s
.826 .55 .521 r
.52496 .58502 m .52461 .58717 L .5241 .58887 L p F P
0 g
s
.86 .696 .677 r
.5242 .58743 m .52465 .58568 L p .52511 .58455 L F P
0 g
s
.86 .696 .677 r
.52511 .58454 m .52511 .58456 L p .52511 .58455 L F P
0 g
s
.86 .696 .677 r
.52511 .58456 m .5242 .58743 L p .52511 .58455 L F P
0 g
s
.21 .358 .795 r
.52511 .58453 m .52512 .58449 L .52511 .58454 L F
.697 .475 .583 r
.52476 .58627 m .52513 .58448 L .52495 .58497 L p F P
0 g
s
.21 .358 .795 r
.52511 .58453 m .52512 .58449 L .52512 .58449 L p F P
0 g
s
.86 .696 .677 r
.52465 .58568 m .52513 .58448 L .52511 .58454 L p F P
0 g
s
.868 .704 .677 r
.52508 .58457 m .52495 .58497 L .52513 .58448 L p F P
0 g
s
.817 .647 .673 r
.5242 .58743 m .52511 .58454 L .52507 .5848 L p F P
0 g
s
.757 .524 .58 r
.52444 .58737 m .52495 .58497 L .52441 .58629 L p F P
0 g
s
.86 .583 .518 r
.52513 .58447 m .52496 .58502 L .52441 .58635 L p F P
0 g
s
.86 .815 .333 r
.52496 .58502 m .52513 .58447 L .52495 .58496 L p F P
0 g
s
.757 .524 .58 r
.52441 .58629 m .52395 .58898 L .52444 .58737 L p F P
0 g
s
.826 .55 .521 r
.5241 .58887 m .52441 .58635 L .52496 .58502 L p F P
0 g
s
.473 .041 .137 r
.52396 .58845 m .52487 .58582 L .52495 .58496 L p F P
0 g
s
.244 .72 .938 r
.52512 .58449 m .52512 .58449 L p .52512 .58449 L F P
0 g
s
.868 .704 .677 r
.52513 .58448 m .52465 .58568 L .52508 .58457 L p F P
0 g
s
.802 .588 .611 r
.52495 .58497 m .52508 .58457 L .52499 .58473 L p F P
0 g
s
.802 .588 .611 r
.52499 .58473 m .52441 .58629 L .52495 .58497 L p F P
0 g
s
.86 .583 .518 r
.52441 .58635 m .5249 .58487 L .52513 .58447 L p F P
0 g
s
.473 .041 .137 r
.52495 .58496 m .52391 .58676 L .52396 .58845 L p F P
0 g
s
.562 .108 .131 r
.52487 .58582 m .52396 .58845 L .52506 .58987 L p F P
0 g
s
.865 .964 .863 r
.52378 .58412 m .52151 .58456 L .5237 .58464 L p F P
0 g
s
0 0 0 r
.51843 .58772 m .52038 .58384 L .52472 .58258 L p F P
0 g
s
.723 .94 .956 r
.52457 .58449 m .52493 .5845 L .52513 .58446 L p F P
0 g
s
.277 0 .067 r
.52391 .58676 m .52495 .58496 L .52513 .58447 L p F P
0 g
s
.664 .897 .98 r
.52509 .58445 m .52448 .5843 L .52498 .58438 L p F P
0 g
s
.906 .757 .685 r
.52499 .58435 m .52498 .58438 L .52448 .5843 L p F P
0 g
s
.664 .897 .98 r
.52498 .58438 m .52378 .58412 L .52509 .58445 L p F P
0 g
s
.803 .855 .889 r
.52448 .5843 m .52509 .58445 L .52457 .58449 L p F P
0 g
s
.879 .673 .62 r
.52493 .5845 m .52457 .58449 L .52509 .58445 L p F P
0 g
s
.865 .964 .863 r
.5237 .58464 m .52509 .58445 L .52378 .58412 L p F P
0 g
s
.879 .673 .62 r
.52509 .58445 m .5237 .58464 L .52493 .5845 L p F P
0 g
s
0 0 0 r
.52472 .58258 m .52463 .58934 L .51843 .58772 L p F P
0 g
s
.398 .334 .669 r
.50966 .58246 m .51615 .58171 L p .51536 .58313 L F P
0 g
s
.398 .334 .669 r
.51615 .58171 m .52433 .58076 L p .52243 .58226 L F P
0 g
s
.916 .79 .707 r
.51561 .58656 m .51494 .58669 L p .51518 .58667 L F P
0 g
s
.924 .841 .744 r
.51942 .5841 m .51957 .58404 L .51654 .58301 L p F P
0 g
s
.328 .717 .982 r
.51455 .58961 m .50982 .58381 L p .52243 .58226 L F P
0 g
s
.398 .334 .669 r
.51072 .59148 m .51615 .58171 L .52243 .58226 L F
.328 .717 .982 r
.50861 .58232 m .52428 .58053 L p .52243 .58226 L F P
0 g
s
.398 .334 .669 r
.50982 .58381 m .50966 .58246 L p .51536 .58313 L F P
0 g
s
.328 .717 .982 r
.50982 .58381 m .50861 .58232 L p .52243 .58226 L F P
0 g
s
.398 .334 .669 r
.51072 .59148 m .50982 .58381 L p .51536 .58313 L F P
0 g
s
.328 .717 .982 r
.52457 .58994 m .51455 .58961 L p .52243 .58226 L F P
0 g
s
.398 .334 .669 r
.52439 .59173 m .51072 .59148 L p .52243 .58226 L F P
0 g
s
.398 .334 .669 r
.52433 .58076 m .52434 .58243 L p .52243 .58226 L F P
0 g
s
.328 .717 .982 r
.52243 .58226 m .52262 .58228 L .52457 .58994 L F
.52258 .58211 m .52365 .58218 L .52457 .58994 L F
.52433 .58222 m .52434 .58243 L p .52365 .58218 L F P
0 g
s
.328 .717 .982 r
.52434 .58243 m .52457 .58994 L p .52365 .58218 L F P
0 g
s
.938 .565 .235 r
.52561 .58591 m .52594 .58627 L p .52583 .58619 L F P
0 g
s
0 0 .286 r
.52521 .58417 m .52517 .58438 L p .52521 .5842 L F P
0 g
s
0 0 .286 r
.52517 .58438 m .52516 .5844 L p .52517 .58438 L F P
0 g
s
0 0 .286 r
.52521 .5842 m .52517 .58438 L .52517 .58438 L F
.758 .772 .865 r
.52572 .58839 m .52598 .59031 L .52573 .5885 L p F P
0 g
s
.758 .772 .865 r
.52573 .5885 m .5252 .5846 L p .52572 .58839 L F P
0 g
s
.494 .548 .841 r
.52598 .59031 m .52673 .5968 L .52593 .5866 L p F P
0 g
s
.469 .496 .804 r
.52746 .59144 m .52593 .5866 L .52673 .5968 L p F P
0 g
s
.758 .772 .865 r
.5252 .5846 m .52528 .58476 L .52546 .58645 L p F P
0 g
s
.494 .548 .841 r
.52593 .5866 m .5252 .5846 L .52598 .59031 L p F P
0 g
s
.595 .65 .874 r
.5252 .5846 m .52593 .5866 L .52517 .58451 L p F P
0 g
s
.439 .515 .839 r
.52563 .58534 m .52517 .58451 L .52593 .5866 L p F P
0 g
s
.661 .506 .664 r
.52532 .58808 m .52514 .58461 L .52513 .58446 L p F P
0 g
s
.661 .506 .664 r
.52513 .58446 m .52539 .58624 L .52532 .58808 L p F P
0 g
s
0 0 .464 r
.52526 .58614 m .52513 .58446 L .52514 .58461 L p F P
0 g
s
.976 .727 .494 r
.52539 .58624 m .52513 .58446 L .5252 .5848 L p F P
0 g
s
.953 .672 .469 r
.52513 .58446 m .52526 .58614 L .52548 .58722 L p F P
0 g
s
.953 .672 .469 r
.52548 .58722 m .5252 .5848 L .52513 .58446 L p F P
0 g
s
0 .032 .593 r
.52517 .5845 m .52566 .58536 L .52514 .58446 L p F P
0 g
s
.79 .458 .426 r
.52553 .58538 m .52514 .58446 L .52566 .58536 L p F P
0 g
s
.761 .284 .108 r
.52564 .58508 m .52514 .58446 L .52537 .58485 L p F P
0 g
s
0 0 .332 r
.52528 .58475 m .52522 .58462 L .52651 .5874 L F
.52518 .58453 m .52651 .5874 L p .52518 .58453 L F P
0 g
s
0 0 .332 r
.52651 .5874 m .52546 .58521 L p .52528 .58475 L F P
0 g
s
0 0 .332 r
.52546 .58521 m .52531 .58491 L p .52528 .58475 L F P
0 g
s
.609 .514 .721 r
.52531 .58491 m .52651 .5874 L .5268 .58847 L p F P
0 g
s
.609 .514 .721 r
.5268 .58847 m .52829 .59388 L p .52531 .58491 L F P
0 g
s
.633 .507 .691 r
.52517 .58456 m .52531 .58491 L .52606 .58773 L p F P
0 g
s
.249 .253 .668 r
.52531 .58491 m .52517 .58456 L .52522 .58468 L p F P
0 g
s
.249 .253 .668 r
.52522 .58468 m .52581 .58615 L p .52531 .58491 L F P
0 g
s
.773 .512 .541 r
.52528 .58475 m .52581 .58615 L .52734 .58914 L p F P
0 g
s
.773 .512 .541 r
.52734 .58914 m .52763 .58969 L p .52528 .58475 L F P
0 g
s
0 0 .332 r
.52528 .58475 m .52518 .58453 L p .52522 .58462 L F P
0 g
s
0 0 .332 r
.52518 .58453 m .52518 .58453 L .52518 .58453 L p F P
0 g
s
.249 .253 .668 r
.52581 .58615 m .52528 .58475 L .52531 .58491 L p F P
0 g
s
.55 .326 .528 r
.52519 .58457 m .52553 .58538 L p .52519 .58459 L F P
0 g
s
.79 .458 .426 r
.52566 .58536 m .52631 .58723 L .52553 .58538 L p F P
0 g
s
.812 .356 .15 r
.52617 .58666 m .52607 .58635 L p .5252 .58463 L F P
0 g
s
.812 .356 .15 r
.52607 .58635 m .52587 .58577 L p .52537 .58493 L F P
0 g
s
.812 .356 .15 r
.5252 .58463 m .52607 .58635 L .52537 .58493 L F
.55 .326 .528 r
.52553 .58538 m .52519 .58459 L p .52519 .58459 L F P
0 g
s
.55 .326 .528 r
.52514 .58446 m .52519 .58457 L p .52519 .58459 L F P
0 g
s
.633 .507 .691 r
.52606 .58773 m .52521 .58479 L .52517 .58456 L p F P
0 g
s
.636 .51 .693 r
.52521 .58479 m .52606 .58773 L .52646 .59211 L p F P
0 g
s
0 .002 .533 r
.52552 .58603 m .52517 .58456 L .52521 .58479 L p F P
0 g
s
0 .002 .533 r
.52521 .58479 m .5252 .5848 L .52552 .58603 L p F P
0 g
s
.651 .376 .49 r
.5254 .58561 m .52514 .58446 L .52519 .58459 L p F P
0 g
s
.469 .496 .804 r
.52673 .5968 m .52765 .6062 L .52746 .59144 L p F P
0 g
s
.452 .451 .766 r
.52963 .59961 m .52746 .59144 L .52765 .6062 L p F P
0 g
s
.609 .514 .721 r
.52829 .59388 m .52606 .58773 L .52531 .58491 L p F P
0 g
s
.828 .559 .532 r
.52634 .58839 m .52581 .58615 L .52517 .58456 L p F P
0 g
s
.812 .356 .15 r
.52518 .5846 m .52521 .58465 L p .5252 .58463 L F P
0 g
s
.812 .356 .15 r
.52521 .58465 m .52617 .58666 L p .5252 .58463 L F P
0 g
s
.55 .326 .528 r
.52519 .58459 m .52537 .58485 L .52514 .58446 L p F P
0 g
s
.822 .346 0 r
.52537 .58485 m .52519 .58459 L .52514 .58446 L p F P
0 g
s
.822 .346 0 r
.52514 .58446 m .52587 .58577 L .52537 .58485 L p F P
0 g
s
.812 .356 .15 r
.52587 .58577 m .52514 .58446 L .52518 .5846 L p F P
0 g
s
.863 .593 .528 r
.52588 .58884 m .52552 .58603 L .5252 .5848 L p F P
0 g
s
.305 .14 .487 r
.52514 .58446 m .5254 .58561 L .52527 .58517 L p F P
0 g
s
.305 .14 .487 r
.52527 .58517 m .52518 .5846 L .52514 .58446 L p F P
0 g
s
.069 0 .401 r
.52511 .58454 m .52495 .58559 L .52504 .58523 L p F P
0 g
s
.185 .029 .422 r
.52495 .58559 m .52511 .58454 L .52513 .58448 L p F P
0 g
s
.185 .029 .422 r
.52513 .58448 m .52476 .58627 L .52495 .58559 L p F P
0 g
s
.707 .543 .664 r
.52514 .58461 m .52532 .58808 L .52492 .58947 L p F P
0 g
s
.373 .238 .565 r
.52512 .58486 m .52512 .5852 L .52516 .58551 L p F P
0 g
s
.707 .543 .664 r
.52492 .58947 m .52512 .58486 L .52514 .58461 L p F P
0 g
s
.813 .565 .564 r
.52509 .58512 m .52495 .58927 L .52507 .58938 L p F P
0 g
s
.813 .565 .564 r
.52507 .58938 m .52512 .5852 L .52509 .58512 L p F P
0 g
s
.9 .608 .483 r
.52513 .58508 m .52513 .58879 L .52498 .58923 L p F P
0 g
s
.584 .205 .289 r
.52512 .58664 m .52513 .58463 L .52513 .58448 L p F P
0 g
s
0 0 .277 r
.52506 .58542 m .52513 .58448 L .52513 .58463 L p F P
0 g
s
.815 .63 .076 r
.52509 .58512 m .52508 .58495 L .52507 .5848 L p F P
0 g
s
.868 .564 .47 r
.52513 .58448 m .52506 .58542 L .52491 .58607 L p F P
0 g
s
.868 .564 .47 r
.52491 .58607 m .52512 .58451 L .52513 .58448 L p F P
0 g
s
.599 .389 .568 r
.52512 .5852 m .52512 .58486 L .52508 .58495 L p F P
0 g
s
.599 .389 .568 r
.52508 .58495 m .52509 .58512 L .52512 .5852 L p F P
0 g
s
0 0 .277 r
.52513 .58463 m .52513 .58508 L .52506 .58542 L p F P
0 g
s
.584 .205 .289 r
.52513 .58448 m .52487 .58582 L .52512 .58664 L p F P
0 g
s
.909 .626 .495 r
.52512 .58451 m .52491 .58607 L .52461 .58717 L p F P
0 g
s
.525 .151 .273 r
.52487 .58582 m .52513 .58448 L .52512 .58451 L p F P
0 g
s
.828 .559 .532 r
.52517 .58456 m .52552 .58603 L .52634 .58839 L p F P
0 g
s
.373 .238 .565 r
.52516 .58551 m .52514 .58461 L .52512 .58486 L p F P
0 g
s
0 0 .464 r
.52514 .58461 m .52516 .58551 L .52526 .58614 L p F P
0 g
s
.86 .815 .333 r
.52495 .58496 m .52512 .58451 L .52496 .58502 L p F P
0 g
s
.909 .626 .495 r
.52461 .58717 m .52496 .58502 L .52512 .58451 L p F P
0 g
s
.525 .151 .273 r
.52512 .58451 m .52495 .58496 L .52487 .58582 L p F P
0 g
s
.636 .51 .693 r
.52646 .59211 m .52539 .58624 L .52521 .58479 L p F P
0 g
s
.976 .727 .494 r
.5252 .5848 m .52521 .58479 L .52539 .58624 L p F P
0 g
s
.863 .593 .528 r
.5252 .5848 m .52548 .58722 L .52588 .58884 L p F P
0 g
s
.651 .376 .49 r
.52519 .58459 m .52565 .58643 L .5254 .58561 L p F P
0 g
s
.719 .431 .49 r
.52565 .58643 m .52519 .58459 L .52553 .58538 L p F P
0 g
s
.674 .559 .717 r
.52873 .60224 m .52646 .59211 L .52606 .58773 L p F P
0 g
s
.674 .559 .717 r
.52606 .58773 m .52829 .59388 L .52873 .60224 L p F P
0 g
s
.768 .334 .22 r
.52617 .58666 m .52518 .5846 L .5252 .58474 L p F P
0 g
s
0 0 .284 r
.52518 .5846 m .52527 .58517 L .5252 .58497 L p F P
0 g
s
0 0 .284 r
.5252 .58474 m .52518 .5846 L p .52518 .58466 L F P
0 g
s
0 0 .284 r
.5252 .58497 m .5252 .58474 L p .52518 .58466 L F P
0 g
s
.719 .304 .26 r
.5252 .58474 m .52517 .58475 L p .52523 .58493 L F P
0 g
s
.719 .304 .26 r
.52606 .58716 m .5252 .58474 L p .52523 .58493 L F P
0 g
s
.858 .841 .827 r
.52509 .58436 m .52461 .58363 L .52499 .58435 L p F P
0 g
s
.846 .576 .53 r
.52517 .58475 m .5252 .58474 L p .52519 .58479 L F P
0 g
s
.846 .576 .53 r
.52517 .58495 m .52517 .58475 L p .52519 .58479 L F P
0 g
s
.41 .175 .445 r
.52513 .58508 m .52513 .58463 L .52517 .58475 L p F P
0 g
s
.661 .264 .283 r
.52517 .58475 m .52516 .58472 L p .52516 .58474 L F P
0 g
s
.689 .551 .693 r
.52587 .59657 m .52532 .58808 L .52539 .58624 L p F P
0 g
s
.657 .398 .517 r
.52552 .58895 m .52527 .58517 L .5254 .58561 L p F P
0 g
s
.661 .264 .283 r
.52561 .58714 m .52517 .58475 L p .52516 .58474 L F P
0 g
s
.661 .264 .283 r
.52516 .58472 m .52513 .58463 L p .52514 .58469 L F P
0 g
s
.846 .576 .53 r
.5252 .58497 m .52517 .58495 L p .52519 .58479 L F P
0 g
s
.661 .264 .283 r
.52514 .58469 m .52561 .58714 L .52516 .58472 L F
.846 .576 .53 r
.5252 .58474 m .5252 .58481 L p .52519 .58479 L F P
0 g
s
.846 .576 .53 r
.5252 .58481 m .5252 .58497 L p .52519 .58479 L F P
0 g
s
.41 .175 .445 r
.52517 .58475 m .52517 .58495 L .52513 .58508 L p F P
0 g
s
.888 .619 .525 r
.52538 .59037 m .52526 .58614 L .52516 .58551 L p F P
0 g
s
.741 .459 .503 r
.52526 .5886 m .52517 .58495 L .5252 .58497 L p F P
0 g
s
.892 .63 .534 r
.52512 .5852 m .52507 .58938 L .52521 .58975 L p F P
0 g
s
.892 .63 .534 r
.52521 .58975 m .52516 .58551 L .52512 .5852 L p F P
0 g
s
.87 .573 .483 r
.52513 .58879 m .52513 .58508 L .52517 .58495 L p F P
0 g
s
.854 .583 .529 r
.52558 .59125 m .52548 .58722 L .52526 .58614 L p F P
0 g
s
.654 .392 .51 r
.52538 .58865 m .5252 .58497 L .52527 .58517 L p F P
0 g
s
.661 .264 .283 r
.52513 .58463 m .52512 .58664 L .52561 .58714 L p F P
0 g
s
.776 .484 .492 r
.52605 .5878 m .52553 .58538 L .52631 .58723 L p F P
0 g
s
.768 .334 .22 r
.5252 .58474 m .52606 .58716 L .52617 .58666 L p F P
0 g
s
.689 .551 .693 r
.52539 .58624 m .52646 .59211 L .52587 .59657 L p F P
0 g
s
.795 .531 .539 r
.52651 .59106 m .52634 .58839 L .52552 .58603 L p F P
0 g
s
.719 .431 .49 r
.52553 .58538 m .52605 .5878 L .52565 .58643 L p F P
0 g
s
.691 .43 .523 r
.52568 .58951 m .5254 .58561 L .52565 .58643 L p F P
0 g
s
.719 .304 .26 r
.52517 .58475 m .52561 .58714 L .52606 .58716 L p F P
0 g
s
.888 .619 .525 r
.52516 .58551 m .52521 .58975 L .52538 .59037 L p F P
0 g
s
.87 .573 .483 r
.52517 .58495 m .52526 .5886 L .52513 .58879 L p F P
0 g
s
.741 .459 .503 r
.5252 .58497 m .52538 .58865 L .52526 .5886 L p F P
0 g
s
.795 .531 .539 r
.52552 .58603 m .52588 .58884 L .52651 .59106 L p F P
0 g
s
.756 .497 .542 r
.52581 .58615 m .52634 .58839 L .52779 .59188 L p F P
0 g
s
.756 .497 .542 r
.52779 .59188 m .52763 .58969 L .52581 .58615 L p F P
0 g
s
.836 .511 .438 r
.52631 .58723 m .52566 .58536 L .52721 .58831 L p F P
0 g
s
.9 .608 .483 r
.52498 .58923 m .52506 .58542 L .52513 .58508 L p F P
0 g
s
.654 .392 .51 r
.52527 .58517 m .52552 .58895 L .52538 .58865 L p F P
0 g
s
.854 .583 .529 r
.52526 .58614 m .52538 .59037 L .52558 .59125 L p F P
0 g
s
.813 .543 .53 r
.52548 .58722 m .52558 .59125 L .52583 .59238 L p F P
0 g
s
.657 .398 .517 r
.5254 .58561 m .52568 .58951 L .52552 .58895 L p F P
0 g
s
.813 .543 .53 r
.52583 .59238 m .52588 .58884 L .52548 .58722 L p F P
0 g
s
.691 .43 .523 r
.52565 .58643 m .52586 .59035 L .52568 .58951 L p F P
0 g
s
.73 .466 .529 r
.52586 .59035 m .52565 .58643 L .52605 .5878 L p F P
0 g
s
.746 .481 .53 r
.52634 .58839 m .52651 .59106 L .52739 .59384 L p F P
0 g
s
.746 .481 .53 r
.52739 .59384 m .52779 .59188 L .52634 .58839 L p F P
0 g
s
.836 .511 .438 r
.52721 .58831 m .52755 .59054 L .52631 .58723 L p F P
0 g
s
.811 .529 .51 r
.52662 .58987 m .52631 .58723 L .52755 .59054 L p F P
0 g
s
.776 .484 .492 r
.52631 .58723 m .52662 .58987 L .52605 .5878 L p F P
0 g
s
.562 .108 .131 r
.52506 .58987 m .52512 .58664 L .52487 .58582 L p F P
0 g
s
.763 .502 .538 r
.52606 .59149 m .52605 .5878 L .52662 .58987 L p F P
0 g
s
.776 .505 .525 r
.52613 .59374 m .52651 .59106 L .52588 .58884 L p F P
0 g
s
.73 .466 .529 r
.52605 .5878 m .52606 .59149 L .52586 .59035 L p F P
0 g
s
.695 .181 .005 r
.52617 .58666 m .52919 .59034 L .52864 .58888 L p F P
0 g
s
.671 .161 .023 r
.52919 .59034 m .52617 .58666 L .52606 .58716 L p F P
0 g
s
.813 .525 .502 r
.52513 .59602 m .52558 .59125 L .52538 .59037 L closepath p F P
0 g
s
.72 .481 .564 r
.52513 .59602 m .52538 .58865 L .52552 .58895 L closepath p F P
0 g
s
.823 .535 .501 r
.52513 .59602 m .52538 .59037 L .52521 .58975 L closepath p F P
0 g
s
.758 .514 .564 r
.52513 .59602 m .52526 .5886 L .52538 .58865 L closepath p F P
0 g
s
.813 .526 .502 r
.52513 .59602 m .52521 .58975 L .52507 .58938 L closepath p F P
0 g
s
.799 .549 .56 r
.52513 .59602 m .52513 .58879 L .52526 .5886 L closepath p F P
0 g
s
.484 .43 .72 r
.52866 .61857 m .52765 .6062 L .52059 .63112 L p F P
0 g
s
.708 .59 .721 r
.52696 .61014 m .52587 .59657 L .52646 .59211 L p F P
0 g
s
.452 .451 .766 r
.52765 .6062 m .52866 .61857 L .52963 .59961 L p F P
0 g
s
.708 .59 .721 r
.52646 .59211 m .52873 .60224 L .52696 .61014 L p F P
0 g
s
.745 .468 .512 r
.52651 .59106 m .52613 .59374 L .52645 .59528 L p F P
0 g
s
.745 .468 .512 r
.52645 .59528 m .52739 .59384 L .52651 .59106 L p F P
0 g
s
.788 .533 .551 r
.52628 .59294 m .52662 .58987 L .52732 .59276 L p F P
0 g
s
.763 .502 .538 r
.52662 .58987 m .52628 .59294 L .52606 .59149 L p F P
0 g
s
.612 .136 .099 r
.52684 .59078 m .52561 .58714 L .52512 .58664 L p F P
0 g
s
.776 .505 .525 r
.52588 .58884 m .52583 .59238 L .52613 .59374 L p F P
0 g
s
.705 .469 .564 r
.52513 .59602 m .52552 .58895 L .52568 .58951 L closepath p F P
0 g
s
.793 .506 .502 r
.52513 .59602 m .52583 .59238 L .52558 .59125 L closepath p F P
0 g
s
.711 .474 .564 r
.52513 .59602 m .52568 .58951 L .52586 .59035 L closepath p F P
0 g
s
.612 .136 .099 r
.52512 .58664 m .52506 .58987 L .52684 .59078 L p F P
0 g
s
.671 .161 .023 r
.52606 .58716 m .52848 .59098 L .52919 .59034 L p F P
0 g
s
.645 .15 .059 r
.52848 .59098 m .52606 .58716 L .52561 .58714 L p F P
0 g
s
.436 .407 .728 r
.53222 .61131 m .52963 .59961 L .52866 .61857 L p F P
0 g
s
.698 .599 .742 r
.53254 .6163 m .52873 .60224 L .52829 .59388 L p F P
0 g
s
.698 .599 .742 r
.52829 .59388 m .53235 .60314 L .53254 .6163 L p F P
0 g
s
.827 .565 .543 r
.52832 .59302 m .52908 .59552 L p .52804 .59389 L F P
0 g
s
.721 .434 .491 r
.5277 .59479 m .52739 .59384 L p .52708 .59538 L F P
0 g
s
.8 .558 .571 r
.52802 .59648 m .52662 .59666 L .52656 .59584 L p F P
0 g
s
.721 .434 .491 r
.52739 .59384 m .52645 .59528 L .52656 .59584 L p F P
0 g
s
.721 .434 .491 r
.52664 .59577 m .52739 .59384 L .52656 .59584 L F
.8 .558 .571 r
.52656 .59584 m .52648 .59468 L p .52708 .59538 L F P
0 g
s
.8 .558 .571 r
.52708 .59538 m .52802 .59648 L .52656 .59584 L F
.721 .434 .491 r
.52656 .59584 m .52658 .59593 L p .52664 .59577 L F P
0 g
s
.721 .434 .491 r
.52658 .59593 m .52677 .59693 L p .52708 .59538 L F P
0 g
s
.721 .434 .491 r
.52708 .59538 m .52739 .59384 L .52658 .59593 L F
.8 .558 .571 r
.52648 .59468 m .52732 .59276 L .52769 .59472 L p F P
0 g
s
.8 .558 .571 r
.52769 .59472 m .5277 .59479 L p .52763 .59479 L F P
0 g
s
.8 .558 .571 r
.52648 .59468 m .52769 .59472 L .52763 .59479 L F
.5277 .59479 m .52802 .59648 L p .52708 .59538 L F P
0 g
s
.8 .558 .571 r
.52648 .59468 m .5277 .59479 L .52708 .59538 L F
.721 .434 .491 r
.52704 .59555 m .5277 .59479 L .52708 .59538 L F
.826 .592 .585 r
.52802 .59648 m .52908 .59552 L .53053 .60209 L p F P
0 g
s
.826 .592 .585 r
.53053 .60209 m .52856 .6009 L .52802 .59648 L p F P
0 g
s
.798 .573 .596 r
.52662 .59666 m .52802 .59648 L .52856 .6009 L p F P
0 g
s
.721 .434 .491 r
.52677 .59693 m .52844 .59702 L .5277 .59479 L p F P
0 g
s
.721 .434 .491 r
.52677 .59693 m .5277 .59479 L .52704 .59555 L F
.827 .565 .543 r
.52908 .59552 m .52802 .59648 L .5277 .59479 L p F P
0 g
s
.708 .434 .508 r
.52779 .59188 m .52739 .59384 L .5277 .59479 L p F P
0 g
s
.827 .565 .543 r
.52776 .59463 m .52782 .59466 L .5277 .59479 L F
.52782 .59466 m .52908 .59552 L .5277 .59479 L F
.708 .434 .508 r
.5277 .59479 m .52779 .59507 L p .52779 .59455 L F P
0 g
s
.708 .434 .508 r
.52779 .59455 m .52779 .59188 L .5277 .59479 L F
.827 .565 .543 r
.5277 .59479 m .52766 .59455 L p .52776 .59463 L F P
0 g
s
.827 .565 .543 r
.52766 .59455 m .52732 .59276 L p .52804 .59389 L F P
0 g
s
.827 .565 .543 r
.52804 .59389 m .52908 .59552 L .52766 .59455 L F
.858 .606 .557 r
.53227 .60221 m .53053 .60209 L .52908 .59552 L p F P
0 g
s
.708 .434 .508 r
.52844 .59702 m .52984 .5963 L .52842 .59324 L p F P
0 g
s
.708 .434 .508 r
.52842 .59324 m .52832 .59302 L p .52833 .59339 L F P
0 g
s
.708 .434 .508 r
.52844 .59702 m .52842 .59324 L .52833 .59339 L F
.52832 .59302 m .52779 .59188 L p .52804 .59389 L F P
0 g
s
.708 .434 .508 r
.52844 .59702 m .52832 .59302 L .52804 .59389 L F
.827 .565 .543 r
.52826 .59284 m .52832 .59302 L p .52804 .59389 L F P
0 g
s
.827 .565 .543 r
.52732 .59276 m .52755 .59054 L .52826 .59284 L p F P
0 g
s
.708 .434 .508 r
.52804 .59389 m .52779 .59188 L .52779 .59507 L F
.827 .565 .543 r
.52732 .59276 m .52826 .59284 L .52804 .59389 L F
.708 .434 .508 r
.52779 .59507 m .52844 .59702 L p .52804 .59389 L F P
0 g
s
.645 .15 .059 r
.52561 .58714 m .52684 .59078 L .52848 .59098 L p F P
0 g
s
.138 0 .142 r
.52463 .58934 m .52472 .58258 L .54053 .58212 L p F P
0 g
s
.47 .78 .998 r
.54098 .58735 m .54122 .58701 L p .54152 .58695 L F P
0 g
s
.428 .321 .631 r
.53101 .58765 m .53314 .58951 L p .5372 .59197 L F P
0 g
s
.138 0 .142 r
.54053 .58212 m .54122 .58701 L p .52463 .58934 L F P
0 g
s
.47 .78 .998 r
.54098 .58735 m .54152 .58695 L .54967 .58544 L F
.54152 .58695 m .54166 .58685 L .54442 .58636 L F
.54152 .58695 m .54442 .58636 L .54967 .58544 L F
.866 .614 .082 r
.55102 .58818 m .5496 .58501 L .55216 .58501 L F
.47 .78 .998 r
.54442 .58636 m .54961 .58531 L .54967 .58544 L F
.53823 .59127 m .55066 .5877 L .55075 .58792 L F
.866 .614 .082 r
.55095 .58837 m .55073 .58786 L .55102 .58818 L F
.47 .78 .998 r
.53823 .59127 m .55746 .58612 L .55871 .5866 L F
.399 .117 .366 r
.54755 .58573 m .54951 .58302 L .54961 .58531 L F
.866 .614 .082 r
.5496 .58501 m .54917 .58405 L .54951 .58302 L F
.54888 .58255 m .54951 .58302 L p .54917 .58405 L F P
0 g
s
.866 .614 .082 r
.54951 .58302 m .55216 .58501 L p .5496 .58501 L F P
0 g
s
.399 .117 .366 r
.54951 .58302 m .55305 .58338 L p .5513 .58497 L F P
0 g
s
.399 .117 .366 r
.5513 .58497 m .55305 .58338 L .55298 .58346 L F
.54961 .58531 m .54951 .58302 L .5513 .58497 L F
.786 .587 .632 r
.56378 .57404 m .56234 .58522 L .55305 .58338 L p F P
0 g
s
.786 .587 .632 r
.55617 .57695 m .56378 .57404 L .55305 .58338 L F
.77 .656 .736 r
.55305 .58338 m .56234 .58522 L p .55268 .58375 L F P
0 g
s
.77 .656 .736 r
.55927 .58648 m .55221 .58422 L .56234 .58522 L F
.55221 .58422 m .55268 .58375 L .56234 .58522 L F
.399 .117 .366 r
.5513 .58497 m .55298 .58346 L .55149 .58493 L F
.866 .614 .082 r
.54961 .58531 m .54917 .58405 L .5496 .58501 L F
.77 .656 .736 r
.5473 .5841 m .549 .58319 L .54925 .58449 L F
.866 .614 .082 r
.54917 .58405 m .54916 .58404 L .54917 .58405 L F
.54917 .58405 m .54917 .58405 L .5496 .58501 L F
.77 .656 .736 r
.5473 .5841 m .54401 .58159 L .549 .58319 L F
.54925 .58449 m .549 .58319 L .55927 .58648 L F
.54375 .5834 m .54378 .58318 L p .5473 .5841 L F P
0 g
s
.77 .656 .736 r
.54378 .58318 m .54401 .58159 L p .5473 .5841 L F P
0 g
s
.62 .517 .715 r
.54112 .58308 m .52433 .58076 L .52636 .58085 L F
.53616 .58126 m .54401 .58159 L p .54112 .58308 L F P
0 g
s
.615 .434 .613 r
.52433 .58076 m .5243 .57029 L .54477 .57009 L p F P
0 g
s
.184 0 .07 r
.54501 .57419 m .5385 .57467 L p .54441 .57215 L F P
0 g
s
.615 .434 .613 r
.54477 .57009 m .54401 .58159 L .52433 .58076 L p F P
0 g
s
.419 .749 .994 r
.52428 .58053 m .53547 .58101 L p .54112 .58308 L F P
0 g
s
.318 0 .245 r
.54951 .58302 m .55447 .58045 L .55344 .58258 L F
.616 .831 .983 r
.56457 .58527 m .5709 .5792 L p .59807 .57885 L F P
0 g
s
.318 0 .245 r
.55713 .58379 m .54951 .58302 L p .56349 .58145 L F P
0 g
s
.594 .781 .97 r
.57173 .5784 m .5709 .5792 L p .55713 .58379 L F P
0 g
s
.594 .781 .97 r
.5709 .5792 m .56457 .58527 L .55713 .58379 L p F P
0 g
s
.47 .78 .998 r
.54967 .58544 m .54961 .58531 L .55149 .58493 L F
.55173 .58498 m .55149 .58493 L .55713 .58379 L F
.54967 .58544 m .55149 .58493 L .55173 .58498 L F
.77 .656 .736 r
.56234 .58522 m .56183 .58696 L p .55927 .58648 L F P
0 g
s
.47 .78 .998 r
.55713 .58379 m .56457 .58527 L p .55015 .58654 L F P
0 g
s
.47 .78 .998 r
.54098 .58735 m .54967 .58544 L .55015 .58654 L F
.54967 .58544 m .55713 .58379 L .55015 .58654 L F
.318 0 .245 r
.54748 .57982 m .55617 .57695 L .54951 .58302 L F
.55617 .57695 m .57015 .57233 L .55446 .58046 L F
.55617 .57695 m .55446 .58046 L .54951 .58302 L F
.747 .496 0 r
.54529 .57019 m .54529 .5702 L p .54529 .5702 L F P
0 g
s
.786 .587 .632 r
.54401 .58159 m .54529 .57019 L .54716 .57965 L F
.747 .496 0 r
.54529 .5702 m .54529 .57019 L .54529 .5702 L F
.786 .587 .632 r
.54401 .58159 m .54477 .57009 L .54529 .57019 L p F P
0 g
s
.318 0 .245 r
.54662 .57407 m .55937 .57312 L p .55057 .57733 L F P
0 g
s
.318 0 .245 r
.54734 .57887 m .54662 .57407 L .55057 .57733 L F
.747 .496 0 r
.54731 .58029 m .54662 .57407 L .54748 .57982 L F
.54529 .5702 m .54646 .57361 L p .5468 .57845 L F P
0 g
s
.747 .496 0 r
.54729 .58034 m .54646 .57361 L .54731 .58029 L F
.786 .587 .632 r
.54401 .58159 m .54716 .57965 L .54729 .58034 L F
.747 .496 0 r
.54927 .58284 m .54888 .58255 L p .54748 .57982 L F P
0 g
s
.786 .587 .632 r
.54768 .58231 m .54401 .58159 L p .54729 .58034 L F P
0 g
s
.747 .496 0 r
.54729 .58034 m .54748 .57982 L .54888 .58255 L F
.786 .587 .632 r
.54729 .58034 m .54849 .57988 L .54768 .58231 L F
.54888 .58255 m .54768 .58231 L p .54801 .58133 L F P
0 g
s
.747 .496 0 r
.54888 .58255 m .54816 .58201 L p .54729 .58034 L F P
0 g
s
.747 .496 0 r
.54714 .58075 m .54729 .58034 L .54816 .58201 L F
.786 .587 .632 r
.54801 .58133 m .54849 .57988 L .54888 .58255 L F
.55305 .58338 m .54888 .58255 L p .55617 .57695 L F P
0 g
s
.786 .587 .632 r
.54849 .57988 m .55617 .57695 L .54888 .58255 L F
.318 0 .245 r
.57015 .57233 m .57173 .5784 L p .55344 .58258 L F P
0 g
s
.318 0 .245 r
.55447 .58045 m .57015 .57233 L .55344 .58258 L F
.841 .397 0 r
.56954 .5659 m .57333 .57218 L .56318 .56437 L p F P
0 g
s
.841 .397 0 r
.56137 .55942 m .56118 .55849 L .56954 .5659 L F
.939 .814 .694 r
.60628 .57306 m .59714 .56561 L p .60827 .57066 L F P
0 g
s
.982 .759 .524 r
.61267 .55458 m .6119 .56417 L .60271 .55658 L p F P
0 g
s
.939 .814 .694 r
.59714 .56561 m .60271 .55658 L .6119 .56417 L p F P
0 g
s
.834 .68 .692 r
.60271 .55658 m .59714 .56561 L .57726 .56346 L p F P
0 g
s
.458 .12 .304 r
.57015 .57233 m .56541 .5632 L .61743 .56095 L p F P
0 g
s
.48 .195 .403 r
.61221 .57036 m .65723 .54988 L p .61167 .5676 L F P
0 g
s
.586 .267 .396 r
.61167 .5676 m .61671 .56305 L .6116 .56492 L p F P
0 g
s
.597 .802 .978 r
.64435 .53693 m .64498 .53768 L p .66753 .53018 L F P
0 g
s
.597 .802 .978 r
.64498 .53768 m .64883 .54224 L p .66476 .53197 L F P
0 g
s
.597 .802 .978 r
.66753 .53018 m .64498 .53768 L .66476 .53197 L F
.496 .241 .458 r
.62614 .54999 m .61671 .56305 L .66891 .53279 L p F P
0 g
s
.48 .195 .403 r
.65723 .54988 m .66891 .53279 L .61671 .56305 L p F P
0 g
s
.471 .153 .346 r
.59999 .57886 m .64218 .56457 L p .60606 .57339 L F P
0 g
s
.939 .814 .694 r
.60827 .57066 m .60743 .57216 L p .60628 .57306 L F P
0 g
s
.48 .195 .403 r
.60628 .57306 m .60701 .57272 L p .60827 .57066 L F P
0 g
s
.48 .195 .403 r
.60701 .57272 m .61221 .57036 L p .60827 .57066 L F P
0 g
s
.695 .899 .97 r
.62649 .57572 m .59985 .58852 L .59807 .57885 L p F P
0 g
s
.581 .881 .993 r
.57623 .59073 m .59807 .57885 L .59985 .58852 L p F P
0 g
s
.616 .831 .983 r
.59807 .57885 m .57623 .59073 L .56457 .58527 L p F P
0 g
s
.515 .222 .407 r
.57358 .58545 m .57272 .58219 L p .62359 .57689 L F P
0 g
s
.616 .831 .983 r
.58937 .57397 m .59807 .57885 L p .57276 .57842 L F P
0 g
s
.616 .831 .983 r
.57173 .5784 m .58937 .57397 L .57276 .57842 L F
.5709 .5792 m .57173 .5784 L p .57295 .57842 L F P
0 g
s
.616 .831 .983 r
.5709 .5792 m .57295 .57842 L .59807 .57885 L F
.458 .12 .304 r
.61743 .56095 m .6183 .56321 L p .57015 .57233 L F P
0 g
s
.697 .823 .942 r
.6183 .56321 m .61667 .56447 L p .61388 .56486 L F P
0 g
s
.697 .823 .942 r
.61667 .56447 m .59807 .57885 L .58937 .57397 L p F P
0 g
s
.458 .12 .304 r
.57015 .57233 m .6183 .56321 L .60648 .56761 L F
.58937 .57397 m .57015 .57233 L p .60648 .56761 L F P
0 g
s
.697 .823 .942 r
.58937 .57397 m .58116 .56936 L p .61388 .56486 L F P
0 g
s
.697 .823 .942 r
.61388 .56486 m .61667 .56447 L .58937 .57397 L F
.695 .899 .97 r
.59807 .57885 m .61667 .56447 L p .62649 .57572 L F P
0 g
s
.695 .899 .97 r
.61667 .56447 m .61862 .56369 L .62649 .57572 L F
.458 .12 .304 r
.60648 .56761 m .61936 .56594 L .58937 .57397 L F
.60648 .56761 m .6183 .56321 L .60865 .56733 L F
.361 0 .16 r
.60871 .54955 m .61743 .56095 L .56541 .5632 L p F P
0 g
s
.496 .241 .458 r
.66891 .53279 m .66996 .5301 L p .62614 .54999 L F P
0 g
s
.658 .861 .977 r
.64598 .53886 m .64435 .53693 L p .62906 .54296 L F P
0 g
s
.496 .241 .458 r
.64435 .53693 m .62614 .54999 L p .66996 .5301 L F P
0 g
s
.516 .289 .509 r
.62906 .54296 m .62614 .54999 L .64435 .53693 L p F P
0 g
s
.274 0 .286 r
.65723 .54988 m .64218 .56457 L .69536 .53213 L p F P
0 g
s
0 0 0 r
.68689 .54412 m .6934 .53896 L .68638 .54416 L p F P
0 g
s
.833 .999 .819 r
.6934 .53896 m .66621 .56051 L .67945 .53951 L p F P
0 g
s
.833 .999 .819 r
.68236 .5382 m .6934 .53896 L .67945 .53951 L F
.32 .079 .383 r
.66891 .53279 m .65723 .54988 L .69162 .52403 L p F P
0 g
s
.526 .032 .025 r
.67945 .53951 m .66444 .5376 L p .68943 .53503 L F P
0 g
s
.415 0 0 r
.70434 .52673 m .6925 .52254 L .70506 .52505 L p F P
0 g
s
.126 0 0 r
.70506 .52505 m .6925 .52254 L p .70551 .5236 L F P
0 g
s
.32 .079 .383 r
.68297 .52625 m .66891 .53279 L .69162 .52403 L F
.543 .867 .995 r
.64838 .52231 m .61646 .52831 L .63949 .53118 L p F P
0 g
s
.525 .91 .937 r
.61646 .52831 m .64838 .52231 L .61 .52626 L p F P
0 g
s
.37 .83 .916 r
.63634 .52052 m .61 .52626 L .64838 .52231 L p F P
0 g
s
.078 0 0 r
.66433 .51895 m .6925 .52254 L .62758 .52615 L p F P
0 g
s
.34 0 0 r
.6925 .52254 m .70486 .52691 L p .64676 .5293 L F P
0 g
s
.874 .988 .721 r
.70486 .52691 m .70438 .52742 L p .70392 .52744 L F P
0 g
s
.874 .988 .721 r
.70438 .52742 m .6934 .53896 L .69727 .53117 L p F P
0 g
s
.597 .802 .978 r
.66996 .5301 m .66753 .53018 L p .66604 .53114 L F P
0 g
s
.34 0 0 r
.69727 .53117 m .64676 .5293 L p .70486 .52691 L F P
0 g
s
.874 .988 .721 r
.69727 .53117 m .699 .52768 L p .70438 .52742 L F P
0 g
s
.34 0 0 r
.70486 .52691 m .71919 .53198 L .69727 .53117 L p F P
0 g
s
.874 .988 .721 r
.699 .52768 m .70486 .52691 L .70392 .52744 L F
.34 0 0 r
.64676 .5293 m .62758 .52615 L .6925 .52254 L p F P
0 g
s
.833 .999 .819 r
.68503 .53067 m .71315 .4992 L .69727 .53117 L p F P
0 g
s
.833 .999 .819 r
.69727 .53117 m .6934 .53896 L p .68943 .53503 L F P
0 g
s
.526 .032 .025 r
.66444 .5376 m .69591 .53184 L .68943 .53503 L F
.597 .802 .978 r
.66753 .53018 m .63949 .53118 L .64435 .53693 L p F P
0 g
s
.526 .032 .025 r
.66444 .5376 m .64676 .5293 L .69917 .53124 L p F P
0 g
s
.833 .999 .819 r
.68503 .53067 m .69727 .53117 L .68943 .53503 L F
.526 .032 .025 r
.69591 .53184 m .69605 .53181 L .68943 .53503 L F
.69605 .53181 m .69917 .53124 L .69136 .53428 L F
.69605 .53181 m .69136 .53428 L .68943 .53503 L F
.833 .999 .819 r
.688 .53362 m .68943 .53503 L .68036 .53807 L F
.68943 .53503 m .6934 .53896 L .68145 .53814 L F
.68943 .53503 m .68145 .53814 L .68036 .53807 L F
.526 .032 .025 r
.69917 .53124 m .71919 .53198 L p .68943 .53503 L F P
0 g
s
.529 .738 .971 r
.68802 .54638 m .72956 .55682 L .71747 .53411 L p F P
0 g
s
.448 .663 .953 r
.75858 .5448 m .71747 .53411 L .72956 .55682 L p F P
0 g
s
.526 .032 .025 r
.71919 .53198 m .74261 .54755 L .67945 .53951 L p F P
0 g
s
.526 .032 .025 r
.68943 .53503 m .71919 .53198 L .67945 .53951 L F
.833 .999 .819 r
.67945 .53951 m .68036 .53807 L p .68236 .5382 L F P
0 g
s
.833 .999 .819 r
.68036 .53807 m .68503 .53067 L p .688 .53362 L F P
0 g
s
.772 .9 .932 r
.65546 .55643 m .62649 .57572 L .62356 .56173 L p F P
0 g
s
.772 .9 .932 r
.62468 .56134 m .65546 .55643 L .62356 .56173 L F
.562 .196 .305 r
.62356 .56173 m .61743 .56095 L p .63228 .55863 L F P
0 g
s
.772 .9 .932 r
.63228 .55863 m .65546 .55643 L .62352 .56152 L F
.667 .667 .841 r
.71686 .58236 m .67845 .56676 L .65162 .58533 L p F P
0 g
s
.605 .688 .901 r
.67845 .56676 m .71686 .58236 L .72956 .55682 L p F P
0 g
s
.605 .688 .901 r
.72956 .55682 m .68802 .54638 L .67845 .56676 L p F P
0 g
s
.769 .992 .882 r
.66621 .56051 m .63838 .57705 L .65546 .55643 L p F P
0 g
s
.68 .97 .921 r
.62649 .57572 m .65546 .55643 L .63838 .57705 L p F P
0 g
s
.769 .992 .882 r
.65546 .55643 m .67059 .54325 L p .66621 .56051 L F P
0 g
s
.769 .992 .882 r
.67945 .53951 m .66621 .56051 L p .67059 .54325 L F P
0 g
s
.636 .211 .219 r
.67934 .55129 m .67059 .54325 L p .74261 .54755 L F P
0 g
s
.636 .211 .219 r
.67059 .54325 m .66444 .5376 L .67945 .53951 L p F P
0 g
s
.636 .211 .219 r
.67945 .53951 m .74261 .54755 L p .67059 .54325 L F P
0 g
s
.769 .992 .882 r
.68096 .53712 m .67945 .53951 L p .67059 .54325 L F P
0 g
s
.769 .992 .882 r
.67059 .54325 m .68503 .53067 L .68096 .53712 L p F P
0 g
s
.475 .053 .158 r
.66444 .5376 m .67059 .54325 L p .60871 .54955 L F P
0 g
s
.56 .035 0 r
.6079 .54459 m .60906 .54569 L p .60249 .54009 L F P
0 g
s
.56 .035 0 r
.60163 .53935 m .6079 .54459 L .60249 .54009 L F
.71 .915 .965 r
.60625 .53698 m .60165 .53947 L .6079 .54459 L F
.56 .035 0 r
.60906 .54569 m .60167 .53966 L p .60165 .53947 L F P
0 g
s
.56 .035 0 r
.60165 .53947 m .60461 .5419 L .60906 .54569 L F
.71 .915 .965 r
.6079 .54459 m .61377 .54351 L .61028 .54048 L p F P
0 g
s
.71 .915 .965 r
.61028 .54048 m .60625 .53698 L p .6079 .54459 L F P
0 g
s
.516 .289 .509 r
.6298 .54117 m .62906 .54296 L p .63396 .53996 L F P
0 g
s
.658 .861 .977 r
.64435 .53693 m .63949 .53118 L p .62906 .54296 L F P
0 g
s
.658 .861 .977 r
.61377 .54351 m .62906 .54296 L p .63949 .53118 L F P
0 g
s
.658 .861 .977 r
.63949 .53118 m .60625 .53698 L .61377 .54351 L p F P
0 g
s
.328 0 0 r
.64676 .5293 m .66444 .5376 L .59819 .54273 L p F P
0 g
s
.739 .862 .937 r
.61377 .54351 m .6079 .54459 L p .60888 .5454 L F P
0 g
s
.739 .862 .937 r
.61377 .54351 m .60888 .5454 L .61064 .54687 L F
.695 .804 .933 r
.62906 .54296 m .62729 .54302 L p .62576 .54388 L F P
0 g
s
.695 .804 .933 r
.62729 .54302 m .61377 .54351 L .61199 .54773 L p F P
0 g
s
.475 .053 .158 r
.60871 .54955 m .59819 .54273 L .66444 .5376 L p F P
0 g
s
.829 .895 .888 r
.68503 .53067 m .67059 .54325 L p .65005 .53228 L F P
0 g
s
.562 .196 .305 r
.61743 .56095 m .60871 .54955 L .65417 .55067 L p F P
0 g
s
.829 .895 .888 r
.66949 .5442 m .65546 .55643 L .65417 .55067 L p F P
0 g
s
.562 .196 .305 r
.61743 .56095 m .65417 .55067 L .64806 .55289 L F
.475 .053 .158 r
.65417 .55067 m .60871 .54955 L p .67059 .54325 L F P
0 g
s
.772 .9 .932 r
.65417 .55067 m .65546 .55643 L p .63228 .55863 L F P
0 g
s
.562 .196 .305 r
.61743 .56095 m .65631 .55072 L .64894 .55315 L F
.772 .9 .932 r
.6231 .55951 m .65005 .53228 L .65417 .55067 L p F P
0 g
s
.562 .196 .305 r
.61743 .56095 m .65852 .55078 L .65083 .55525 L F
.6365 .55798 m .67472 .55118 L .65865 .55452 L F
.61743 .56095 m .63921 .55724 L .6365 .55798 L F
.63921 .55724 m .67472 .55118 L .6365 .55798 L F
.695 .899 .97 r
.61667 .56447 m .6183 .56321 L p .61862 .56369 L F P
0 g
s
.695 .899 .97 r
.62356 .56173 m .62649 .57572 L p .6183 .56321 L F P
0 g
s
.68 .97 .921 r
.63838 .57705 m .6117 .58839 L .62649 .57572 L p F P
0 g
s
.557 .926 .932 r
.59985 .58852 m .62649 .57572 L .6117 .58839 L p F P
0 g
s
.61 .295 .411 r
.62359 .57689 m .6183 .56321 L p .69024 .57023 L F P
0 g
s
.61 .295 .411 r
.6183 .56321 m .61743 .56095 L .62356 .56173 L p F P
0 g
s
.61 .295 .411 r
.62356 .56173 m .69024 .57023 L p .6183 .56321 L F P
0 g
s
.695 .899 .97 r
.62342 .56103 m .62356 .56173 L p .6183 .56321 L F P
0 g
s
.695 .899 .97 r
.6231 .55951 m .62342 .56103 L p .62006 .56247 L F P
0 g
s
.695 .899 .97 r
.6183 .56321 m .61884 .5628 L p .62006 .56247 L F P
0 g
s
.695 .899 .97 r
.61884 .5628 m .6231 .55951 L p .62006 .56247 L F P
0 g
s
.772 .9 .932 r
.6231 .55951 m .65417 .55067 L .63228 .55863 L F
.562 .196 .305 r
.64806 .55289 m .65417 .55067 L .6503 .55231 L F
.65417 .55067 m .65631 .55072 L p .6503 .55231 L F P
0 g
s
.829 .895 .888 r
.67059 .54325 m .66949 .5442 L p .65417 .55067 L F P
0 g
s
.829 .895 .888 r
.65417 .55067 m .65005 .53228 L p .67059 .54325 L F P
0 g
s
.475 .053 .158 r
.65788 .55076 m .65417 .55067 L p .67059 .54325 L F P
0 g
s
.475 .053 .158 r
.67059 .54325 m .67934 .55129 L .65788 .55076 L p F P
0 g
s
.562 .196 .305 r
.67934 .55129 m .69024 .57023 L .62356 .56173 L p F P
0 g
s
.562 .196 .305 r
.63228 .55863 m .67934 .55129 L .62356 .56173 L F
.772 .9 .932 r
.62356 .56173 m .62352 .56152 L p .62468 .56134 L F P
0 g
s
.772 .9 .932 r
.62352 .56152 m .6231 .55951 L p .63228 .55863 L F P
0 g
s
.562 .196 .305 r
.65631 .55072 m .65852 .55078 L p .64894 .55315 L F P
0 g
s
.562 .196 .305 r
.65852 .55078 m .67472 .55118 L p .65083 .55525 L F P
0 g
s
.562 .196 .305 r
.67472 .55118 m .67934 .55129 L p .65865 .55452 L F P
0 g
s
.697 .823 .942 r
.6231 .55951 m .61884 .5628 L p .58116 .56936 L F P
0 g
s
.697 .823 .942 r
.61884 .5628 m .6183 .56321 L p .61115 .5644 L F P
0 g
s
.697 .823 .942 r
.58116 .56936 m .61884 .5628 L .61115 .5644 L F
.58116 .56936 m .6183 .56321 L .61388 .56486 L F
.515 .222 .407 r
.57272 .58219 m .57214 .57996 L p .59246 .57423 L F P
0 g
s
.515 .222 .407 r
.57214 .57996 m .57015 .57233 L .58937 .57397 L p F P
0 g
s
.515 .222 .407 r
.58937 .57397 m .59246 .57423 L p .57214 .57996 L F P
0 g
s
.515 .222 .407 r
.59246 .57423 m .62359 .57689 L p .57272 .58219 L F P
0 g
s
.458 .12 .304 r
.6183 .56321 m .61936 .56594 L p .60865 .56733 L F P
0 g
s
.458 .12 .304 r
.61936 .56594 m .62359 .57689 L .58937 .57397 L p F P
0 g
s
.616 .831 .983 r
.58641 .57231 m .58937 .57397 L p .57173 .5784 L F P
0 g
s
.594 .781 .97 r
.58116 .56936 m .57173 .5784 L p .54746 .58115 L F P
0 g
s
.747 .496 0 r
.54714 .58075 m .54674 .57754 L .54729 .58034 L F
.786 .587 .632 r
.55937 .57312 m .56378 .57404 L p .55617 .57695 L F P
0 g
s
.318 0 .245 r
.55617 .57695 m .55937 .57312 L .55777 .57642 L F
.54748 .57982 m .55937 .57312 L .55617 .57695 L F
.786 .587 .632 r
.55815 .57287 m .55937 .57312 L p .55617 .57695 L F P
0 g
s
.786 .587 .632 r
.54729 .58034 m .55815 .57287 L .55617 .57695 L F
.747 .496 0 r
.54674 .57754 m .54646 .57361 L .54729 .58034 L F
.786 .587 .632 r
.54716 .57965 m .55815 .57287 L .54729 .58034 L F
.54529 .57019 m .55815 .57287 L p .54716 .57965 L F P
0 g
s
.784 .491 .491 r
.55577 .57238 m .54529 .57019 L p .56124 .56497 L F P
0 g
s
.784 .491 .491 r
.54524 .57013 m .56124 .56497 L .54529 .57019 L F
.318 0 .245 r
.55937 .57312 m .57015 .57233 L p .55777 .57642 L F P
0 g
s
.184 0 .07 r
.56541 .5632 m .57015 .57233 L .55937 .57312 L p F P
0 g
s
.784 .491 .491 r
.56078 .56696 m .56318 .56437 L .55937 .57312 L F
.56124 .56497 m .56318 .56437 L .55577 .57238 L F
.5619 .56409 m .56318 .56437 L p .56124 .56497 L F P
0 g
s
.184 0 .07 r
.56124 .56497 m .56541 .5632 L .55937 .57312 L F
.784 .491 .491 r
.55937 .57312 m .55577 .57238 L p .56078 .56696 L F P
0 g
s
.784 .491 .491 r
.54449 .56029 m .5619 .56409 L p .54524 .56992 L F P
0 g
s
.784 .491 .491 r
.54477 .57009 m .5619 .56409 L .56124 .56497 L F
.594 .781 .97 r
.55357 .56364 m .58116 .56936 L p .54714 .58075 L F P
0 g
s
.594 .781 .97 r
.54514 .58142 m .54656 .57844 L p .54714 .58075 L F P
0 g
s
.747 .496 0 r
.5469 .5798 m .54674 .57754 L .54714 .58075 L F
.594 .781 .97 r
.54514 .58142 m .54714 .58075 L .54725 .58118 L F
.747 .496 0 r
.54516 .5698 m .54529 .57019 L p .5466 .57863 L F P
0 g
s
.747 .496 0 r
.54699 .58113 m .54656 .57844 L p .5466 .57863 L F P
0 g
s
.747 .496 0 r
.54656 .57844 m .54516 .5698 L p .5466 .57863 L F P
0 g
s
.784 .491 .491 r
.54477 .57009 m .54472 .56845 L p .5451 .56997 L F P
0 g
s
.947 .604 .198 r
.54516 .5698 m .54376 .56915 L p .54341 .56673 L F P
0 g
s
.543 .745 .969 r
.54514 .58142 m .52428 .58053 L p .53914 .57196 L F P
0 g
s
.543 .745 .969 r
.53914 .57196 m .54482 .57692 L .54514 .58142 L F
0 0 .243 r
.54529 .57019 m .54516 .5698 L p .5451 .56998 L F P
0 g
s
.784 .491 .491 r
.54514 .57016 m .54477 .57009 L p .5451 .56998 L F P
0 g
s
.973 .661 .32 r
.54516 .5698 m .54656 .57844 L p .53914 .57196 L F P
0 g
s
.973 .661 .32 r
.53319 .56419 m .54516 .5698 L p .53914 .57196 L F P
0 g
s
.543 .745 .969 r
.54656 .57844 m .54562 .58041 L p .54425 .56902 L F P
0 g
s
.543 .745 .969 r
.54562 .58041 m .54514 .58142 L p .54501 .57961 L F P
0 g
s
.543 .745 .969 r
.54425 .56902 m .54562 .58041 L .54501 .57961 L F
.52428 .58053 m .52392 .56364 L .53202 .56364 L p F P
0 g
s
.973 .661 .32 r
.53202 .56364 m .53319 .56419 L p .53287 .56463 L F P
0 g
s
.543 .745 .969 r
.52428 .58053 m .53202 .56364 L .53914 .57196 L F
.466 .719 .979 r
.52392 .56364 m .52428 .58053 L .50861 .58232 L p F P
0 g
s
.973 .661 .32 r
.52362 .57754 m .53319 .56419 L .53914 .57196 L F
.543 .745 .969 r
.53914 .57196 m .53202 .56364 L .54088 .57096 L F
.466 .719 .979 r
.50861 .58232 m .50127 .56869 L .52392 .56364 L p F P
0 g
s
.947 .604 .198 r
.54376 .56915 m .53202 .56364 L p .54051 .56212 L F P
0 g
s
.947 .604 .198 r
.5313 .56296 m .54051 .56212 L .53202 .56364 L F
.607 .718 .923 r
.53202 .56364 m .52392 .56364 L p .52863 .56043 L F P
0 g
s
.607 .718 .923 r
.52392 .56364 m .52379 .55606 L p .52863 .56043 L F P
0 g
s
.947 .604 .198 r
.52805 .56035 m .52863 .56043 L .53068 .56301 L F
.52863 .56043 m .54051 .56212 L .5314 .56295 L F
.52863 .56043 m .5314 .56295 L .53068 .56301 L F
0 .32 .802 r
.50698 .53862 m .49789 .52327 L .46978 .50357 L p F P
0 g
s
0 .32 .802 r
.46978 .50357 m .48699 .52128 L .50698 .53862 L p F P
0 g
s
.918 .551 .316 r
.50199 .5352 m .52394 .53829 L .51229 .54284 L F
.947 .604 .198 r
.52831 .55996 m .52379 .54794 L .54051 .56055 L F
.607 .718 .923 r
.52379 .55606 m .52374 .55304 L p .52863 .56043 L F P
0 g
s
.947 .604 .198 r
.5278 .55993 m .52729 .55841 L .52831 .55996 L F
.52729 .55841 m .52379 .54794 L .52831 .55996 L F
.52374 .55304 m .52379 .54794 L p .5278 .55993 L F P
0 g
s
.947 .604 .198 r
.52379 .54794 m .5238 .54659 L .52548 .54799 L p F P
0 g
s
.303 .797 .813 r
.5315 .55176 m .52956 .55213 L p .53115 .5518 L F P
0 g
s
.947 .604 .198 r
.52548 .54799 m .54051 .56055 L p .52379 .54794 L F P
0 g
s
.581 .311 .472 r
.5398 .56059 m .54051 .56055 L p .54074 .56215 L F P
0 g
s
.947 .604 .198 r
.52369 .55973 m .54051 .56055 L .54074 .56215 L F
.79 .428 0 r
.53346 .55219 m .5341 .55256 L .53356 .55156 L F
.53341 .55257 m .5341 .55256 L .53346 .55219 L F
.53341 .55257 m .53431 .55295 L .5341 .55256 L F
.657 .321 0 r
.53301 .55071 m .52887 .54324 L p .53156 .55148 L F P
0 g
s
.79 .428 0 r
.53301 .55071 m .53339 .5514 L p .53181 .55017 L F P
0 g
s
.79 .428 0 r
.53181 .55017 m .53339 .5514 L .53279 .55163 L F
.657 .321 0 r
.52887 .54324 m .52411 .53463 L p .52659 .5408 L F P
0 g
s
.79 .428 0 r
.52394 .53829 m .52411 .53463 L .53301 .55071 L p F P
0 g
s
.79 .428 0 r
.52394 .53829 m .53301 .55071 L .53181 .55017 L F
.53077 .54859 m .53279 .55163 L .53175 .54823 L F
.303 .797 .813 r
.53989 .55018 m .53339 .5514 L p .53451 .55109 L F P
0 g
s
.79 .428 0 r
.53279 .55163 m .53356 .55156 L .53175 .54823 L F
.303 .797 .813 r
.53377 .55126 m .53451 .55109 L .53339 .5514 L F
.79 .428 0 r
.53431 .55148 m .53175 .54823 L p .53356 .55156 L F P
0 g
s
.79 .428 0 r
.53175 .54823 m .52394 .53829 L p .53077 .54859 L F P
0 g
s
.889 .527 .05 r
.5238 .54659 m .52394 .53829 L .53604 .55369 L p F P
0 g
s
.48 .094 .231 r
.53501 .55435 m .53643 .55418 L p .5354 .55481 L F P
0 g
s
.199 0 0 r
.53643 .55418 m .53501 .55435 L p .53379 .55277 L F P
0 g
s
.889 .527 .05 r
.5238 .54659 m .53604 .55369 L .53548 .55535 L F
.53403 .55514 m .5238 .54659 L p .5327 .55326 L F P
0 g
s
.607 .718 .923 r
.52374 .55304 m .5235 .53823 L p .52863 .56043 L F P
0 g
s
.889 .527 .05 r
.54014 .56024 m .53403 .55514 L p .53754 .55726 L F P
0 g
s
.48 .094 .231 r
.53643 .55418 m .5432 .55335 L p .53839 .55545 L F P
0 g
s
.889 .527 .05 r
.5327 .55326 m .53619 .55588 L .53403 .55514 L F
.53619 .55588 m .537 .55693 L .53403 .55514 L F
.199 0 0 r
.53683 .5514 m .54105 .54996 L .53643 .55418 L F
.889 .527 .05 r
.53604 .55369 m .53643 .55418 L p .53548 .55535 L F P
0 g
s
.889 .527 .05 r
.53548 .55535 m .53643 .55418 L .53619 .55588 L F
.199 0 0 r
.53706 .55071 m .54105 .54996 L p .53683 .5514 L F P
0 g
s
.303 .797 .813 r
.53794 .5504 m .53828 .55031 L p .5381 .55034 L F P
0 g
s
.303 .797 .813 r
.53451 .55109 m .5381 .55034 L .53989 .55018 L F
.904 .496 .195 r
.52411 .53463 m .52394 .53829 L .50358 .52798 L p F P
0 g
s
0 .539 .816 r
.55088 .55349 m .55425 .55358 L p .54105 .54996 L F P
0 g
s
0 .539 .816 r
.55487 .55327 m .54105 .54996 L p .55425 .55358 L F P
0 g
s
.303 .797 .813 r
.53828 .55031 m .53836 .5503 L p .5381 .55034 L F P
0 g
s
.303 .797 .813 r
.53836 .5503 m .54105 .54996 L p .5381 .55034 L F P
0 g
s
.708 .485 .584 r
.5571 .52383 m .554 .50274 L .5444 .51502 L p F P
0 g
s
.708 .485 .584 r
.5444 .51502 m .5453 .53675 L .5571 .52383 L p F P
0 g
s
.809 .595 .613 r
.54951 .51583 m .54599 .53684 L .53896 .54253 L p F P
0 g
s
.809 .595 .613 r
.53896 .54253 m .54229 .5209 L .54951 .51583 L p F P
0 g
s
.496 .098 .215 r
.56582 .53264 m .57425 .53261 L .55883 .54103 L p F P
0 g
s
.496 .098 .215 r
.55883 .54103 m .55387 .54058 L .56582 .53264 L p F P
0 g
s
.787 .579 .619 r
.54229 .5209 m .53896 .54253 L .53372 .54528 L p F P
0 g
s
.787 .579 .619 r
.53372 .54528 m .53619 .52324 L .54229 .5209 L p F P
0 g
s
.069 .402 .857 r
.55635 .55363 m .55425 .55358 L p .55343 .55522 L F P
0 g
s
.069 .402 .857 r
.55425 .55358 m .55207 .55536 L .55343 .55522 L F
.343 .547 .907 r
.55088 .55349 m .54907 .55586 L .55036 .55573 L F
0 .539 .816 r
.55425 .55358 m .55635 .55363 L .55487 .55327 L p F P
0 g
s
.069 .402 .857 r
.55425 .55358 m .55088 .55349 L .55179 .55491 L p F P
0 g
s
.343 .547 .907 r
.55088 .55349 m .54836 .55479 L p .54561 .55841 L F P
0 g
s
.59 .939 .778 r
.54806 .55629 m .54842 .55631 L .54526 .55857 L F
.343 .547 .907 r
.55088 .55349 m .54561 .55841 L .54826 .55691 L F
.534 0 0 r
.5432 .55335 m .54105 .54996 L .55635 .55363 L p F P
0 g
s
.835 .513 .444 r
.48951 .52546 m .48983 .52487 L p .49185 .52697 L F P
0 g
s
0 .268 .774 r
.4907 .52563 m .49129 .52638 L .49185 .52697 L F
.48699 .52128 m .48983 .52487 L p .4907 .52563 L F P
0 g
s
.479 .632 .92 r
.47835 .56124 m .464 .54021 L .48346 .51904 L p F P
0 g
s
0 .27 .674 r
.46767 .49738 m .48698 .50825 L p .4592 .49232 L F P
0 g
s
0 .325 .778 r
.44963 .48724 m .46978 .50357 L .49789 .52327 L p F P
0 g
s
.817 .377 .193 r
.49196 .50569 m .48677 .50852 L .46445 .50147 L p F P
0 g
s
.817 .377 .193 r
.46452 .50126 m .49196 .50569 L .46445 .50147 L F
.725 .366 .368 r
.47734 .51984 m .46789 .51547 L p .47107 .51627 L F P
0 g
s
.725 .366 .368 r
.46789 .51547 m .46859 .51487 L p .47107 .51627 L F P
0 g
s
.228 .51 .909 r
.46955 .51512 m .46866 .51491 L .4696 .51516 L F
.46866 .51491 m .46866 .51491 L .4696 .51516 L F
.46433 .51118 m .46859 .51487 L p .46955 .51512 L F P
0 g
s
.228 .51 .909 r
.46859 .51487 m .46862 .5149 L p .46955 .51512 L F P
0 g
s
.496 .588 .876 r
.48346 .51904 m .464 .54021 L p .46972 .50732 L F P
0 g
s
.496 .588 .876 r
.46972 .50732 m .47734 .51258 L .48346 .51904 L F
.828 .442 .32 r
.48677 .50852 m .48274 .51631 L p .46972 .50732 L F P
0 g
s
.348 .45 .824 r
.4324 .52036 m .41663 .49396 L .41832 .475 L p F P
0 g
s
.348 .45 .824 r
.41832 .475 m .41833 .47496 L p .41834 .475 L F P
0 g
s
.348 .45 .824 r
.4324 .52036 m .41832 .475 L .41834 .475 L F
.4324 .52036 m .41833 .47496 L .41934 .47555 L F
.659 .155 .039 r
.41852 .47275 m .42217 .47363 L p .42598 .47714 L F P
0 g
s
.659 .155 .039 r
.42217 .47363 m .44751 .47975 L p .42598 .47714 L F P
0 g
s
.348 .45 .824 r
.4264 .47993 m .42598 .47714 L .43407 .48586 L F
.659 .155 .039 r
.44751 .47975 m .43736 .48033 L p .42598 .47714 L F P
0 g
s
.659 .155 .039 r
.43736 .48033 m .43432 .4805 L p .42598 .47714 L F P
0 g
s
.846 .698 .698 r
.47048 .38692 m .45136 .38046 L .45166 .41751 L p F P
0 g
s
.846 .698 .698 r
.45166 .41751 m .46868 .41474 L .47048 .38692 L p F P
0 g
s
.881 .726 .686 r
.43716 .42454 m .45166 .41751 L .45136 .38046 L p F P
0 g
s
.716 .185 0 r
.46362 .48886 m .44751 .47975 L p .46123 .48834 L F P
0 g
s
.716 .185 0 r
.46123 .48834 m .47093 .49441 L .46509 .48998 L F
.46123 .48834 m .46509 .48998 L .46362 .48886 L F
.786 .291 .025 r
.44751 .47975 m .49749 .50801 L p .43927 .48266 L F P
0 g
s
.498 .541 .831 r
.45986 .50002 m .45867 .50145 L p .45888 .49943 L F P
0 g
s
.817 .377 .193 r
.46301 .50101 m .45986 .50002 L p .45513 .49642 L F P
0 g
s
.498 .541 .831 r
.45888 .49943 m .45892 .49898 L .45986 .50002 L F
.817 .377 .193 r
.4528 .49583 m .45513 .49642 L .45986 .50002 L F
.44038 .48316 m .49196 .50569 L p .4528 .49583 L F P
0 g
s
.498 .541 .831 r
.45867 .50145 m .4585 .50165 L p .45281 .49578 L F P
0 g
s
.498 .541 .831 r
.4585 .50165 m .449 .51305 L p .4528 .49583 L F P
0 g
s
.498 .541 .831 r
.4528 .49583 m .45281 .49578 L .4585 .50165 L F
.488 .489 .784 r
.43434 .48052 m .43433 .48053 L p .43433 .48051 L F P
0 g
s
.348 .45 .824 r
.42598 .47714 m .43152 .48224 L .43407 .48586 L F
.4324 .52036 m .41852 .47275 L .42598 .47714 L F
.659 .155 .039 r
.42598 .47714 m .43432 .4805 L .43432 .4805 L F
.348 .45 .824 r
.43433 .48053 m .43407 .48586 L p .42547 .47367 L F P
0 g
s
.498 .541 .831 r
.449 .51305 m .43433 .48053 L .43434 .48051 L p F P
0 g
s
.786 .291 .025 r
.46954 .49589 m .43434 .48051 L p .47213 .49697 L F P
0 g
s
.786 .291 .025 r
.43433 .48051 m .47213 .49697 L .43434 .48051 L F
.43433 .48051 m .43433 .48051 L .43433 .48051 L F
.43433 .48051 m .47213 .49697 L .43434 .48051 L F
.43433 .48051 m .43434 .48051 L .43433 .48051 L F
.43432 .4805 m .44751 .47975 L p .43433 .48051 L F P
0 g
s
.881 .726 .686 r
.45136 .38046 m .43352 .37927 L .43716 .42454 L p F P
0 g
s
.92 .751 .656 r
.42597 .43547 m .43716 .42454 L .43352 .37927 L p F P
0 g
s
.488 .489 .784 r
.42108 .4441 m .45692 .39583 L p .43433 .48051 L F P
0 g
s
.488 .489 .784 r
.43433 .48053 m .43432 .48051 L p .43433 .48051 L F P
0 g
s
.488 .489 .784 r
.43432 .48051 m .42108 .4441 L p .43433 .48051 L F P
0 g
s
.498 .541 .831 r
.449 .51305 m .43434 .48051 L .4528 .49583 L F
.817 .377 .193 r
.43433 .48051 m .43434 .48051 L p .437 .48411 L F P
0 g
s
.817 .377 .193 r
.43434 .48051 m .44038 .48316 L p .43825 .48376 L F P
0 g
s
.817 .377 .193 r
.437 .48411 m .43434 .48051 L .43825 .48376 L F
.389 .329 .669 r
.44638 .5365 m .44827 .53822 L .44874 .54115 L F
.44638 .5365 m .44736 .53246 L .44827 .53822 L F
.44736 .53246 m .45087 .54057 L p .44827 .53822 L F P
0 g
s
.389 .329 .669 r
.45087 .54057 m .45223 .54371 L p .44827 .53822 L F P
0 g
s
.596 .705 .92 r
.43927 .51656 m .44537 .51085 L p .43408 .51045 L F P
0 g
s
.937 .563 .211 r
.44302 .51967 m .44097 .51797 L .44136 .51876 L F
.552 .647 .897 r
.44537 .51085 m .43927 .51656 L p .44316 .52065 L F P
0 g
s
.371 .515 .872 r
.43433 .48053 m .449 .51305 L .44908 .54287 L p F P
0 g
s
0 .075 .577 r
.4464 .53655 m .44568 .53586 L .44641 .53658 L F
.44567 .53583 m .44568 .53586 L .4464 .53655 L F
.44638 .5365 m .4464 .53655 L .4464 .53655 L F
.656 .173 0 r
.44346 .52884 m .44194 .52666 L .44245 .52763 L F
0 0 .061 r
.44277 .52279 m .44301 .52102 L .44285 .52363 L F
.44266 .52161 m .44301 .52102 L .44277 .52279 L F
.552 .647 .897 r
.44206 .52135 m .44214 .52137 L .44137 .52094 L F
.44127 .52092 m .44138 .52098 L .44137 .52094 L F
.841 .402 0 r
.44285 .52363 m .43927 .51656 L .43408 .51045 L F
.44272 .5222 m .43927 .51656 L .44285 .52363 L F
.4427 .522 m .44264 .52136 L .44233 .52141 L F
0 0 .061 r
.44266 .52161 m .44265 .5215 L .44301 .52102 L F
.841 .402 0 r
.44264 .52136 m .43973 .51722 L p .44233 .52141 L F P
0 g
s
.841 .402 0 r
.43973 .51722 m .43927 .51656 L p .43949 .51692 L F P
0 g
s
.937 .563 .211 r
.43927 .51656 m .44264 .52136 L p .44136 .51876 L F P
0 g
s
.371 .515 .872 r
.44908 .54287 m .4324 .52036 L .43433 .48053 L p F P
0 g
s
.817 .377 .193 r
.4225 .4882 m .44038 .48316 L .4528 .49583 L F
.498 .541 .831 r
.4528 .49583 m .43434 .48051 L .45424 .48931 L F
.786 .291 .025 r
.43433 .48051 m .4369 .48036 L .43927 .48266 L F
.4369 .48036 m .44751 .47975 L .43927 .48266 L F
.498 .541 .831 r
.43434 .48051 m .46485 .44131 L p .45424 .48931 L F P
0 g
s
.488 .489 .784 r
.43433 .48051 m .43433 .48051 L .43434 .48052 L F
.786 .291 .025 r
.43434 .48051 m .43433 .48051 L p .43433 .48051 L F P
0 g
s
.348 .45 .824 r
.42465 .45393 m .43432 .4805 L p .42278 .45556 L F P
0 g
s
.659 .155 .039 r
.43432 .4805 m .43432 .4805 L p .43432 .4805 L F P
0 g
s
.348 .45 .824 r
.43432 .4805 m .43433 .48053 L p .43431 .4805 L F P
0 g
s
.348 .45 .824 r
.42278 .45556 m .43432 .4805 L .43431 .4805 L F
.786 .291 .025 r
.43433 .48051 m .43432 .4805 L .43433 .48051 L F
.348 .45 .824 r
.42928 .47372 m .43431 .48049 L .43433 .48053 L F
.786 .291 .025 r
.43431 .4805 m .43432 .4805 L p .43433 .48051 L F P
0 g
s
.786 .291 .025 r
.43432 .4805 m .43432 .4805 L p .43433 .48051 L F P
0 g
s
.786 .291 .025 r
.43433 .48051 m .43431 .4805 L p .43433 .48051 L F P
0 g
s
.348 .45 .824 r
.42547 .47367 m .42928 .47372 L .43431 .4805 L F
.43429 .48049 m .43431 .4805 L .43433 .48053 L F
.42547 .47367 m .43431 .4805 L .43429 .48049 L F
.42928 .47372 m .43119 .47374 L .43431 .48049 L F
.817 .377 .193 r
.4225 .4882 m .43431 .4805 L .43433 .48051 L p F P
0 g
s
.817 .377 .193 r
.4225 .4882 m .43433 .48051 L .437 .48411 L F
.45513 .49642 m .45514 .49642 L .46301 .50101 L F
.45514 .49642 m .49196 .50569 L .46326 .50105 L F
.45514 .49642 m .46326 .50105 L .46301 .50101 L F
.498 .541 .831 r
.45281 .49578 m .46485 .44131 L .45867 .50145 L F
.817 .377 .193 r
.45986 .50002 m .4225 .4882 L p .4528 .49583 L F P
0 g
s
.201 .611 .948 r
.40889 .47852 m .40945 .4788 L p .40941 .47873 L F P
0 g
s
.096 .322 .797 r
.43619 .53556 m .40574 .47094 L .4058 .47094 L F
.109 .612 .9 r
.4042 .47657 m .40889 .47852 L .40414 .47517 L F
.40123 .476 m .40889 .47852 L p .40022 .47492 L F P
0 g
s
.109 .612 .9 r
.3995 .4751 m .40022 .47492 L .39503 .47276 L F
.40123 .476 m .40022 .47492 L .3995 .4751 L F
0 .183 .705 r
.4064 .47338 m .40281 .47104 L .40563 .47124 L F
.503 .82 1 r
.37646 .46783 m .33569 .47859 L p .40495 .47852 L F P
0 g
s
0 0 .518 r
.40495 .47852 m .40424 .47736 L .40447 .47813 L F
.503 .82 1 r
.40232 .47636 m .37646 .46783 L p .40495 .47852 L F P
0 g
s
0 0 .518 r
.40232 .47636 m .40921 .49352 L p .40424 .47736 L F P
0 g
s
.503 .82 1 r
.40889 .47852 m .40232 .47636 L p .40495 .47852 L F P
0 g
s
0 0 .518 r
.40495 .47852 m .40447 .47813 L .4045 .47823 L F
0 .183 .705 r
.42164 .51564 m .40404 .47397 L .4064 .47338 L F
.40404 .47397 m .40281 .47104 L .4064 .47338 L F
.42164 .51564 m .4064 .47338 L .40524 .47094 L F
.40517 .47089 m .42164 .51564 L p .40524 .47094 L F P
0 g
s
.096 .322 .797 r
.42164 .51564 m .40517 .47089 L p .42305 .50818 L F P
0 g
s
.096 .322 .797 r
.43619 .53556 m .42164 .51564 L p .42305 .50818 L F P
0 g
s
0 .183 .705 r
.4064 .47338 m .40563 .47124 L .40524 .47094 L F
0 .53 .736 r
.40575 .47133 m .40578 .47135 L .40599 .47136 L F
.40599 .47136 m .40578 .47135 L .40602 .47143 L F
.40585 .47141 m .40602 .47143 L p .40578 .47135 L F P
0 g
s
.109 .612 .9 r
.40884 .47849 m .40889 .47852 L .40884 .47849 L F
.096 .322 .797 r
.43619 .53556 m .40517 .47089 L .40574 .47094 L F
.40579 .47092 m .40579 .47092 L .4257 .51325 L F
.42724 .51653 m .4058 .47093 L .4257 .51325 L F
.4058 .47093 m .40579 .47092 L .4257 .51325 L F
0 0 .518 r
.40495 .47852 m .4045 .47823 L .40921 .49352 L F
.109 .612 .9 r
.40174 .47454 m .4042 .47657 L .40414 .47517 L F
.40032 .47489 m .4042 .47657 L .40174 .47454 L F
.39719 .47366 m .4042 .47657 L .39594 .473 L F
0 0 .557 r
.40921 .49352 m .40232 .47636 L p .40406 .47543 L F P
0 g
s
.109 .612 .9 r
.40414 .47517 m .40431 .4753 L .40441 .47525 L F
0 0 .557 r
.40367 .47406 m .40921 .49352 L p .40441 .47525 L F P
0 g
s
0 .183 .705 r
.42164 .51564 m .40921 .49352 L .40367 .47406 L p F P
0 g
s
0 0 .557 r
.40281 .47104 m .40367 .47406 L p .40355 .47299 L F P
0 g
s
0 .183 .705 r
.40367 .47406 m .40281 .47104 L p .40404 .47397 L F P
0 g
s
0 .183 .705 r
.42164 .51564 m .40367 .47406 L .40404 .47397 L F
.109 .612 .9 r
.39594 .473 m .40032 .47489 L .40174 .47454 L F
.828 .442 .32 r
.41302 .50332 m .4225 .4882 L .45986 .50002 L p F P
0 g
s
.444 .624 .929 r
.45132 .51362 m .45241 .51435 L .45298 .5144 L F
.496 .588 .876 r
.464 .54021 m .449 .51305 L .45986 .50002 L p F P
0 g
s
.828 .442 .32 r
.45986 .50002 m .48677 .50852 L p .46972 .50732 L F P
0 g
s
.817 .377 .193 r
.46445 .50147 m .46301 .50101 L p .46452 .50126 L F P
0 g
s
.786 .291 .025 r
.49749 .50801 m .49196 .50569 L .46954 .49589 L p F P
0 g
s
.786 .291 .025 r
.47213 .49697 m .49749 .50801 L .46954 .49589 L F
.496 .588 .876 r
.45986 .50002 m .47394 .48312 L p .46972 .50732 L F P
0 g
s
.496 .588 .876 r
.464 .54021 m .45986 .50002 L .46972 .50732 L F
.828 .442 .32 r
.46628 .50708 m .45986 .50002 L .46972 .50732 L F
.41302 .50332 m .45986 .50002 L .46628 .50708 L F
.828 .629 .634 r
.48911 .45114 m .47593 .46508 L .48262 .4854 L p F P
0 g
s
.828 .629 .634 r
.48262 .4854 m .49248 .46615 L .48911 .45114 L p F P
0 g
s
.658 .371 .474 r
.46472 .47464 m .47034 .45996 L .48554 .47496 L p F P
0 g
s
.658 .371 .474 r
.48554 .47496 m .48401 .49235 L .46472 .47464 L p F P
0 g
s
.498 .541 .831 r
.46485 .44131 m .47394 .48312 L .45986 .50002 L p F P
0 g
s
.498 .541 .831 r
.45892 .49898 m .46485 .44131 L .45986 .50002 L F
.488 .489 .784 r
.43434 .48051 m .43434 .48052 L p .43433 .48051 L F P
0 g
s
.488 .489 .784 r
.45692 .39583 m .46485 .44131 L .43434 .48051 L p F P
0 g
s
.488 .489 .784 r
.43433 .48051 m .45692 .39583 L .43434 .48051 L F
.659 .155 .039 r
.43432 .4805 m .43431 .4805 L p .42598 .47714 L F P
0 g
s
.348 .45 .824 r
.42598 .47714 m .42547 .47367 L .42869 .47823 L F
.42598 .47714 m .42869 .47823 L .43152 .48224 L F
.42598 .47714 m .41852 .47275 L .42547 .47367 L F
.659 .155 .039 r
.4222 .47669 m .41852 .47275 L .42598 .47714 L F
.303 .371 .767 r
.41828 .47549 m .41663 .49396 L p .41511 .47277 L F P
0 g
s
.109 .612 .9 r
.40281 .47104 m .37646 .46783 L p .40174 .47454 L F P
0 g
s
.109 .612 .9 r
.37646 .46783 m .40123 .476 L p .39503 .47276 L F P
0 g
s
.474 .865 .972 r
.29458 .47944 m .33569 .47859 L .37646 .46783 L p F P
0 g
s
.659 .155 .039 r
.43431 .4805 m .35798 .46891 L p .42598 .47714 L F P
0 g
s
.496 .588 .876 r
.47013 .50497 m .47695 .50887 L .48346 .51904 L F
.867 .424 .043 r
.50443 .52087 m .48677 .50852 L p .50581 .52199 L F P
0 g
s
.904 .496 .195 r
.48677 .50852 m .52411 .53463 L p .48708 .51919 L F P
0 g
s
.571 .653 .891 r
.49276 .54771 m .48346 .51904 L .48488 .51851 L p F P
0 g
s
.918 .551 .316 r
.48488 .51851 m .48902 .5206 L p .49104 .52468 L F P
0 g
s
.918 .551 .316 r
.48902 .5206 m .52394 .53829 L p .50149 .53513 L F P
0 g
s
.571 .653 .891 r
.49276 .54771 m .48654 .52466 L .50149 .53513 L F
.48654 .52466 m .48488 .51851 L .50149 .53513 L F
.50759 .54314 m .49276 .54771 L p .50116 .53562 L F P
0 g
s
.918 .551 .316 r
.50149 .53513 m .50199 .5352 L .50211 .53556 L F
.571 .653 .891 r
.50116 .53562 m .50149 .53513 L .50759 .54314 L F
.918 .551 .316 r
.50149 .53513 m .50211 .53556 L .50213 .53564 L F
.51229 .54284 m .51048 .54225 L p .50199 .5352 L F P
0 g
s
.571 .653 .891 r
.50149 .53513 m .50855 .54072 L .50759 .54314 L F
.51048 .54225 m .5082 .54295 L p .50894 .54103 L F P
0 g
s
.918 .551 .316 r
.50213 .53564 m .50199 .5352 L .51048 .54225 L F
.571 .653 .891 r
.50784 .54253 m .50876 .54019 L .5082 .54295 L F
.904 .496 .195 r
.50433 .52638 m .52411 .53463 L .50358 .52798 L F
.746 .546 .625 r
.52354 .47058 m .5226 .50439 L .52832 .50198 L p F P
0 g
s
.757 .553 .621 r
.5226 .50439 m .52354 .47058 L .52003 .47053 L p F P
0 g
s
.757 .553 .621 r
.52003 .47053 m .51716 .50433 L .5226 .50439 L p F P
0 g
s
.731 .483 .553 r
.52488 .49446 m .52489 .51887 L .51815 .51195 L p F P
0 g
s
.571 .653 .891 r
.50876 .54019 m .52306 .50408 L .5091 .5406 L F
.50876 .54019 m .5091 .5406 L .5082 .54295 L F
.535 .689 .938 r
.50127 .56869 m .51048 .54225 L .51675 .54749 L F
.919 .594 .41 r
.51504 .5477 m .51048 .54225 L .51675 .54749 L F
.571 .653 .891 r
.5082 .54295 m .50759 .54314 L p .50784 .54253 L F P
0 g
s
.535 .689 .938 r
.50923 .54263 m .51048 .54225 L p .51014 .54322 L F P
0 g
s
.439 .672 .962 r
.49276 .54771 m .50127 .56869 L .49126 .57605 L p F P
0 g
s
.439 .672 .962 r
.49126 .57605 m .47835 .56124 L .49276 .54771 L p F P
0 g
s
.919 .594 .41 r
.47688 .55257 m .51048 .54225 L .51504 .5477 L F
.918 .551 .316 r
.50267 .53731 m .50213 .53564 L .51048 .54225 L F
.571 .653 .891 r
.52306 .50408 m .5235 .53823 L .51048 .54225 L p F P
0 g
s
.571 .653 .891 r
.50894 .54103 m .52306 .50408 L .51048 .54225 L F
.77 .564 .62 r
.51716 .50433 m .52003 .47053 L .5167 .4689 L p F P
0 g
s
.731 .483 .553 r
.51815 .51195 m .51793 .4886 L .52488 .49446 L p F P
0 g
s
.783 .578 .623 r
.51188 .50179 m .5167 .4689 L .51361 .46574 L p F P
0 g
s
.77 .564 .62 r
.5167 .4689 m .51188 .50179 L .51716 .50433 L p F P
0 g
s
.783 .578 .623 r
.51361 .46574 m .5067 .49673 L .51188 .50179 L p F P
0 g
s
.717 .458 .533 r
.51793 .4886 m .51815 .51195 L .50965 .50197 L p F P
0 g
s
.571 .653 .891 r
.50149 .53513 m .52306 .50408 L .50855 .54072 L F
.918 .551 .316 r
.50149 .53513 m .50213 .53564 L .50354 .53999 L F
.4974 .53456 m .50149 .53513 L .50354 .53999 L F
.49585 .53434 m .48902 .5206 L .50149 .53513 L F
.904 .496 .195 r
.48419 .51799 m .48442 .51609 L .48708 .51919 L F
.48393 .51766 m .48442 .51609 L .48419 .51799 L F
.48442 .51609 m .48677 .50852 L .48708 .51919 L F
.589 .616 .846 r
.48346 .51904 m .48274 .51631 L p .48419 .51799 L F P
0 g
s
.904 .496 .195 r
.48274 .51631 m .48677 .50852 L p .48387 .51785 L F P
0 g
s
.754 .582 .663 r
.5167 .4689 m .5252 .43179 L .51361 .46574 L closepath p F P
0 g
s
.757 .585 .664 r
.52003 .47053 m .5252 .43179 L .5167 .4689 L closepath p F P
0 g
s
.76 .588 .664 r
.52354 .47058 m .5252 .43179 L .52003 .47053 L closepath p F P
0 g
s
.802 .616 .65 r
.50681 .44793 m .49248 .46615 L .49679 .47887 L p F P
0 g
s
.802 .616 .65 r
.49679 .47887 m .50855 .45511 L .50681 .44793 L p F P
0 g
s
.8 .606 .638 r
.50855 .45511 m .49679 .47887 L .50162 .48909 L p F P
0 g
s
.8 .606 .638 r
.50162 .48909 m .51086 .4611 L .50855 .45511 L p F P
0 g
s
.794 .592 .629 r
.51086 .4611 m .50162 .48909 L .5067 .49673 L p F P
0 g
s
.794 .592 .629 r
.5067 .49673 m .51361 .46574 L .51086 .4611 L p F P
0 g
s
.763 .591 .664 r
.52717 .46907 m .5252 .43179 L .52354 .47058 L closepath p F P
0 g
s
.714 .37 .393 r
.51892 .46606 m .52132 .44647 L .52503 .4486 L p F P
0 g
s
.754 .582 .663 r
.51361 .46574 m .5252 .43179 L .51086 .4611 L closepath p F P
0 g
s
.698 .344 .371 r
.52132 .44647 m .51892 .46606 L .51252 .46041 L p F P
0 g
s
.746 .546 .625 r
.52832 .50198 m .52717 .46907 L .52354 .47058 L p F P
0 g
s
.714 .37 .393 r
.52503 .4486 m .52492 .47024 L .51892 .46606 L p F P
0 g
s
.71 .41 .467 r
.50995 .48044 m .51252 .46041 L .51892 .46606 L p F P
0 g
s
.694 .378 .437 r
.51252 .46041 m .50995 .48044 L .50076 .47041 L p F P
0 g
s
.726 .436 .487 r
.51793 .4886 m .51892 .46606 L .52492 .47024 L p F P
0 g
s
.71 .41 .467 r
.51892 .46606 m .51793 .4886 L .50995 .48044 L p F P
0 g
s
.702 .427 .505 r
.49882 .48937 m .50076 .47041 L .50995 .48044 L p F P
0 g
s
.682 .386 .467 r
.50076 .47041 m .49882 .48937 L .48554 .47496 L p F P
0 g
s
.689 .426 .52 r
.48401 .49235 m .48554 .47496 L .49882 .48937 L p F P
0 g
s
.702 .427 .505 r
.50995 .48044 m .50965 .50197 L .49882 .48937 L p F P
0 g
s
.709 .466 .556 r
.49961 .50905 m .49882 .48937 L .50965 .50197 L p F P
0 g
s
.689 .426 .52 r
.49882 .48937 m .49961 .50905 L .48401 .49235 L p F P
0 g
s
.589 .616 .846 r
.47394 .48312 m .52261 .46189 L p .48419 .51799 L F P
0 g
s
.904 .496 .195 r
.48393 .51768 m .48393 .51766 L .48419 .51799 L F
.589 .616 .846 r
.48274 .51631 m .47394 .48312 L p .48419 .51799 L F P
0 g
s
.904 .496 .195 r
.48387 .51785 m .48393 .51768 L .48419 .51799 L F
.50358 .52798 m .48488 .51851 L p .50433 .52638 L F P
0 g
s
.904 .496 .195 r
.48473 .51839 m .50433 .52638 L .48488 .51851 L F
.48419 .51799 m .50433 .52638 L .48473 .51839 L F
.717 .458 .533 r
.50965 .50197 m .50995 .48044 L .51793 .4886 L p F P
0 g
s
.589 .616 .846 r
.48419 .51799 m .52261 .46189 L .48477 .51842 L F
.48419 .51799 m .48477 .51842 L .48466 .51859 L F
.904 .496 .195 r
.48387 .51785 m .48419 .51799 L .48434 .51823 L F
.48419 .51799 m .48473 .51839 L .48434 .51823 L F
.48488 .51851 m .48434 .51823 L p .48473 .51839 L F P
0 g
s
.726 .436 .487 r
.52492 .47024 m .52488 .49446 L .51793 .4886 L p F P
0 g
s
.589 .616 .846 r
.52261 .46189 m .52306 .50408 L .48488 .51851 L p F P
0 g
s
.589 .616 .846 r
.48488 .51851 m .48466 .51859 L p .48477 .51842 L F P
0 g
s
.589 .616 .846 r
.48477 .51842 m .52261 .46189 L .48488 .51851 L F
.48466 .51859 m .48346 .51904 L p .48419 .51799 L F P
0 g
s
.571 .653 .891 r
.48488 .51851 m .52306 .50408 L p .50149 .53513 L F P
0 g
s
.918 .551 .316 r
.48434 .51823 m .48488 .51851 L p .49585 .53434 L F P
0 g
s
.918 .551 .316 r
.49585 .53434 m .48488 .51851 L .49104 .52468 L F
.496 .588 .876 r
.48274 .51631 m .48295 .5171 L p .47833 .51032 L F P
0 g
s
.496 .588 .876 r
.47106 .49965 m .48295 .5171 L .48144 .51587 L F
.904 .496 .195 r
.48228 .51719 m .48274 .51631 L p .48387 .51785 L F P
0 g
s
.496 .588 .876 r
.4826 .5158 m .48274 .51631 L p .47106 .49965 L F P
0 g
s
.496 .588 .876 r
.47106 .49965 m .48274 .51631 L .47833 .51032 L F
.48295 .5171 m .48346 .51904 L p .48144 .51587 L F P
0 g
s
.904 .496 .195 r
.48434 .51823 m .48228 .51719 L p .48387 .51785 L F P
0 g
s
.828 .442 .32 r
.48228 .51719 m .41302 .50332 L p .46972 .50732 L F P
0 g
s
.828 .442 .32 r
.48274 .51631 m .48228 .51719 L p .46972 .50732 L F P
0 g
s
.496 .588 .876 r
.46972 .50732 m .47013 .50497 L .47734 .51258 L F
.47013 .50497 m .47106 .49965 L .47695 .50887 L F
.918 .551 .316 r
.47888 .53196 m .48228 .51719 L .48434 .51823 L p F P
0 g
s
.918 .551 .316 r
.47888 .53196 m .48434 .51823 L .49585 .53434 L F
.496 .588 .876 r
.47394 .48312 m .4826 .5158 L p .47106 .49965 L F P
0 g
s
.607 .718 .923 r
.5235 .53823 m .56321 .53691 L p .52863 .56043 L F P
0 g
s
.947 .604 .198 r
.54051 .56055 m .54277 .56244 L p .54074 .56215 L F P
0 g
s
.581 .311 .472 r
.54051 .56055 m .54449 .56029 L p .54074 .56215 L F P
0 g
s
.581 .311 .472 r
.54074 .56215 m .54284 .56111 L .54426 .56772 L F
.54449 .56029 m .54472 .56845 L p .54284 .56111 L F P
0 g
s
.889 .527 .05 r
.53754 .55726 m .54005 .55878 L .54014 .56024 L F
.784 .491 .491 r
.54467 .5668 m .54449 .56029 L p .54524 .56992 L F P
0 g
s
.74 .319 .248 r
.5619 .56409 m .54449 .56029 L p .56137 .55942 L F P
0 g
s
0 0 0 r
.5574 .55502 m .55746 .55499 L .55752 .55504 L F
.069 .402 .857 r
.55752 .55504 m .55635 .55363 L p .55635 .55492 L F P
0 g
s
.069 .402 .857 r
.55635 .55492 m .55616 .555 L .55635 .55503 L F
.55616 .555 m .5528 .55649 L .55635 .55503 L F
.55635 .55363 m .55515 .55459 L .55635 .55492 L F
0 0 0 r
.55716 .55514 m .55377 .55617 L p .55635 .55492 L F P
0 g
s
0 0 0 r
.55377 .55617 m .5515 .55561 L .55261 .5553 L F
.069 .402 .857 r
.55388 .55517 m .55343 .55522 L .55326 .55556 L F
.55635 .55363 m .55326 .55556 L .55383 .55566 L F
0 0 0 r
.55377 .55617 m .55261 .5553 L .55635 .55492 L F
.069 .402 .857 r
.55635 .55363 m .55343 .55522 L .55388 .55517 L F
0 .051 .576 r
.55833 .55535 m .55635 .55363 L .55727 .55474 L p F P
0 g
s
0 .051 .576 r
.55833 .55535 m .55752 .55504 L .55892 .55613 L F
.534 0 0 r
.55635 .55363 m .55833 .55535 L p .5432 .55335 L F P
0 g
s
0 0 0 r
.5515 .55561 m .55207 .55536 L p .55261 .5553 L F P
0 g
s
.534 0 0 r
.55795 .55672 m .5432 .55335 L p .55833 .55535 L F P
0 g
s
0 0 0 r
.55377 .55617 m .54775 .55725 L .5515 .55561 L p F P
0 g
s
.343 .547 .907 r
.55036 .55573 m .54996 .55603 L .55031 .55594 L F
0 0 0 r
.5515 .55561 m .54775 .55725 L p .55036 .55573 L F P
0 g
s
.483 .597 .891 r
.54561 .55841 m .54538 .55793 L p .54494 .55872 L F P
0 g
s
.343 .547 .907 r
.54836 .55479 m .54478 .55664 L .54538 .55793 L p F P
0 g
s
.343 .547 .907 r
.54538 .55793 m .54561 .55841 L p .54836 .55479 L F P
0 g
s
0 0 0 r
.54495 .55879 m .54561 .55841 L p .54578 .55832 L F P
0 g
s
0 0 0 r
.54775 .55725 m .54495 .55879 L .54578 .55832 L F
.54775 .55725 m .54561 .55841 L .54994 .55596 L F
.74 .319 .248 r
.54449 .56029 m .5432 .55335 L .56061 .55733 L p F P
0 g
s
.607 .718 .923 r
.55357 .56364 m .54087 .56364 L p .55567 .54594 L F P
0 g
s
.634 .287 .365 r
.56218 .54373 m .55883 .54103 L .57425 .53261 L p F P
0 g
s
.607 .718 .923 r
.56321 .53691 m .5587 .54942 L p .55567 .54594 L F P
0 g
s
.607 .718 .923 r
.5587 .54942 m .55357 .56364 L p .55567 .54594 L F P
0 g
s
.607 .718 .923 r
.54087 .56364 m .53202 .56364 L p .53667 .55965 L F P
0 g
s
.48 .094 .231 r
.53663 .55621 m .53839 .55545 L .54051 .56055 L F
.53839 .55545 m .5432 .55335 L .5416 .55763 L F
.889 .527 .05 r
.54013 .56012 m .54005 .55878 L .54051 .56055 L F
.48 .094 .231 r
.53839 .55545 m .5416 .55763 L .54051 .56055 L F
.889 .527 .05 r
.54051 .56055 m .54014 .56024 L p .54013 .56012 L F P
0 g
s
.607 .718 .923 r
.53667 .55965 m .56321 .53691 L .54087 .56364 L F
.52863 .56043 m .56321 .53691 L .53202 .56364 L F
.947 .604 .198 r
.5312 .56297 m .5313 .56296 L .53202 .56364 L F
.973 .661 .32 r
.52362 .57754 m .52369 .55973 L .53202 .56364 L p F P
0 g
s
.973 .661 .32 r
.52362 .57754 m .53202 .56364 L .53287 .56463 L F
.54699 .58113 m .52362 .57754 L p .53914 .57196 L F P
0 g
s
.973 .661 .32 r
.54656 .57844 m .54699 .58113 L p .53914 .57196 L F P
0 g
s
.543 .745 .969 r
.53914 .57196 m .54425 .56902 L .54482 .57692 L F
.784 .491 .491 r
.54472 .56845 m .54467 .5668 L p .54505 .56889 L F P
0 g
s
.784 .491 .491 r
.54472 .56845 m .54505 .56889 L .54524 .56992 L F
.947 .604 .198 r
.54472 .56845 m .54516 .5698 L p .54341 .56673 L F P
0 g
s
.747 .496 0 r
.54699 .58113 m .54529 .57019 L .54529 .5702 L F
.54699 .58113 m .54529 .5702 L .5468 .57845 L F
.543 .745 .969 r
.55357 .56364 m .54656 .57844 L p .54425 .56902 L F P
0 g
s
.594 .781 .97 r
.54656 .57844 m .55357 .56364 L p .54714 .58075 L F P
0 g
s
.747 .496 0 r
.5469 .57981 m .5469 .5798 L .54714 .58075 L F
.54699 .58113 m .5469 .57981 L .54714 .58075 L F
.594 .781 .97 r
.54725 .58118 m .54714 .58075 L .54746 .58115 L F
.54714 .58075 m .58116 .56936 L .54746 .58115 L F
.318 0 .245 r
.55344 .58258 m .57173 .5784 L .56475 .5813 L F
.594 .781 .97 r
.55713 .58379 m .54816 .58201 L p .57173 .5784 L F P
0 g
s
.594 .781 .97 r
.54816 .58201 m .54514 .58142 L p .54785 .58111 L F P
0 g
s
.594 .781 .97 r
.54785 .58111 m .57173 .5784 L .54816 .58201 L F
.399 .117 .366 r
.5421 .59329 m .54237 .59304 L .54234 .59323 L F
.866 .614 .082 r
.54968 .58674 m .54961 .58531 L .55073 .58786 L F
.54968 .58673 m .54961 .58531 L .54968 .58674 L F
.399 .117 .366 r
.54237 .59304 m .54966 .58645 L .54234 .59323 L F
.54966 .58645 m .54966 .58648 L .54234 .59323 L F
.54234 .59323 m .5513 .58497 L .54339 .59297 L F
.5421 .59329 m .54755 .58573 L .54966 .58645 L F
.54755 .58573 m .54961 .58531 L .54966 .58645 L F
.54755 .58573 m .54747 .58569 L .5476 .58567 L F
.47 .78 .998 r
.54166 .58685 m .54909 .58412 L .54961 .58531 L F
.54166 .58685 m .54961 .58531 L .54442 .58636 L F
.77 .656 .736 r
.54401 .58159 m .54888 .58255 L p .549 .58319 L F P
0 g
s
.47 .78 .998 r
.54166 .58685 m .54644 .5833 L .54909 .58412 L F
.54644 .5833 m .54816 .58201 L .54869 .58321 L F
.54644 .5833 m .54869 .58321 L .54909 .58412 L F
.432 0 0 r
.53416 .5904 m .53329 .59007 L p .53632 .59168 L F P
0 g
s
.432 0 0 r
.53329 .59007 m .53259 .5898 L p .53632 .59168 L F P
0 g
s
.51 .391 .654 r
.53253 .58966 m .53205 .5893 L .53217 .58947 L F
.626 .193 .198 r
.53259 .5898 m .53329 .59007 L p .53205 .5893 L F P
0 g
s
.626 .193 .198 r
.53329 .59007 m .53416 .5904 L p .53205 .5893 L F P
0 g
s
.588 .035 0 r
.52864 .58888 m .53443 .59275 L .53151 .59011 L p F P
0 g
s
.518 0 0 r
.53443 .59275 m .52864 .58888 L .52919 .59034 L p F P
0 g
s
.728 .49 .566 r
.52513 .59602 m .52586 .59035 L .52606 .59149 L closepath p F P
0 g
s
.77 .483 .499 r
.52513 .59602 m .52613 .59374 L .52583 .59238 L closepath p F P
0 g
s
.748 .51 .57 r
.52513 .59602 m .52606 .59149 L .52628 .59294 L closepath p F P
0 g
s
.788 .533 .551 r
.52732 .59276 m .52648 .59468 L .52628 .59294 L p F P
0 g
s
.752 .462 .491 r
.52513 .59602 m .52645 .59528 L .52613 .59374 L closepath p F P
0 g
s
.766 .529 .576 r
.52513 .59602 m .52628 .59294 L .52648 .59468 L closepath p F P
0 g
s
.811 .529 .51 r
.52755 .59054 m .52732 .59276 L .52662 .58987 L p F P
0 g
s
.475 0 0 r
.52684 .59078 m .52506 .58987 L p .52849 .59329 L F P
0 g
s
.475 0 0 r
.52919 .59399 m .52869 .59331 L p .52849 .59329 L F P
0 g
s
.475 0 0 r
.52869 .59331 m .52684 .59078 L p .52849 .59329 L F P
0 g
s
.475 0 0 r
.52506 .58987 m .52496 .59273 L .52919 .59399 L p F P
0 g
s
.474 0 0 r
.52684 .59078 m .52919 .59399 L .53311 .5946 L p F P
0 g
s
.186 0 0 r
.52919 .59399 m .52496 .59273 L p .53149 .59445 L F P
0 g
s
.186 0 0 r
.53292 .59482 m .53204 .59463 L p .53149 .59445 L F P
0 g
s
.186 0 0 r
.53204 .59463 m .52919 .59399 L p .53149 .59445 L F P
0 g
s
.474 0 0 r
.53311 .5946 m .52848 .59098 L .52684 .59078 L p F P
0 g
s
.176 .669 .919 r
.52712 .59303 m .52521 .59072 L .53823 .59127 L F
.52932 .5904 m .53823 .59127 L p .52521 .59072 L F P
0 g
s
.176 .669 .919 r
.53823 .59127 m .5375 .59176 L p .53674 .59151 L F P
0 g
s
.176 .669 .919 r
.5375 .59176 m .53292 .59482 L p .53674 .59151 L F P
0 g
s
.186 0 0 r
.5248 .59339 m .53292 .59482 L p .52626 .59307 L F P
0 g
s
.176 .669 .919 r
.53292 .59482 m .5248 .59339 L p .53674 .59151 L F P
0 g
s
.419 .749 .994 r
.53823 .59127 m .52932 .5904 L p .53957 .58748 L F P
0 g
s
.138 0 .142 r
.52932 .5904 m .52463 .58934 L p .54122 .58701 L F P
0 g
s
.419 .749 .994 r
.54375 .5834 m .53823 .59127 L p .54112 .58308 L F P
0 g
s
.138 0 .142 r
.53095 .59077 m .52932 .5904 L p .54122 .58701 L F P
0 g
s
.186 0 0 r
.52496 .59273 m .52491 .59294 L p .52626 .59307 L F P
0 g
s
.186 0 0 r
.52491 .59294 m .5248 .59339 L p .52626 .59307 L F P
0 g
s
.176 .669 .919 r
.5248 .59339 m .52473 .59225 L p .52712 .59303 L F P
0 g
s
.258 0 .301 r
.52462 .59071 m .52463 .58934 L .52932 .5904 L p F P
0 g
s
.176 .669 .919 r
.52473 .59225 m .52457 .58994 L p .52712 .59303 L F P
0 g
s
.73 .614 .728 r
.52587 .59657 m .52696 .61014 L .52328 .61531 L p F P
0 g
s
.659 .38 .486 r
.53074 .59486 m .52984 .5963 L .53222 .6012 L p F P
0 g
s
.659 .38 .486 r
.53222 .6012 m .53477 .60095 L .53074 .59486 L p F P
0 g
s
.742 .444 .477 r
.52656 .59584 m .52645 .59528 L .52513 .59602 L p F P
0 g
s
.775 .544 .585 r
.52513 .59602 m .52648 .59468 L .52656 .59584 L p F P
0 g
s
.775 .544 .585 r
.52656 .59584 m .52662 .59666 L .52513 .59602 L p F P
0 g
s
.742 .444 .477 r
.52513 .59602 m .52677 .59693 L .52656 .59584 L p F P
0 g
s
.679 .385 .469 r
.52984 .5963 m .52844 .59702 L .52951 .60039 L p F P
0 g
s
.679 .385 .469 r
.52951 .60039 m .53222 .6012 L .52984 .5963 L p F P
0 g
s
.798 .573 .596 r
.52856 .6009 m .52667 .59879 L .52662 .59666 L p F P
0 g
s
.773 .55 .597 r
.52513 .59602 m .52662 .59666 L .52667 .59879 L closepath p F P
0 g
s
.761 .547 .608 r
.52513 .59602 m .52667 .59879 L .52659 .60095 L closepath p F P
0 g
s
.484 .43 .72 r
.52059 .63112 m .51966 .64715 L .52866 .61857 L p F P
0 g
s
.721 .625 .75 r
.5287 .62824 m .52696 .61014 L .52873 .60224 L p F P
0 g
s
.721 .625 .75 r
.52873 .60224 m .53254 .6163 L .5287 .62824 L p F P
0 g
s
.785 .578 .621 r
.52874 .60575 m .52659 .60095 L .52667 .59879 L p F P
0 g
s
.769 .577 .639 r
.52659 .60095 m .52874 .60575 L .52841 .6106 L p F P
0 g
s
.786 .444 .41 r
.52513 .59602 m .52709 .60268 L .52723 .60156 L closepath p F P
0 g
s
.745 .538 .614 r
.52513 .59602 m .52659 .60095 L .52635 .60299 L closepath p F P
0 g
s
.769 .577 .639 r
.52841 .6106 m .52635 .60299 L .52659 .60095 L p F P
0 g
s
.783 .443 .412 r
.52513 .59602 m .52676 .60345 L .52709 .60268 L closepath p F P
0 g
s
.734 .644 .759 r
.5216 .63582 m .52328 .61531 L .52696 .61014 L p F P
0 g
s
.734 .644 .759 r
.52696 .61014 m .5287 .62824 L .5216 .63582 L p F P
0 g
s
.757 .575 .65 r
.52749 .61496 m .52596 .60475 L .52635 .60299 L p F P
0 g
s
.757 .575 .65 r
.52635 .60299 m .52841 .6106 L .52749 .61496 L p F P
0 g
s
.77 .434 .418 r
.52513 .59602 m .52628 .60381 L .52676 .60345 L closepath p F P
0 g
s
.736 .532 .617 r
.52513 .59602 m .52596 .60475 L .52544 .60607 L closepath p F P
0 g
s
.736 .532 .617 r
.52513 .59602 m .52635 .60299 L .52596 .60475 L closepath p F P
0 g
s
.751 .421 .424 r
.52513 .59602 m .52571 .60376 L .52628 .60381 L closepath p F P
0 g
s
.744 .539 .616 r
.52513 .59602 m .52544 .60607 L .52485 .60683 L closepath p F P
0 g
s
.732 .406 .428 r
.52513 .59602 m .5251 .60331 L .52571 .60376 L closepath p F P
0 g
s
.758 .55 .616 r
.52513 .59602 m .52485 .60683 L .52425 .60697 L closepath p F P
0 g
s
.717 .392 .429 r
.52513 .59602 m .52454 .60247 L .5251 .60331 L closepath p F P
0 g
s
.745 .435 .458 r
.52513 .59602 m .52704 .59859 L .52677 .59693 L closepath p F P
0 g
s
.785 .578 .621 r
.52667 .59879 m .52856 .6009 L .52874 .60575 L p F P
0 g
s
.76 .435 .435 r
.52513 .59602 m .52721 .60017 L .52704 .59859 L closepath p F P
0 g
s
.777 .44 .417 r
.52513 .59602 m .52723 .60156 L .52721 .60017 L closepath p F P
0 g
s
.707 .403 .459 r
.52844 .59702 m .52677 .59693 L .52704 .59859 L p F P
0 g
s
.707 .403 .459 r
.52704 .59859 m .52951 .60039 L .52844 .59702 L p F P
0 g
s
.705 .375 .415 r
.52951 .60039 m .52704 .59859 L .52721 .60017 L p F P
0 g
s
.258 0 .301 r
.52456 .59987 m .52462 .59071 L p .5421 .59329 L F P
0 g
s
.176 .669 .919 r
.52521 .59072 m .52518 .59068 L .52932 .5904 L F
.258 0 .301 r
.52932 .5904 m .5421 .59329 L p .52462 .59071 L F P
0 g
s
.176 .669 .919 r
.52457 .58994 m .52932 .5904 L p .52518 .59068 L F P
0 g
s
.419 .749 .994 r
.52457 .58994 m .54112 .58308 L .53957 .58748 L F
.52932 .5904 m .52457 .58994 L p .53957 .58748 L F P
0 g
s
.62 .517 .715 r
.54401 .58159 m .54375 .5834 L p .54112 .58308 L F P
0 g
s
.419 .749 .994 r
.54514 .58142 m .54375 .5834 L p .54112 .58308 L F P
0 g
s
.62 .517 .715 r
.54026 .58353 m .54112 .58308 L .54375 .5834 L F
.138 0 .142 r
.5421 .59329 m .53095 .59077 L p .53265 .59015 L F P
0 g
s
.138 0 .142 r
.54122 .58701 m .54156 .58947 L p .53265 .59015 L F P
0 g
s
.138 0 .142 r
.54156 .58947 m .5421 .59329 L p .53265 .59015 L F P
0 g
s
.399 .117 .366 r
.5421 .59329 m .54122 .58701 L p .54755 .58573 L F P
0 g
s
.221 .706 .929 r
.54375 .59667 m .54049 .59615 L p .54522 .59675 L F P
0 g
s
.286 .231 .619 r
.5422 .60259 m .54411 .60384 L .54092 .60066 L F
.54431 .60419 m .54466 .60438 L .54411 .60384 L F
.301 .27 .656 r
.5485 .615 m .54092 .60066 L .53839 .5999 L p F P
0 g
s
.568 .296 .464 r
.54321 .60661 m .54608 .60512 L p .53794 .5976 L F P
0 g
s
.405 .331 .66 r
.54403 .60249 m .5451 .60312 L p .53797 .59693 L F P
0 g
s
.734 .677 .796 r
.55771 .64242 m .54707 .62849 L .54123 .60699 L p F P
0 g
s
.219 .245 .676 r
.53759 .60522 m .54389 .62204 L .54449 .61675 L p F P
0 g
s
.219 .245 .676 r
.54449 .61675 m .53739 .60122 L .53759 .60522 L p F P
0 g
s
.885 .66 .593 r
.53227 .60221 m .53351 .60125 L .53683 .61422 L p F P
0 g
s
.264 .268 .676 r
.53739 .60122 m .54449 .61675 L .54593 .61459 L p F P
0 g
s
.264 .268 .676 r
.54593 .61459 m .53839 .5999 L .53739 .60122 L p F P
0 g
s
.885 .66 .593 r
.53683 .61422 m .5342 .61279 L .53227 .60221 L p F P
0 g
s
.846 .636 .618 r
.53053 .60209 m .53227 .60221 L .5342 .61279 L p F P
0 g
s
.846 .636 .618 r
.5342 .61279 m .53138 .60986 L .53053 .60209 L p F P
0 g
s
.813 .608 .625 r
.52856 .6009 m .53053 .60209 L .53138 .60986 L p F P
0 g
s
.301 .27 .656 r
.53839 .5999 m .54593 .61459 L .5485 .615 L p F P
0 g
s
.813 .608 .625 r
.53138 .60986 m .52874 .60575 L .52856 .6009 L p F P
0 g
s
.568 .296 .464 r
.53794 .5976 m .53679 .59969 L .54321 .60661 L p F P
0 g
s
.656 .33 .41 r
.53222 .6012 m .52951 .60039 L .5304 .60367 L p F P
0 g
s
.705 .375 .415 r
.52721 .60017 m .5304 .60367 L .52951 .60039 L p F P
0 g
s
.586 .293 .438 r
.53679 .59969 m .53477 .60095 L .53889 .6071 L p F P
0 g
s
.586 .293 .438 r
.53889 .6071 m .54321 .60661 L .53679 .59969 L p F P
0 g
s
.712 .352 .366 r
.5304 .60367 m .52721 .60017 L .52723 .60156 L p F P
0 g
s
.615 .303 .418 r
.53477 .60095 m .53222 .6012 L .53444 .60608 L p F P
0 g
s
.656 .33 .41 r
.5304 .60367 m .53444 .60608 L .53222 .6012 L p F P
0 g
s
.615 .303 .418 r
.53444 .60608 m .53889 .6071 L .53477 .60095 L p F P
0 g
s
.499 .152 .309 r
.54321 .60661 m .53889 .6071 L .54196 .61247 L p F P
0 g
s
.499 .152 .309 r
.54196 .61247 m .5484 .61251 L .54321 .60661 L p F P
0 g
s
.829 .654 .666 r
.53138 .60986 m .5342 .61279 L .53445 .6245 L p F P
0 g
s
.829 .654 .666 r
.53445 .6245 m .53119 .61804 L .53138 .60986 L p F P
0 g
s
.796 .615 .656 r
.52874 .60575 m .53138 .60986 L .53119 .61804 L p F P
0 g
s
.796 .615 .656 r
.53119 .61804 m .52841 .6106 L .52874 .60575 L p F P
0 g
s
.753 .575 .656 r
.52606 .61834 m .52544 .60607 L .52596 .60475 L p F P
0 g
s
.753 .575 .656 r
.52596 .60475 m .52749 .61496 L .52606 .61834 L p F P
0 g
s
.781 .618 .677 r
.52841 .6106 m .53119 .61804 L .5297 .62567 L p F P
0 g
s
.755 .579 .659 r
.52429 .62031 m .52485 .60683 L .52544 .60607 L p F P
0 g
s
.755 .579 .659 r
.52544 .60607 m .52606 .61834 L .52429 .62031 L p F P
0 g
s
.781 .618 .677 r
.5297 .62567 m .52749 .61496 L .52841 .6106 L p F P
0 g
s
.741 .656 .766 r
.52328 .61531 m .5216 .63582 L .51357 .63706 L p F P
0 g
s
.759 .585 .661 r
.52485 .60683 m .52429 .62031 L .52246 .62065 L p F P
0 g
s
.72 .337 .323 r
.52709 .60268 m .53077 .60893 L .53088 .6066 L p F P
0 g
s
.726 .329 .297 r
.53077 .60893 m .52709 .60268 L .52676 .60345 L p F P
0 g
s
.685 .661 .82 r
.51861 .62137 m .5189 .62136 L p .51896 .6208 L F P
0 g
s
.525 .47 .737 r
.51424 .62906 m .52157 .61726 L p .51542 .6229 L F P
0 g
s
.741 .656 .766 r
.51357 .63706 m .51903 .61631 L .52328 .61531 L p F P
0 g
s
.759 .585 .661 r
.52246 .62065 m .52425 .60697 L .52485 .60683 L p F P
0 g
s
.711 .321 .309 r
.52504 .60993 m .5251 .60331 L .52454 .60247 L p F P
0 g
s
.764 .59 .662 r
.52088 .6193 m .52372 .60648 L .52425 .60697 L p F P
0 g
s
.764 .59 .662 r
.52425 .60697 m .52246 .62065 L .52088 .6193 L p F P
0 g
s
.711 .321 .309 r
.52454 .60247 m .5234 .60814 L .52504 .60993 L p F P
0 g
s
.726 .329 .297 r
.52676 .60345 m .53 .61048 L .53077 .60893 L p F P
0 g
s
.725 .324 .288 r
.53 .61048 m .52676 .60345 L .52628 .60381 L p F P
0 g
s
.714 .319 .298 r
.52689 .61097 m .52571 .60376 L .5251 .60331 L p F P
0 g
s
.714 .319 .298 r
.5251 .60331 m .52504 .60993 L .52689 .61097 L p F P
0 g
s
.725 .324 .288 r
.52628 .60381 m .52864 .61117 L .53 .61048 L p F P
0 g
s
.72 .321 .29 r
.52864 .61117 m .52628 .60381 L .52571 .60376 L p F P
0 g
s
.72 .321 .29 r
.52571 .60376 m .52689 .61097 L .52864 .61117 L p F P
0 g
s
.566 .199 .305 r
.53889 .6071 m .53444 .60608 L .53592 .61041 L p F P
0 g
s
.64 .269 .326 r
.53088 .6066 m .53592 .61041 L .53444 .60608 L p F P
0 g
s
.629 .208 .226 r
.53592 .61041 m .53088 .6066 L .53077 .60893 L p F P
0 g
s
.566 .199 .305 r
.53592 .61041 m .54196 .61247 L .53889 .6071 L p F P
0 g
s
.629 .208 .226 r
.53077 .60893 m .53616 .61378 L .53592 .61041 L p F P
0 g
s
.623 .16 .134 r
.53616 .61378 m .53077 .60893 L .53 .61048 L p F P
0 g
s
.505 .061 .129 r
.54196 .61247 m .53592 .61041 L .53616 .61378 L p F P
0 g
s
.68 .201 .108 r
.52496 .61463 m .52504 .60993 L .5234 .60814 L p F P
0 g
s
.87 .695 .663 r
.5342 .61279 m .53683 .61422 L .53784 .62927 L p F P
0 g
s
.87 .695 .663 r
.53784 .62927 m .53445 .6245 L .5342 .61279 L p F P
0 g
s
.623 .16 .134 r
.53 .61048 m .53491 .61593 L .53616 .61378 L p F P
0 g
s
.625 .137 .073 r
.53491 .61593 m .53 .61048 L .52864 .61117 L p F P
0 g
s
.653 .161 .068 r
.52872 .61628 m .52689 .61097 L .52504 .60993 L p F P
0 g
s
.736 .676 .792 r
.51928 .65971 m .5216 .63582 L .5287 .62824 L p F P
0 g
s
.771 .619 .691 r
.52749 .61496 m .5297 .62567 L .52698 .6317 L p F P
0 g
s
.771 .619 .691 r
.52698 .6317 m .52606 .61834 L .52749 .61496 L p F P
0 g
s
.653 .161 .068 r
.52504 .60993 m .52496 .61463 L .52872 .61628 L p F P
0 g
s
.544 .639 .895 r
.53989 .60409 m .53701 .61238 L .5246 .60985 L p F P
0 g
s
.258 0 .301 r
.5421 .59329 m .54215 .59415 L p .52456 .59987 L F P
0 g
s
.258 0 .301 r
.52456 .59987 m .54215 .59415 L .53696 .59818 L F
.601 .583 .805 r
.54215 .59415 m .53989 .60409 L .53101 .60279 L p F P
0 g
s
.258 0 .301 r
.53101 .60279 m .52456 .59987 L p .5388 .59793 L F P
0 g
s
.221 .706 .929 r
.553 .5962 m .55276 .59636 L .54784 .59668 L F
.5493 .59618 m .553 .5962 L .54784 .59668 L F
.55329 .59644 m .54784 .59668 L p .55316 .59633 L F P
0 g
s
.221 .706 .929 r
.55504 .5962 m .55329 .59644 L .55316 .59633 L F
.01 .007 .504 r
.55329 .59644 m .55284 .59651 L .55412 .60179 L F
.55329 .59644 m .55283 .5965 L .55284 .59651 L F
.113 .654 .847 r
.55009 .59658 m .55329 .59644 L p .54941 .59706 L F P
0 g
s
0 0 .228 r
.55329 .59644 m .55683 .60452 L p .55301 .59621 L F P
0 g
s
0 0 .228 r
.55298 .59614 m .55329 .59644 L .55301 .59621 L F
.221 .706 .929 r
.54578 .59677 m .54467 .59682 L p .54522 .59675 L F P
0 g
s
.01 .007 .504 r
.54941 .59706 m .54927 .59692 L .54932 .59703 L F
.113 .654 .847 r
.54467 .59682 m .55009 .59658 L p .54941 .59706 L F P
0 g
s
.221 .706 .929 r
.54467 .59682 m .54375 .59667 L p .54522 .59675 L F P
0 g
s
.74 .714 .827 r
.53989 .60409 m .54213 .59424 L p .55135 .59546 L F P
0 g
s
.74 .714 .827 r
.54213 .59424 m .54221 .59416 L .55135 .59546 L F
0 0 .228 r
.553 .5962 m .55448 .59491 L .55309 .59605 L F
.01 .007 .504 r
.55083 .60027 m .55212 .60118 L p .54941 .59706 L F P
0 g
s
.01 .007 .504 r
.55212 .60118 m .55683 .60452 L p .55278 .60045 L F P
0 g
s
.01 .007 .504 r
.55278 .60045 m .54941 .59706 L .55212 .60118 L F
0 0 .058 r
.55683 .60452 m .55871 .613 L p .55726 .61108 L F P
0 g
s
.769 .924 .938 r
.56348 .60873 m .55871 .613 L p .55726 .61108 L F P
0 g
s
0 0 .407 r
.55772 .61418 m .55704 .6128 L .55753 .61444 L F
.769 .924 .938 r
.55871 .613 m .55718 .61437 L p .55726 .61108 L F P
0 g
s
0 0 .058 r
.5574 .6131 m .55726 .61108 L .55871 .613 L F
.55733 .60735 m .55683 .60452 L p .55726 .61108 L F P
0 g
s
.769 .924 .938 r
.55636 .60713 m .55733 .60735 L p .55625 .60822 L F P
0 g
s
.74 .714 .827 r
.53989 .60409 m .55135 .59546 L .55223 .59924 L F
.449 .133 .336 r
.54321 .60661 m .5484 .61251 L p .54722 .6067 L F P
0 g
s
.449 .133 .336 r
.54722 .6067 m .54703 .60575 L .5466 .60585 L F
.54722 .6067 m .5466 .60585 L .54321 .60661 L F
.54683 .60473 m .54608 .60512 L p .54703 .60575 L F P
0 g
s
.198 .143 .566 r
.54722 .6067 m .54614 .60522 L .54619 .60532 L F
.449 .133 .336 r
.54608 .60512 m .54321 .60661 L p .54703 .60575 L F P
0 g
s
.198 .143 .566 r
.54722 .6067 m .5451 .60312 L .54614 .60522 L F
.55061 .60706 m .5451 .60312 L p .54722 .6067 L F P
0 g
s
.198 .143 .566 r
.55024 .60946 m .55061 .60706 L .54722 .6067 L F
.449 .133 .336 r
.5484 .61251 m .55093 .61168 L p .55008 .61054 L F P
0 g
s
.356 0 .053 r
.5484 .61251 m .54196 .61247 L .54296 .61648 L p F P
0 g
s
.156 .14 .587 r
.55216 .63465 m .54593 .61459 L .54449 .61675 L p F P
0 g
s
.173 .136 .572 r
.54593 .61459 m .55216 .63465 L .55444 .6346 L p F P
0 g
s
.356 0 .053 r
.54296 .61648 m .55058 .61659 L .5484 .61251 L p F P
0 g
s
0 0 0 r
.55472 .61521 m .55058 .61659 L p .55481 .61526 L F P
0 g
s
0 0 0 r
.55058 .61659 m .54866 .61861 L p .55522 .61548 L F P
0 g
s
0 0 0 r
.55522 .61548 m .55481 .61526 L .55058 .61659 L F
.739 .642 .082 r
.54435 .64096 m .54392 .64778 L p .54405 .64558 L F P
0 g
s
.733 .672 .791 r
.54529 .62565 m .54707 .62849 L p .54405 .64558 L F P
0 g
s
.75 .713 .817 r
.5539 .67092 m .54523 .65219 L .54707 .62849 L p F P
0 g
s
.75 .713 .817 r
.54707 .62849 m .55771 .64242 L .5539 .67092 L p F P
0 g
s
.134 .128 .585 r
.55038 .6375 m .54449 .61675 L .54389 .62204 L p F P
0 g
s
.156 .14 .587 r
.54449 .61675 m .55038 .6375 L .55216 .63465 L p F P
0 g
s
.115 0 0 r
.55058 .61659 m .54296 .61648 L .54129 .61883 L p F P
0 g
s
.115 0 0 r
.54129 .61883 m .54866 .61861 L .55058 .61659 L p F P
0 g
s
.555 .905 .972 r
.54269 .61874 m .54863 .61434 L .55632 .61514 L p F P
0 g
s
.505 .061 .129 r
.53616 .61378 m .54296 .61648 L .54196 .61247 L p F P
0 g
s
.433 0 0 r
.54296 .61648 m .53616 .61378 L .53491 .61593 L p F P
0 g
s
.433 0 0 r
.53491 .61593 m .54129 .61883 L .54296 .61648 L p F P
0 g
s
.378 0 0 r
.54129 .61883 m .53491 .61593 L .53228 .61675 L p F P
0 g
s
.378 0 0 r
.53228 .61675 m .53707 .61949 L .54129 .61883 L p F P
0 g
s
.529 .797 .995 r
.54863 .61434 m .54269 .61874 L .53399 .61736 L p F P
0 g
s
.625 .137 .073 r
.52864 .61117 m .53228 .61675 L .53491 .61593 L p F P
0 g
s
.529 .797 .995 r
.53399 .61736 m .53701 .61238 L .54863 .61434 L p F P
0 g
s
.678 .768 .919 r
.55429 .60667 m .54863 .61434 L .53701 .61238 L p F P
0 g
s
.678 .768 .919 r
.53701 .61238 m .53989 .60409 L .55429 .60667 L p F P
0 g
s
0 0 .228 r
.55683 .60452 m .55727 .60704 L p .553 .5962 L F P
0 g
s
0 0 .228 r
.5571 .60676 m .553 .5962 L .55727 .60704 L F
.866 .883 .846 r
.55733 .60735 m .55636 .60713 L p .55641 .60574 L F P
0 g
s
.866 .883 .846 r
.55636 .60713 m .55429 .60667 L p .55641 .60574 L F P
0 g
s
.221 .706 .929 r
.5567 .59565 m .55833 .59622 L p .55504 .5962 L F P
0 g
s
0 0 .228 r
.553 .5962 m .55301 .59621 L .55683 .60452 L F
.221 .706 .929 r
.553 .5962 m .55504 .5962 L .55316 .59633 L F
.55833 .59622 m .55329 .59644 L p .55504 .5962 L F P
0 g
s
0 0 .228 r
.55707 .6069 m .553 .5962 L .55733 .60735 L F
.769 .924 .938 r
.54863 .61434 m .55733 .60735 L .55726 .61108 L F
0 0 .228 r
.55656 .60616 m .55641 .60574 L .5574 .60776 L F
.55641 .60574 m .553 .5962 L .55709 .60695 L F
.55641 .60574 m .55709 .60695 L .5574 .60776 L F
.866 .883 .846 r
.55429 .60667 m .55549 .60411 L p .55641 .60574 L F P
0 g
s
0 0 .228 r
.55549 .59529 m .55448 .59491 L p .55646 .60386 L F P
0 g
s
0 0 .228 r
.55647 .60381 m .55549 .59529 L .55646 .60386 L F
.55653 .60279 m .55549 .59529 L .55648 .60394 L F
.148 .691 .798 r
.55814 .5975 m .57204 .59595 L p .56588 .59711 L F P
0 g
s
.425 .215 .489 r
.56286 .60179 m .56376 .59751 L p .55673 .59832 L F P
0 g
s
.866 .883 .846 r
.55652 .60192 m .55904 .59656 L p .55728 .6027 L F P
0 g
s
.866 .883 .846 r
.55652 .60192 m .55728 .6027 L .55641 .60574 L F
0 0 .228 r
.55652 .60192 m .55549 .59529 L p .55653 .60279 L F P
0 g
s
.059 0 .164 r
.56286 .60179 m .55953 .60677 L .56513 .60907 L p F P
0 g
s
.059 0 .164 r
.56513 .60907 m .57042 .60235 L .56286 .60179 L p F P
0 g
s
.866 .883 .846 r
.55904 .59656 m .56934 .60012 L p .55641 .60574 L F P
0 g
s
0 0 .228 r
.55727 .60704 m .55733 .60735 L p .5571 .60676 L F P
0 g
s
.866 .883 .846 r
.55641 .60574 m .56934 .60012 L .55733 .60735 L F
0 0 .228 r
.55656 .60616 m .55504 .59792 L .55402 .59906 L F
.55504 .59792 m .55454 .59521 L .55402 .59906 L F
.55654 .60421 m .55454 .59521 L .55656 .60616 L F
.939 .704 .23 r
.55549 .59529 m .55652 .60192 L p .55436 .5984 L F P
0 g
s
.74 .714 .827 r
.55436 .5984 m .55649 .59756 L .55599 .60106 L F
.55436 .5984 m .55599 .60106 L .55559 .6039 L F
.55652 .60192 m .55559 .6039 L p .55649 .59756 L F P
0 g
s
0 0 .228 r
.55402 .59906 m .55454 .59521 L .553 .5962 L F
.74 .714 .827 r
.55429 .60667 m .53989 .60409 L p .55436 .5984 L F P
0 g
s
.74 .714 .827 r
.55559 .6039 m .55429 .60667 L p .55436 .5984 L F P
0 g
s
.939 .704 .23 r
.55401 .59936 m .55436 .5984 L .55652 .60192 L F
.866 .883 .846 r
.55549 .60411 m .55652 .60192 L p .55641 .60574 L F P
0 g
s
.769 .924 .938 r
.55726 .61108 m .55733 .60735 L .55914 .61037 L F
.54863 .61434 m .55429 .60667 L .55636 .60713 L p F P
0 g
s
.769 .924 .938 r
.54863 .61434 m .55636 .60713 L .55625 .60822 L F
0 0 .058 r
.55735 .6075 m .55733 .60735 L p .55726 .61108 L F P
0 g
s
0 0 .058 r
.55766 .60923 m .55735 .6075 L p .55733 .6121 L F P
0 g
s
0 0 .058 r
.55733 .6121 m .55735 .6075 L .55726 .61108 L F
.769 .924 .938 r
.55632 .61514 m .54863 .61434 L p .55726 .61108 L F P
0 g
s
.74 .714 .827 r
.54213 .59424 m .54215 .59415 L p .54221 .59416 L F P
0 g
s
.446 .204 .452 r
.5421 .59329 m .54297 .59353 L p .54221 .59411 L F P
0 g
s
.446 .204 .452 r
.54215 .59415 m .54215 .59413 L p .54221 .59411 L F P
0 g
s
.446 .204 .452 r
.54215 .59413 m .5421 .59329 L p .54221 .59411 L F P
0 g
s
.601 .583 .805 r
.52439 .59173 m .54232 .5934 L p .53466 .59702 L F P
0 g
s
.712 .352 .366 r
.52723 .60156 m .53088 .6066 L .5304 .60367 L p F P
0 g
s
.72 .337 .323 r
.53088 .6066 m .52723 .60156 L .52709 .60268 L p F P
0 g
s
.544 .639 .895 r
.52455 .60583 m .52454 .60549 L p .53101 .60279 L F P
0 g
s
.778 .771 .263 r
.50865 .62788 m .50993 .62245 L .51185 .61268 L F
.742 .656 .765 r
.50556 .62136 m .51522 .60619 L .51593 .61292 L p F P
0 g
s
.752 .568 .648 r
.51956 .60785 m .52301 .60191 L .52307 .60382 L p F P
0 g
s
.752 .568 .648 r
.52307 .60382 m .51936 .61249 L .51956 .60785 L p F P
0 g
s
.761 .584 .657 r
.51936 .61249 m .52307 .60382 L .52331 .60539 L p F P
0 g
s
.702 .522 .641 r
.51688 .60535 m .52026 .60304 L .51956 .60785 L p F P
0 g
s
.761 .584 .657 r
.52331 .60539 m .5198 .61646 L .51936 .61249 L p F P
0 g
s
.765 .59 .661 r
.5198 .61646 m .52331 .60539 L .52372 .60648 L p F P
0 g
s
.734 .363 .349 r
.52221 .60574 m .52408 .60133 L .52376 .59993 L p F P
0 g
s
.734 .363 .349 r
.52376 .59993 m .52159 .60289 L .52221 .60574 L p F P
0 g
s
.667 .494 .641 r
.51338 .60645 m .51688 .60535 L .51497 .61318 L p F P
0 g
s
.702 .522 .641 r
.51956 .60785 m .51497 .61318 L .51688 .60535 L p F P
0 g
s
.795 .414 .334 r
.51877 .60444 m .52159 .60289 L .52154 .5998 L p F P
0 g
s
.795 .414 .334 r
.52154 .5998 m .51917 .60008 L .51877 .60444 L p F P
0 g
s
.765 .59 .661 r
.52372 .60648 m .52088 .6193 L .5198 .61646 L p F P
0 g
s
.716 .334 .325 r
.5234 .60814 m .52454 .60247 L .52408 .60133 L p F P
0 g
s
.716 .334 .325 r
.52408 .60133 m .52221 .60574 L .5234 .60814 L p F P
0 g
s
.837 .44 .296 r
.51558 .60434 m .51877 .60444 L .51917 .60008 L p F P
0 g
s
.755 .333 .247 r
.51959 .6085 m .52221 .60574 L .52159 .60289 L p F P
0 g
s
.999 .842 .544 r
.51004 .62682 m .50979 .62421 L .50992 .62738 L F
.50979 .62421 m .50972 .62346 L .50976 .62439 L F
.51011 .62559 m .50972 .62346 L p .51004 .62682 L F P
0 g
s
.742 .656 .765 r
.51593 .61292 m .50749 .63173 L .50556 .62136 L p F P
0 g
s
.999 .842 .544 r
.51012 .62776 m .51004 .62682 L .50997 .62839 L F
.51004 .62682 m .50992 .62738 L .50997 .62839 L F
.743 .66 .769 r
.50749 .63173 m .51593 .61292 L .51903 .61631 L p F P
0 g
s
.714 .552 .668 r
.51497 .61318 m .51956 .60785 L .51936 .61249 L p F P
0 g
s
.755 .333 .247 r
.52159 .60289 m .51877 .60444 L .51959 .6085 L p F P
0 g
s
.779 .308 .122 r
.51639 .60912 m .51959 .6085 L .51877 .60444 L p F P
0 g
s
.779 .308 .122 r
.51877 .60444 m .51558 .60434 L .51639 .60912 L p F P
0 g
s
.633 .461 .632 r
.51025 .60622 m .51338 .60645 L .50969 .61727 L p F P
0 g
s
.667 .494 .641 r
.51497 .61318 m .50969 .61727 L .51338 .60645 L p F P
0 g
s
.796 .301 0 r
.51292 .60743 m .51639 .60912 L .51558 .60434 L p F P
0 g
s
.104 0 .232 r
.52456 .59987 m .52454 .60549 L p .51497 .60642 L F P
0 g
s
.64 .269 .326 r
.53444 .60608 m .5304 .60367 L .53088 .6066 L p F P
0 g
s
.544 .639 .895 r
.5246 .60985 m .52455 .60583 L p .53989 .60409 L F P
0 g
s
.544 .639 .895 r
.53101 .60279 m .53989 .60409 L p .52455 .60583 L F P
0 g
s
.68 .201 .108 r
.5234 .60814 m .52173 .61197 L .52496 .61463 L p F P
0 g
s
.635 .138 .054 r
.53228 .61675 m .52864 .61117 L .52689 .61097 L p F P
0 g
s
.635 .138 .054 r
.52689 .61097 m .52872 .61628 L .53228 .61675 L p F P
0 g
s
.558 0 0 r
.52496 .61463 m .52173 .61197 L p .52409 .61537 L F P
0 g
s
.558 0 0 r
.52485 .61646 m .52489 .6158 L p .52409 .61537 L F P
0 g
s
.558 0 0 r
.52489 .6158 m .52496 .61463 L p .52409 .61537 L F P
0 g
s
.714 .552 .668 r
.51936 .61249 m .51408 .62111 L .51497 .61318 L p F P
0 g
s
.743 .66 .769 r
.51903 .61631 m .51357 .63706 L .50749 .63173 L p F P
0 g
s
.729 .579 .687 r
.51408 .62111 m .51936 .61249 L .5198 .61646 L p F P
0 g
s
.681 .145 0 r
.51959 .61323 m .52173 .61197 L .51959 .6085 L p F P
0 g
s
.681 .145 0 r
.51959 .6085 m .51639 .60912 L .51959 .61323 L p F P
0 g
s
.558 0 0 r
.52173 .61197 m .51959 .61323 L .52485 .61646 L p F P
0 g
s
.554 0 0 r
.51718 .61154 m .51959 .61323 L .51639 .60912 L p F P
0 g
s
0 .33 .716 r
.51718 .61154 m .52473 .61488 L p .52084 .61363 L F P
0 g
s
0 .33 .716 r
.51959 .61323 m .51798 .6121 L p .52084 .61363 L F P
0 g
s
0 .33 .716 r
.51798 .6121 m .51718 .61154 L p .52084 .61363 L F P
0 g
s
.714 .259 .169 r
.52173 .61197 m .5234 .60814 L .52221 .60574 L p F P
0 g
s
.714 .259 .169 r
.52221 .60574 m .51959 .6085 L .52173 .61197 L p F P
0 g
s
.143 .486 .901 r
.5246 .60985 m .52473 .61488 L .51718 .61154 L p F P
0 g
s
.554 0 0 r
.51639 .60912 m .51292 .60743 L .51718 .61154 L p F P
0 g
s
.143 .486 .901 r
.51718 .61154 m .51492 .60735 L p .5246 .60985 L F P
0 g
s
.633 .461 .632 r
.50969 .61727 m .50429 .61966 L .51025 .60622 L p F P
0 g
s
.674 .528 .678 r
.50969 .61727 m .51497 .61318 L .51408 .62111 L p F P
0 g
s
.674 .528 .678 r
.51408 .62111 m .50762 .62872 L .50969 .61727 L p F P
0 g
s
.691 .567 .71 r
.50762 .62872 m .51408 .62111 L .5146 .62814 L p F P
0 g
s
0 .136 .648 r
.51718 .61154 m .51292 .60743 L p .51455 .60701 L F P
0 g
s
0 0 .189 r
.51497 .60642 m .51492 .60734 L p .51455 .60701 L F P
0 g
s
0 .136 .648 r
.51472 .60697 m .51492 .60734 L p .51455 .60701 L F P
0 g
s
0 .136 .648 r
.51492 .60734 m .51718 .61154 L p .51455 .60701 L F P
0 g
s
0 0 .189 r
.51429 .60738 m .51455 .60701 L .51492 .60734 L F
.51401 .62233 m .50881 .61516 L p .51429 .60738 L F P
0 g
s
.729 .579 .687 r
.5198 .61646 m .5146 .62814 L .51408 .62111 L p F P
0 g
s
0 0 .189 r
.51492 .60734 m .51401 .62233 L p .51429 .60738 L F P
0 g
s
.143 .486 .901 r
.51492 .60735 m .51492 .60734 L p .51612 .60738 L F P
0 g
s
.143 .486 .901 r
.51612 .60738 m .5246 .60985 L p .51492 .60735 L F P
0 g
s
.742 .6 .699 r
.5146 .62814 m .5198 .61646 L .52088 .6193 L p F P
0 g
s
0 .33 .716 r
.52473 .61488 m .52485 .61646 L .51959 .61323 L p F P
0 g
s
.207 .005 .371 r
.51401 .62233 m .5149 .60762 L p .52451 .6144 L F P
0 g
s
.207 .005 .371 r
.5149 .60762 m .51497 .60642 L .51612 .60738 L p F P
0 g
s
.207 .005 .371 r
.51612 .60738 m .52451 .6144 L p .5149 .60762 L F P
0 g
s
.324 .48 .861 r
.52454 .60571 m .5246 .60985 L .51612 .60738 L p F P
0 g
s
.104 0 .232 r
.51497 .60642 m .5193 .60667 L .51846 .60685 L F
.51612 .60738 m .51497 .60642 L p .51846 .60685 L F P
0 g
s
.324 .48 .861 r
.52229 .606 m .52454 .60571 L .51612 .60738 L F
.52454 .60549 m .52454 .60571 L p .52229 .606 L F P
0 g
s
.104 0 .232 r
.51497 .60642 m .52454 .60549 L .52257 .60685 L F
.324 .48 .861 r
.51612 .60738 m .51472 .60697 L p .52229 .606 L F P
0 g
s
.104 0 .232 r
.51846 .60685 m .52398 .60755 L .51612 .60738 L F
.51846 .60685 m .52453 .60697 L .52398 .60755 L F
.5193 .60667 m .52453 .60697 L .51846 .60685 L F
.324 .48 .861 r
.52449 .60183 m .52454 .60549 L p .51472 .60697 L F P
0 g
s
.324 .48 .861 r
.51472 .60697 m .52454 .60549 L .52229 .606 L F
.143 .486 .901 r
.51492 .60734 m .51472 .60697 L .51578 .60728 L p F P
0 g
s
.143 .486 .901 r
.51578 .60728 m .51612 .60738 L p .51492 .60734 L F P
0 g
s
.104 0 .232 r
.52058 .61111 m .51612 .60738 L p .52398 .60755 L F P
0 g
s
.81 .664 .701 r
.53243 .63575 m .5297 .62567 L .53119 .61804 L p F P
0 g
s
.446 0 0 r
.52872 .61628 m .52496 .61463 L p .53038 .61813 L F P
0 g
s
.446 0 0 r
.53115 .61862 m .53079 .61827 L p .53038 .61813 L F P
0 g
s
.446 0 0 r
.53079 .61827 m .52872 .61628 L p .53038 .61813 L F P
0 g
s
.446 0 0 r
.52496 .61463 m .52485 .61646 L .53115 .61862 L p F P
0 g
s
.379 0 0 r
.53707 .61949 m .53228 .61675 L .52872 .61628 L p F P
0 g
s
.81 .664 .701 r
.53119 .61804 m .53445 .6245 L .53243 .63575 L p F P
0 g
s
.379 0 0 r
.52872 .61628 m .53115 .61862 L .53707 .61949 L p F P
0 g
s
.028 .545 .866 r
.52473 .61488 m .53399 .61736 L p .52608 .61658 L F P
0 g
s
.028 .545 .866 r
.52485 .61646 m .52483 .61613 L p .52608 .61658 L F P
0 g
s
.028 .545 .866 r
.52483 .61613 m .52473 .61488 L p .52608 .61658 L F P
0 g
s
.396 .667 .968 r
.52473 .61488 m .5246 .60985 L .53701 .61238 L p F P
0 g
s
.33 .103 .41 r
.52451 .6144 m .52456 .59987 L .54299 .60822 L p F P
0 g
s
.544 .639 .895 r
.52454 .60549 m .52449 .60183 L .5289 .60248 L p F P
0 g
s
.544 .639 .895 r
.5289 .60248 m .53101 .60279 L p .52454 .60549 L F P
0 g
s
.104 0 .232 r
.52454 .60549 m .52453 .60697 L p .52257 .60685 L F P
0 g
s
.104 0 .232 r
.52453 .60697 m .52451 .6144 L .52058 .61111 L p F P
0 g
s
.601 .583 .805 r
.52449 .60183 m .52448 .60096 L p .53366 .59741 L F P
0 g
s
.601 .583 .805 r
.53351 .59757 m .53366 .59741 L .53466 .59702 L F
.52449 .60183 m .53366 .59741 L .53351 .59757 L F
.837 .44 .296 r
.51917 .60008 m .51682 .59921 L .51558 .60434 L p F P
0 g
s
.885 .493 .283 r
.51239 .60262 m .51558 .60434 L .51682 .59921 L p F P
0 g
s
.885 .493 .283 r
.51682 .59921 m .51483 .59735 L .51239 .60262 L p F P
0 g
s
.796 .301 0 r
.51558 .60434 m .51239 .60262 L .51292 .60743 L p F P
0 g
s
.104 0 .232 r
.51497 .60642 m .51654 .59501 L .52456 .59987 L p F P
0 g
s
.601 .583 .805 r
.52448 .60096 m .52439 .59173 L p .53466 .59702 L F P
0 g
s
.74 .714 .827 r
.54274 .59348 m .54297 .59353 L p .54215 .59415 L F P
0 g
s
.939 .704 .23 r
.55372 .59556 m .55549 .59529 L p .55436 .5984 L F P
0 g
s
0 0 .228 r
.55454 .59521 m .55448 .59491 L .553 .5962 L F
.74 .714 .827 r
.55257 .59854 m .55135 .59546 L .55391 .59583 L F
.55223 .59924 m .55391 .59583 L .55542 .59799 L F
.939 .704 .23 r
.55372 .59556 m .55372 .59556 L p .55436 .5984 L F P
0 g
s
.74 .714 .827 r
.54297 .59353 m .55126 .59509 L p .54215 .59415 L F P
0 g
s
.74 .714 .827 r
.54215 .59415 m .55126 .59509 L .5513 .59526 L F
.54215 .59415 m .55372 .59556 L .55378 .59581 L F
.446 .204 .452 r
.54299 .60822 m .54215 .59415 L p .54963 .59535 L F P
0 g
s
.446 .204 .452 r
.54297 .59353 m .54963 .59535 L p .54215 .59415 L F P
0 g
s
.74 .714 .827 r
.55126 .59509 m .55372 .59556 L p .5513 .59526 L F P
0 g
s
.74 .714 .827 r
.55372 .59556 m .55904 .59656 L p .55378 .59581 L F P
0 g
s
.74 .714 .827 r
.55904 .59656 m .55652 .60192 L p .55649 .59756 L F P
0 g
s
.866 .883 .846 r
.56934 .60012 m .56348 .60873 L .55733 .60735 L p F P
0 g
s
.74 .714 .827 r
.55223 .59924 m .55166 .59678 L .55257 .59854 L F
.55166 .59678 m .55135 .59546 L .55257 .59854 L F
.939 .704 .23 r
.55344 .60092 m .55156 .5979 L .55372 .59556 L F
.55157 .59588 m .55372 .59556 L p .55156 .5979 L F P
0 g
s
.939 .704 .23 r
.55344 .60092 m .55372 .59556 L .55436 .5984 L F
.74 .714 .827 r
.55542 .59799 m .55391 .59583 L .55648 .59619 L F
.55649 .59756 m .55648 .59619 L .55904 .59656 L F
.55542 .59799 m .55648 .59619 L .55649 .59756 L F
0 0 .37 r
.5537 .5936 m .55346 .59337 L .5539 .59469 L F
.5539 .59469 m .55549 .59529 L p .5537 .5936 L F P
0 g
s
.866 .614 .082 r
.55549 .59529 m .55372 .59556 L p .55065 .58922 L F P
0 g
s
.77 .656 .736 r
.55126 .59509 m .54285 .5935 L p .55032 .59013 L F P
0 g
s
.866 .614 .082 r
.55441 .59196 m .55549 .59529 L p .55065 .58922 L F P
0 g
s
.77 .656 .736 r
.55904 .59656 m .55372 .59556 L p .55927 .58648 L F P
0 g
s
.77 .656 .736 r
.55372 .59556 m .55126 .59509 L p .55256 .5937 L F P
0 g
s
.866 .614 .082 r
.55032 .59013 m .55065 .58922 L .55372 .59556 L F
.77 .656 .736 r
.55256 .5937 m .55927 .58648 L .55372 .59556 L F
.55032 .59013 m .55927 .58648 L .55126 .59509 L F
.866 .614 .082 r
.55019 .59049 m .55032 .59013 L .55372 .59556 L F
.55372 .59556 m .55157 .59588 L p .55019 .59049 L F P
0 g
s
.399 .117 .366 r
.55157 .59588 m .54297 .59353 L p .55 .59167 L F P
0 g
s
.446 .204 .452 r
.54963 .59535 m .55157 .59588 L p .55133 .60671 L F P
0 g
s
.939 .704 .23 r
.55156 .5979 m .55153 .59786 L .55157 .59588 L F
.55766 .60923 m .55254 .61247 L p .55401 .59936 L F P
0 g
s
.446 .204 .452 r
.55254 .61247 m .55142 .61197 L p .55133 .60671 L F P
0 g
s
.446 .204 .452 r
.55142 .61197 m .54299 .60822 L p .55133 .60671 L F P
0 g
s
.446 .204 .452 r
.54299 .60822 m .54963 .59535 L .55133 .60671 L F
.739 .642 .082 r
.54497 .62952 m .54529 .62565 L p .54443 .63951 L F P
0 g
s
.739 .642 .082 r
.54497 .62952 m .54435 .64096 L .54405 .64558 L F
.54289 .6518 m .54497 .62952 L p .54428 .64165 L F P
0 g
s
.14 .121 .573 r
.54889 .64358 m .54389 .62204 L .54351 .63123 L p F P
0 g
s
.134 .128 .585 r
.54389 .62204 m .54889 .64358 L .55038 .6375 L p F P
0 g
s
.108 .662 .767 r
.54866 .61861 m .54129 .61883 L .53707 .61949 L p F P
0 g
s
.108 .662 .767 r
.53707 .61949 m .54269 .61874 L .54866 .61861 L p F P
0 g
s
.555 .905 .972 r
.55632 .61514 m .54866 .61861 L .54269 .61874 L p F P
0 g
s
.472 .265 .517 r
.54305 .6266 m .54299 .60822 L .55254 .61247 L p F P
0 g
s
0 0 .407 r
.55704 .6128 m .5569 .61311 L .55753 .61444 L F
0 0 0 r
.5563 .61515 m .55632 .61514 L p .55679 .61473 L F P
0 g
s
.769 .924 .938 r
.55718 .61437 m .55632 .61514 L p .55726 .61108 L F P
0 g
s
0 0 .407 r
.55997 .61873 m .55871 .613 L p .55772 .61418 L F P
0 g
s
.585 .915 .685 r
.55632 .61514 m .55871 .613 L p .55772 .61418 L F P
0 g
s
0 0 .263 r
.55684 .61501 m .55708 .61481 L .55679 .61473 L F
0 0 0 r
.55632 .61514 m .55753 .61444 L p .55679 .61473 L F P
0 g
s
.585 .915 .685 r
.55753 .61444 m .55632 .61514 L p .55772 .61418 L F P
0 g
s
0 0 .263 r
.55997 .61873 m .55753 .61444 L p .55696 .61564 L F P
0 g
s
0 0 .263 r
.55696 .61564 m .55679 .61473 L .55683 .61469 L F
.55696 .61564 m .55753 .61444 L .55684 .61501 L F
.007 0 .47 r
.55695 .62315 m .55996 .62844 L p .55704 .62176 L F P
0 g
s
.769 .759 .844 r
.55771 .64242 m .5701 .65533 L .56364 .68771 L p F P
0 g
s
0 0 .336 r
.56086 .64865 m .55996 .62844 L .55636 .62211 L p F P
0 g
s
0 0 .336 r
.55955 .64175 m .56086 .64865 L p .55895 .63741 L F P
0 g
s
0 0 .336 r
.55636 .62211 m .55848 .63515 L p .55895 .63741 L F P
0 g
s
0 0 .336 r
.55848 .63515 m .55955 .64175 L p .55895 .63741 L F P
0 g
s
.769 .759 .844 r
.56364 .68771 m .5539 .67092 L .55771 .64242 L p F P
0 g
s
0 0 .314 r
.55891 .66573 m .55955 .64175 L .55708 .63704 L p F P
0 g
s
0 0 .314 r
.55821 .66133 m .55891 .66573 L p .5579 .6499 L F P
0 g
s
.757 .792 .881 r
.5539 .67092 m .56364 .68771 L .54194 .7146 L p F P
0 g
s
0 0 .204 r
.55399 .68976 m .55821 .66133 L .55678 .65928 L p F P
0 g
s
0 0 .204 r
.55366 .68829 m .55399 .68976 L p .55516 .67696 L F P
0 g
s
0 0 .204 r
.55516 .67696 m .55593 .66855 L .55499 .67676 L F
.55516 .67696 m .55499 .67676 L .55366 .68829 L F
0 0 .113 r
.55821 .66133 m .55554 .67928 L p .55539 .67989 L F P
0 g
s
0 0 .113 r
.55554 .67928 m .55399 .68976 L p .55539 .67989 L F P
0 g
s
0 0 0 r
.54346 .72037 m .55366 .68829 L .55259 .68896 L p F P
0 g
s
0 0 0 r
.55366 .68829 m .54736 .70809 L p .5472 .70854 L F P
0 g
s
0 0 0 r
.54736 .70809 m .54346 .72037 L p .5472 .70854 L F P
0 g
s
.94 .733 .596 r
.53834 .7163 m .54317 .72408 L p .53995 .71627 L F P
0 g
s
0 0 0 r
.54346 .72037 m .54304 .72092 L .54111 .72444 L p F P
0 g
s
0 0 0 r
.54164 .72359 m .54346 .72037 L .54111 .72444 L F
.939 .707 .56 r
.5441 .7485 m .53834 .7163 L .52982 .71424 L F
0 0 0 r
.54053 .72568 m .54346 .72037 L p .53987 .72672 L F P
0 g
s
.941 .68 .513 r
.54445 .7713 m .51814 .70626 L .51648 .70541 L F
.719 .801 .915 r
.52724 .70807 m .52559 .71009 L .52153 .70514 L F
.52559 .71009 m .5204 .70743 L .52153 .70514 L F
.939 .707 .56 r
.51814 .70626 m .5441 .7485 L p .52724 .70807 L F P
0 g
s
.944 .649 .449 r
.54418 .79124 m .54445 .7713 L .51328 .72032 L p F P
0 g
s
.944 .649 .449 r
.51328 .72032 m .51302 .74015 L .54418 .79124 L p F P
0 g
s
.686 .861 .965 r
.53893 .71602 m .54194 .7146 L p .53995 .71627 L F P
0 g
s
.757 .792 .881 r
.54194 .7146 m .53792 .69505 L .5539 .67092 L p F P
0 g
s
0 0 0 r
.538 .73034 m .54548 .70454 L .54139 .71425 L p F P
0 g
s
0 0 0 r
.54548 .70454 m .538 .73034 L .5403 .72596 L p F P
0 g
s
0 0 0 r
.53508 .7358 m .54139 .71425 L .53608 .72596 L p F P
0 g
s
0 0 0 r
.54139 .71425 m .53508 .7358 L .538 .73034 L p F P
0 g
s
0 0 0 r
.53156 .74215 m .53608 .72596 L .52936 .73928 L p F P
0 g
s
0 0 0 r
.53608 .72596 m .53156 .74215 L .53508 .7358 L p F P
0 g
s
0 0 0 r
.52936 .73928 m .52749 .74912 L .53156 .74215 L p F P
0 g
s
0 0 0 r
.52507 .75373 m .53156 .74215 L .52749 .74912 L closepath p F P
0 g
s
.652 .804 .361 r
.52507 .75373 m .538 .73034 L .53508 .7358 L closepath p F P
0 g
s
.66 .808 .365 r
.52507 .75373 m .5403 .72596 L .538 .73034 L closepath p F P
0 g
s
0 0 0 r
.52507 .75373 m .54318 .72113 L .54346 .72037 L closepath p F P
0 g
s
0 0 0 r
.54346 .72037 m .54318 .72113 L p .5472 .70854 L F P
0 g
s
0 0 0 r
.54323 .72099 m .54599 .71297 L .5472 .70854 L F
.54318 .72113 m .54324 .72097 L p .54323 .72099 L F P
0 g
s
0 0 0 r
.54324 .72097 m .54599 .71297 L p .54323 .72099 L F P
0 g
s
0 0 0 r
.54111 .72444 m .53987 .72672 L p .54164 .72359 L F P
0 g
s
0 0 0 r
.53987 .72672 m .52507 .75373 L .54053 .72568 L p F P
0 g
s
0 0 0 r
.54599 .71297 m .55399 .68976 L p .5472 .70854 L F P
0 g
s
0 0 0 r
.54304 .72092 m .54346 .72037 L p .54688 .70861 L F P
0 g
s
0 0 0 r
.54688 .70861 m .54659 .70922 L .54304 .72092 L F
.54936 .70006 m .54945 .69955 L .54304 .72092 L F
.55179 .69166 m .54304 .72092 L p .55148 .69279 L F P
0 g
s
0 0 0 r
.55091 .69186 m .54198 .7228 L .54304 .72092 L p F P
0 g
s
0 0 0 r
.54304 .72092 m .55259 .68896 L .55091 .69186 L p F P
0 g
s
0 0 0 r
.5403 .72596 m .54858 .69705 L .54548 .70454 L p F P
0 g
s
0 0 0 r
.54858 .69705 m .5403 .72596 L .54198 .7228 L p F P
0 g
s
.641 .797 .354 r
.54198 .7228 m .5403 .72596 L .53872 .72885 L p F P
0 g
s
.641 .797 .354 r
.53872 .72885 m .52507 .75373 L .5392 .72788 L p F P
0 g
s
.641 .797 .354 r
.5392 .72788 m .54198 .7228 L p .53872 .72885 L F P
0 g
s
0 0 0 r
.54198 .7228 m .55091 .69186 L .54858 .69705 L p F P
0 g
s
0 0 0 r
.54304 .72092 m .54198 .7228 L .5392 .72788 L p F P
0 g
s
0 0 0 r
.53925 .72779 m .54304 .72092 L .5392 .72788 L F
.53947 .72743 m .53987 .72672 L p .53925 .72779 L F P
0 g
s
0 0 0 r
.53987 .72672 m .54304 .72092 L p .53925 .72779 L F P
0 g
s
0 0 0 r
.52507 .75373 m .54216 .72317 L .54318 .72113 L closepath p F P
0 g
s
0 0 0 r
.54318 .72113 m .54216 .72317 L p .54551 .7137 L F P
0 g
s
0 0 0 r
.54551 .7137 m .54875 .70456 L .54591 .71302 L F
.54551 .7137 m .54591 .71302 L .54318 .72113 L F
.55026 .70059 m .54318 .72113 L p .54875 .70456 L F P
0 g
s
0 0 0 r
.54262 .72187 m .54813 .70725 L .54844 .70544 L F
.54216 .72317 m .54034 .72641 L p .54579 .71255 L F P
0 g
s
0 0 0 r
.54833 .70609 m .55336 .69328 L p .54844 .70544 L F P
0 g
s
0 0 0 r
.55399 .68976 m .55366 .68829 L p .5472 .70854 L F P
0 g
s
0 0 0 r
.54875 .70456 m .55161 .69649 L .55026 .70059 L F
.55399 .68976 m .55117 .69794 L p .55161 .69649 L F P
0 g
s
0 0 0 r
.55117 .69794 m .55026 .70059 L p .55161 .69649 L F P
0 g
s
0 0 0 r
.55336 .69328 m .55399 .68976 L p .54844 .70544 L F P
0 g
s
0 0 .113 r
.55399 .68976 m .55336 .69328 L p .55539 .67989 L F P
0 g
s
0 0 .113 r
.55417 .68797 m .55519 .68422 L .55539 .67989 L F
.55336 .69328 m .55497 .68531 L p .55417 .68797 L F P
0 g
s
0 0 .113 r
.55497 .68531 m .55519 .68422 L p .55417 .68797 L F P
0 g
s
0 0 .113 r
.55519 .68422 m .55891 .66573 L p .55539 .67989 L F P
0 g
s
0 0 0 r
.55336 .69328 m .54943 .70376 L p .55007 .70165 L F P
0 g
s
0 0 0 r
.55144 .69876 m .55336 .69328 L p .54958 .70291 L F P
0 g
s
0 0 0 r
.55463 .68465 m .55634 .67708 L .55535 .6825 L F
.55891 .66573 m .55496 .68536 L p .55634 .67708 L F P
0 g
s
0 0 0 r
.55496 .68536 m .55336 .69328 L p .55634 .67708 L F P
0 g
s
0 0 0 r
.55336 .69328 m .55144 .69876 L p .55463 .68465 L F P
0 g
s
0 0 0 r
.55463 .68465 m .55535 .6825 L .55336 .69328 L F
.55293 .69217 m .55662 .6786 L .55613 .67805 L F
.55662 .6786 m .55821 .6724 L p .55613 .67805 L F P
0 g
s
0 0 .204 r
.55605 .66607 m .55366 .68829 L p .55593 .66855 L F P
0 g
s
0 0 .249 r
.55505 .65974 m .55259 .68896 L .55366 .68829 L p F P
0 g
s
0 0 .249 r
.55366 .68829 m .55678 .65928 L .55505 .65974 L p F P
0 g
s
.718 .748 .239 r
.55522 .68131 m .55821 .6724 L p .55215 .69213 L F P
0 g
s
.718 .748 .239 r
.54786 .70611 m .55082 .69614 L p .55215 .69213 L F P
0 g
s
.718 .748 .239 r
.55082 .69614 m .55522 .68131 L p .55215 .69213 L F P
0 g
s
0 0 0 r
.55821 .6724 m .55891 .66573 L p .55613 .67805 L F P
0 g
s
0 0 .113 r
.55891 .66573 m .55821 .66133 L p .55539 .67989 L F P
0 g
s
0 0 .158 r
.559 .66239 m .55891 .66573 L .55821 .6724 L p F P
0 g
s
0 0 .158 r
.55821 .6724 m .55878 .65938 L .559 .66239 L F
.55916 .65646 m .559 .66239 L p .55878 .65938 L F P
0 g
s
0 0 .158 r
.55859 .6637 m .55917 .66022 L .55885 .65764 L F
.55955 .64175 m .55916 .65646 L p .55878 .65938 L F P
0 g
s
0 0 .158 r
.55938 .6619 m .56086 .64865 L p .55885 .65764 L F P
0 g
s
0 0 .158 r
.55821 .6724 m .55938 .6619 L p .55917 .66022 L F P
0 g
s
0 0 .158 r
.55821 .6724 m .55917 .66022 L .55859 .6637 L F
0 0 0 r
.56086 .64865 m .55821 .6724 L .55728 .67516 L p F P
0 g
s
0 0 0 r
.55728 .67516 m .55522 .68131 L p .55825 .66376 L F P
0 g
s
0 0 0 r
.55825 .66376 m .56086 .64865 L .55728 .67516 L F
.55959 .65777 m .56086 .64865 L p .55806 .66487 L F P
0 g
s
0 0 .158 r
.56086 .64865 m .55955 .64175 L p .55885 .65764 L F P
0 g
s
0 0 .088 r
.56086 .64865 m .56022 .65326 L p .56017 .64839 L F P
0 g
s
0 0 .088 r
.56017 .64839 m .55996 .62844 L .56083 .64795 L F
.56017 .64839 m .56083 .64795 L .56086 .64865 L F
.56022 .65326 m .55959 .65777 L p .55977 .64385 L F P
0 g
s
0 0 .088 r
.55977 .64385 m .55996 .62844 L .56022 .65326 L F
.55974 .64631 m .56005 .64261 L .5598 .64141 L F
0 0 .314 r
.55708 .63704 m .55755 .647 L p .5579 .6499 L F P
0 g
s
0 0 .314 r
.55755 .647 m .55821 .66133 L p .5579 .6499 L F P
0 g
s
0 0 .088 r
.56106 .63663 m .55996 .62844 L p .5598 .64141 L F P
0 g
s
0 0 .088 r
.5605 .64473 m .56106 .63663 L p .5598 .64141 L F P
0 g
s
.039 0 .467 r
.55215 .61758 m .55708 .63704 L .55955 .64175 L p F P
0 g
s
.039 0 .467 r
.55955 .64175 m .55636 .62211 L .55215 .61758 L p F P
0 g
s
0 0 .399 r
.55821 .66133 m .55708 .63704 L .55444 .6346 L p F P
0 g
s
.859 .763 .254 r
.55713 .64695 m .56106 .63663 L p .55826 .64965 L F P
0 g
s
.016 0 .442 r
.55216 .63465 m .55505 .65974 L .55678 .65928 L p F P
0 g
s
.016 0 .442 r
.55678 .65928 m .55444 .6346 L .55216 .63465 L p F P
0 g
s
0 0 .399 r
.55444 .6346 m .55678 .65928 L .55821 .66133 L p F P
0 g
s
.749 .74 .844 r
.54523 .65219 m .5539 .67092 L .53792 .69505 L p F P
0 g
s
0 0 .265 r
.55259 .68896 m .55505 .65974 L .55315 .6629 L p F P
0 g
s
.859 .763 .254 r
.55404 .6693 m .55661 .65075 L p .55826 .64965 L F P
0 g
s
.859 .763 .254 r
.55661 .65075 m .55713 .64695 L p .55826 .64965 L F P
0 g
s
0 0 .088 r
.55959 .65777 m .5605 .64473 L p .56005 .64261 L F P
0 g
s
0 0 .088 r
.55959 .65777 m .56005 .64261 L .55974 .64631 L F
0 0 0 r
.55522 .68131 m .55756 .66873 L p .55806 .66487 L F P
0 g
s
0 0 0 r
.55756 .66873 m .55959 .65777 L p .55806 .66487 L F P
0 g
s
0 0 0 r
.55144 .69876 m .55427 .68773 L p .55293 .69217 L F P
0 g
s
0 0 0 r
.55427 .68773 m .55662 .6786 L p .55293 .69217 L F P
0 g
s
0 0 0 r
.54579 .71255 m .55007 .70165 L .54772 .70834 L F
.54943 .70376 m .54772 .70834 L p .55007 .70165 L F P
0 g
s
0 0 0 r
.5422 .72306 m .5427 .72174 L .54262 .72187 L F
.5427 .72174 m .54813 .70725 L .54262 .72187 L F
.54216 .72317 m .54221 .72305 L p .5422 .72306 L F P
0 g
s
0 0 0 r
.54221 .72305 m .54813 .70725 L p .5422 .72306 L F P
0 g
s
0 0 0 r
.54772 .70834 m .54216 .72317 L p .54579 .71255 L F P
0 g
s
0 0 0 r
.54367 .71793 m .5509 .70011 L .54958 .70291 L F
.5509 .70011 m .55144 .69876 L p .54958 .70291 L F P
0 g
s
.731 .815 .349 r
.54786 .70611 m .55144 .69876 L p .54353 .71714 L F P
0 g
s
0 0 0 r
.5392 .72788 m .52507 .75373 L .53947 .72743 L p F P
0 g
s
.731 .815 .349 r
.53766 .73076 m .54272 .71854 L p .54353 .71714 L F P
0 g
s
0 0 0 r
.54688 .70861 m .54936 .70006 L .54659 .70922 L F
.731 .815 .349 r
.54272 .71854 m .54786 .70611 L p .54353 .71714 L F P
0 g
s
0 0 0 r
.54176 .72279 m .54241 .72126 L .54367 .71793 L F
.54078 .7253 m .5419 .72252 L .54176 .72279 L F
.5419 .72252 m .54241 .72126 L .54176 .72279 L F
.54034 .72641 m .5408 .72525 L p .54078 .7253 L F P
0 g
s
0 0 0 r
.5408 .72525 m .54241 .72126 L p .54078 .7253 L F P
0 g
s
0 0 0 r
.54241 .72126 m .5509 .70011 L p .54367 .71793 L F P
0 g
s
0 0 0 r
.54936 .70006 m .55148 .69279 L .54945 .69955 L F
.55259 .68896 m .55179 .69166 L p .55148 .69279 L F P
0 g
s
0 0 .204 r
.55678 .65928 m .55605 .66607 L p .55593 .66855 L F P
0 g
s
0 0 .263 r
.55996 .62844 m .56106 .63663 L p .55986 .62799 L F P
0 g
s
0 0 .263 r
.55999 .62892 m .55696 .61564 L .55986 .62799 L F
.55956 .62896 m .55696 .61564 L .55999 .62892 L F
.56106 .63663 m .56016 .62176 L p .55856 .61869 L F P
0 g
s
0 0 .263 r
.55888 .62548 m .55856 .61869 L .55696 .61564 L F
.56106 .63663 m .55956 .62896 L .55999 .62892 L F
.56106 .63663 m .55856 .61869 L .55888 .62548 L F
.56016 .62176 m .55997 .61873 L p .55696 .61564 L F P
0 g
s
.786 .663 .11 r
.55829 .62664 m .55997 .61873 L p .55894 .62903 L F P
0 g
s
.786 .663 .11 r
.55713 .64695 m .55815 .62911 L p .55894 .62903 L F P
0 g
s
.786 .663 .11 r
.55815 .62911 m .55829 .62664 L p .55894 .62903 L F P
0 g
s
0 0 .058 r
.55997 .61873 m .55829 .62664 L p .55746 .61407 L F P
0 g
s
0 0 .058 r
.55878 .61334 m .55997 .61873 L p .55746 .61407 L F P
0 g
s
0 0 .058 r
.55746 .61407 m .5574 .6131 L .55878 .61334 L F
.55871 .613 m .55878 .61334 L p .5574 .6131 L F P
0 g
s
0 0 .058 r
.55829 .62664 m .55771 .61069 L p .55748 .6144 L F P
0 g
s
.007 0 .47 r
.55636 .62211 m .55695 .62315 L p .55648 .62048 L F P
0 g
s
.007 0 .47 r
.55704 .62176 m .55648 .62048 L .55695 .62315 L F
.786 .663 .11 r
.55997 .61873 m .56106 .63663 L .55713 .64695 L p F P
0 g
s
0 0 .058 r
.55748 .6144 m .55758 .61151 L .55733 .6121 L F
.55758 .61151 m .55766 .60923 L .55733 .6121 L F
.55771 .61069 m .55766 .60923 L p .55748 .6144 L F P
0 g
s
.785 .759 .83 r
.58362 .66574 m .5701 .65533 L .56244 .62457 L p F P
0 g
s
.785 .759 .83 r
.56244 .62457 m .57589 .63192 L .58362 .66574 L p F P
0 g
s
.859 .763 .254 r
.56106 .63663 m .55959 .65777 L .55404 .6693 L p F P
0 g
s
.739 .642 .082 r
.54428 .64165 m .54405 .64558 L .54377 .64837 L F
.733 .672 .791 r
.54523 .65219 m .54392 .64876 L p .54408 .64577 L F P
0 g
s
.739 .642 .082 r
.54377 .64837 m .54289 .6518 L p .54428 .64165 L F P
0 g
s
.177 .126 .558 r
.54235 .64516 m .54442 .66733 L .54718 .65338 L p F P
0 g
s
.068 0 .442 r
.54822 .6783 m .54718 .65338 L .54442 .66733 L p F P
0 g
s
.027 0 .451 r
.54718 .65338 m .54822 .6783 L .55099 .66902 L p F P
0 g
s
.027 0 .451 r
.55099 .66902 m .54889 .64358 L .54718 .65338 L p F P
0 g
s
.011 0 .457 r
.54889 .64358 m .55099 .66902 L .55315 .6629 L p F P
0 g
s
.011 0 .457 r
.55315 .6629 m .55038 .6375 L .54889 .64358 L p F P
0 g
s
.017 0 .457 r
.55038 .6375 m .55315 .6629 L .55505 .65974 L p F P
0 g
s
.017 0 .457 r
.55505 .65974 m .55216 .63465 L .55038 .6375 L p F P
0 g
s
.791 .814 .87 r
.57389 .70071 m .56364 .68771 L .5701 .65533 L p F P
0 g
s
.791 .814 .87 r
.5701 .65533 m .58362 .66574 L .57389 .70071 L p F P
0 g
s
0 0 .267 r
.55099 .66902 m .54858 .69705 L .55091 .69186 L p F P
0 g
s
0 0 .267 r
.55091 .69186 m .55315 .6629 L .55099 .66902 L p F P
0 g
s
0 0 .265 r
.55315 .6629 m .55091 .69186 L .55259 .68896 L p F P
0 g
s
.888 .832 .365 r
.55959 .65777 m .55522 .68131 L .54903 .6925 L p F P
0 g
s
.888 .832 .365 r
.54903 .6925 m .55404 .6693 L .55959 .65777 L p F P
0 g
s
.122 0 .428 r
.54432 .69086 m .54442 .66733 L .53953 .68566 L p F P
0 g
s
.068 0 .442 r
.54442 .66733 m .54432 .69086 L .54822 .6783 L p F P
0 g
s
0 0 .267 r
.54858 .69705 m .55099 .66902 L .54822 .6783 L p F P
0 g
s
0 0 .267 r
.54548 .70454 m .54822 .6783 L .54432 .69086 L p F P
0 g
s
0 0 .267 r
.54822 .6783 m .54548 .70454 L .54858 .69705 L p F P
0 g
s
.718 .748 .239 r
.55821 .6724 m .55144 .69876 L .54786 .70611 L p F P
0 g
s
.881 .878 .442 r
.55522 .68131 m .54786 .70611 L .54228 .71523 L p F P
0 g
s
0 0 .267 r
.54432 .69086 m .54139 .71425 L .54548 .70454 L p F P
0 g
s
.881 .878 .442 r
.54228 .71523 m .54903 .6925 L .55522 .68131 L p F P
0 g
s
0 0 .261 r
.54139 .71425 m .54432 .69086 L .53867 .70663 L p F P
0 g
s
.719 .801 .915 r
.52207 .70403 m .53792 .69505 L p .52794 .70722 L F P
0 g
s
.173 .008 .403 r
.53867 .70663 m .53953 .68566 L .53133 .70816 L p F P
0 g
s
.122 0 .428 r
.53953 .68566 m .53867 .70663 L .54432 .69086 L p F P
0 g
s
.173 .008 .403 r
.53133 .70816 m .53063 .72523 L .53867 .70663 L p F P
0 g
s
.005 0 .242 r
.53608 .72596 m .53867 .70663 L .53063 .72523 L p F P
0 g
s
.686 .861 .965 r
.53834 .7163 m .53893 .71602 L p .53861 .71629 L F P
0 g
s
0 0 .261 r
.53867 .70663 m .53608 .72596 L .54139 .71425 L p F P
0 g
s
.436 .36 .672 r
.53389 .71669 m .5375 .69412 L .54274 .70019 L p F P
0 g
s
.277 .14 .508 r
.53953 .68566 m .53894 .66448 L .53149 .68932 L p F P
0 g
s
.228 .136 .537 r
.53894 .66448 m .53953 .68566 L .54442 .66733 L p F P
0 g
s
.277 .14 .508 r
.53149 .68932 m .53133 .70816 L .53953 .68566 L p F P
0 g
s
.464 .354 .643 r
.5375 .69412 m .54031 .67067 L .54694 .67713 L p F P
0 g
s
.479 .336 .609 r
.54739 .67757 m .54694 .67713 L p .54796 .67002 L F P
0 g
s
.479 .336 .609 r
.54694 .67713 m .54031 .67067 L p .54796 .67002 L F P
0 g
s
.479 .336 .609 r
.5496 .65364 m .5505 .65436 L p .54796 .67002 L F P
0 g
s
.991 .862 .512 r
.5505 .65436 m .55713 .64695 L p .54796 .67002 L F P
0 g
s
.98 .9 .563 r
.54739 .67757 m .55404 .6693 L p .54408 .69337 L F P
0 g
s
.98 .9 .563 r
.55404 .6693 m .54903 .6925 L .543 .7005 L p F P
0 g
s
.464 .354 .643 r
.543 .7005 m .54274 .70019 L p .54408 .69337 L F P
0 g
s
.464 .354 .643 r
.54274 .70019 m .5375 .69412 L p .54408 .69337 L F P
0 g
s
.464 .354 .643 r
.5375 .69412 m .54739 .67757 L .54408 .69337 L F
.98 .9 .563 r
.54378 .69409 m .54536 .68684 L .54408 .69337 L F
.54536 .68684 m .54739 .67757 L .54408 .69337 L F
.54321 .69876 m .5433 .69852 L .543 .7005 L F
.5433 .69852 m .55404 .6693 L .543 .7005 L F
.731 .815 .349 r
.55144 .69876 m .54034 .72641 L .53766 .73076 L p F P
0 g
s
.839 .9 .484 r
.54786 .70611 m .53766 .73076 L .53413 .73607 L p F P
0 g
s
.839 .9 .484 r
.53413 .73607 m .54228 .71523 L .54786 .70611 L p F P
0 g
s
.005 0 .242 r
.53063 .72523 m .52936 .73928 L .53608 .72596 L p F P
0 g
s
.39 .352 .695 r
.52966 .73698 m .53389 .71669 L .53746 .72153 L p F P
0 g
s
.436 .36 .672 r
.53389 .71669 m .54229 .70177 L .53898 .71564 L F
.53389 .71669 m .54274 .70019 L .54254 .70131 L F
.955 .931 .594 r
.54903 .6925 m .54228 .71523 L .53759 .7217 L p F P
0 g
s
.436 .36 .672 r
.53759 .7217 m .53746 .72153 L p .53765 .72143 L F P
0 g
s
.955 .931 .594 r
.53762 .72154 m .53763 .7215 L .53759 .7217 L F
.53763 .7215 m .54903 .6925 L .53759 .7217 L F
.858 .61 .562 r
.59507 .79469 m .5933 .76725 L .54317 .72408 L p F P
0 g
s
.858 .61 .562 r
.54317 .72408 m .5441 .7485 L .59507 .79469 L p F P
0 g
s
.621 .789 .349 r
.52507 .75373 m .54034 .72641 L .54216 .72317 L closepath p F P
0 g
s
.035 0 .2 r
.52936 .73928 m .53063 .72523 L .51973 .74594 L p F P
0 g
s
.945 .61 .36 r
.54326 .80711 m .54418 .79124 L .51302 .74015 L p F P
0 g
s
.035 0 .2 r
.51973 .74594 m .52115 .75365 L .52936 .73928 L p F P
0 g
s
0 0 0 r
.52749 .74912 m .52936 .73928 L .52115 .75365 L p F P
0 g
s
0 0 0 r
.52115 .75365 m .52295 .75641 L .52749 .74912 L p F P
0 g
s
0 0 0 r
.52507 .75373 m .52749 .74912 L .52295 .75641 L closepath p F P
0 g
s
.321 .327 .71 r
.52507 .75373 m .52966 .73698 L .53148 .73982 L p F P
0 g
s
.624 .789 .348 r
.52507 .75373 m .53508 .7358 L .53156 .74215 L closepath p F P
0 g
s
.687 .839 .412 r
.52507 .75373 m .53766 .73076 L .54034 .72641 L closepath p F P
0 g
s
.747 .886 .481 r
.52507 .75373 m .53413 .73607 L .53766 .73076 L closepath p F P
0 g
s
.787 .921 .542 r
.53413 .73607 m .52507 .75373 L .5272 .74854 L p F P
0 g
s
.787 .921 .542 r
.5272 .74854 m .52981 .74218 L .53148 .73982 L p F P
0 g
s
.787 .921 .542 r
.53148 .73982 m .53413 .73607 L p .5272 .74854 L F P
0 g
s
.39 .352 .695 r
.54432 .73083 m .53465 .74477 L .53148 .73982 L p F P
0 g
s
.901 .948 .595 r
.54228 .71523 m .53413 .73607 L .53148 .73982 L p F P
0 g
s
.39 .352 .695 r
.53148 .73982 m .53144 .73976 L p .53283 .73565 L F P
0 g
s
.39 .352 .695 r
.53144 .73976 m .52966 .73698 L p .53283 .73565 L F P
0 g
s
.39 .352 .695 r
.52966 .73698 m .53706 .72273 L .53283 .73565 L F
.53706 .72273 m .53759 .7217 L .53283 .73565 L F
.52966 .73698 m .53746 .72153 L .53729 .72227 L F
.901 .948 .595 r
.52981 .74218 m .5345 .72597 L .53752 .72179 L p F P
0 g
s
.436 .36 .672 r
.53765 .72143 m .5377 .7214 L .53759 .7217 L F
.901 .948 .595 r
.53283 .73565 m .53721 .72272 L .54228 .71523 L F
.53759 .7217 m .54228 .71523 L p .53721 .72272 L F P
0 g
s
.901 .948 .595 r
.5315 .73975 m .54228 .71523 L .53148 .73982 L F
.53283 .73565 m .54228 .71523 L .53146 .73986 L F
.436 .36 .672 r
.5377 .7214 m .55349 .71266 L .53759 .7217 L F
.901 .948 .595 r
.53752 .72179 m .53759 .7217 L p .53721 .72272 L F P
0 g
s
.901 .948 .595 r
.52981 .74218 m .53752 .72179 L .53283 .73565 L F
.53149 .73977 m .5315 .73975 L .53148 .73982 L F
.39 .352 .695 r
.53283 .73565 m .53371 .73528 L .53148 .73982 L F
.53371 .73528 m .54432 .73083 L .53148 .73982 L F
.321 .327 .71 r
.53148 .73982 m .53465 .74477 L .52848 .75054 L p F P
0 g
s
.321 .327 .71 r
.52848 .75054 m .52507 .75373 L p .53148 .73982 L F P
0 g
s
.901 .948 .595 r
.53148 .73982 m .53146 .73986 L p .53149 .73977 L F P
0 g
s
.901 .948 .595 r
.53146 .73986 m .52981 .74218 L p .53283 .73565 L F P
0 g
s
.39 .352 .695 r
.53283 .73565 m .53759 .7217 L .53509 .7347 L F
.436 .36 .672 r
.55349 .71266 m .54432 .73083 L .53759 .7217 L p F P
0 g
s
.436 .36 .672 r
.53746 .72153 m .53389 .71669 L p .53898 .71564 L F P
0 g
s
.955 .931 .594 r
.53898 .71564 m .54903 .6925 L .53763 .7215 L F
.436 .36 .672 r
.53898 .71564 m .53765 .72143 L .53746 .72153 L F
.955 .931 .594 r
.53898 .71564 m .53763 .7215 L .53752 .72181 L F
.436 .36 .672 r
.53898 .71564 m .55349 .71266 L .53765 .72143 L F
.54229 .70177 m .543 .7005 L .53898 .71564 L F
.955 .931 .594 r
.54184 .70204 m .54284 .70071 L p .53857 .71659 L F P
0 g
s
.98 .9 .563 r
.54342 .69497 m .55404 .6693 L .54216 .70161 L F
.464 .354 .643 r
.54408 .69337 m .54511 .69325 L .543 .7005 L F
.955 .931 .594 r
.53898 .71564 m .54208 .70367 L .54903 .6925 L F
.543 .7005 m .54903 .6925 L p .54208 .70367 L F P
0 g
s
.464 .354 .643 r
.54511 .69325 m .56156 .69137 L .543 .7005 L F
.955 .931 .594 r
.54284 .70071 m .543 .7005 L p .54208 .70367 L F P
0 g
s
.955 .931 .594 r
.53857 .71659 m .54284 .70071 L .53898 .71564 L F
.5345 .72597 m .53884 .70602 L .54184 .70204 L p F P
0 g
s
.955 .931 .594 r
.5345 .72597 m .54184 .70204 L .53857 .71659 L F
.39 .352 .695 r
.53746 .72153 m .53759 .7217 L p .53729 .72227 L F P
0 g
s
.39 .352 .695 r
.53759 .7217 m .54432 .73083 L p .53509 .7347 L F P
0 g
s
.955 .931 .594 r
.53759 .7217 m .53752 .72181 L p .53762 .72154 L F P
0 g
s
.955 .931 .594 r
.53752 .72181 m .5345 .72597 L p .53898 .71564 L F P
0 g
s
.436 .36 .672 r
.53898 .71564 m .543 .7005 L .54122 .71518 L F
.464 .354 .643 r
.56156 .69137 m .55349 .71266 L .543 .7005 L p F P
0 g
s
.991 .862 .512 r
.55713 .64695 m .55404 .6693 L .54739 .67757 L p F P
0 g
s
.991 .862 .512 r
.54743 .67705 m .55713 .64695 L .54739 .67757 L F
.464 .354 .643 r
.54694 .67713 m .54739 .67757 L p .54675 .67863 L F P
0 g
s
.991 .862 .512 r
.54796 .67002 m .55713 .64695 L .54717 .67783 L F
.479 .336 .609 r
.5505 .65436 m .56806 .66829 L p .54796 .67002 L F P
0 g
s
.991 .862 .512 r
.55014 .65476 m .5505 .65436 L p .54796 .67002 L F P
0 g
s
.228 .136 .537 r
.54442 .66733 m .54235 .64516 L .53894 .66448 L p F P
0 g
s
.479 .336 .609 r
.54031 .67067 m .5496 .65364 L .54796 .67002 L F
.991 .862 .512 r
.54969 .65527 m .55014 .65476 L p .54778 .67047 L F P
0 g
s
.991 .862 .512 r
.54778 .67047 m .55014 .65476 L .54796 .67002 L F
.733 .672 .791 r
.54405 .64558 m .54408 .64577 L .54404 .64568 L F
.177 .126 .558 r
.54718 .65338 m .54351 .63123 L .54235 .64516 L p F P
0 g
s
.14 .121 .573 r
.54351 .63123 m .54718 .65338 L .54889 .64358 L p F P
0 g
s
.479 .336 .609 r
.54031 .67067 m .54217 .64775 L .5496 .65364 L p F P
0 g
s
.991 .862 .512 r
.54257 .68355 m .54546 .65999 L .54969 .65527 L p F P
0 g
s
.991 .862 .512 r
.54257 .68355 m .54969 .65527 L .54778 .67047 L F
.464 .354 .643 r
.5375 .69412 m .54694 .67713 L .54675 .67863 L F
.54739 .67757 m .56156 .69137 L p .54408 .69337 L F P
0 g
s
.98 .9 .563 r
.54639 .6788 m .54739 .67757 L p .54378 .69409 L F P
0 g
s
.98 .9 .563 r
.53884 .70602 m .54257 .68355 L .54639 .6788 L p F P
0 g
s
.98 .9 .563 r
.53884 .70602 m .54639 .6788 L .54378 .69409 L F
.436 .36 .672 r
.54274 .70019 m .543 .7005 L p .54254 .70131 L F P
0 g
s
.436 .36 .672 r
.543 .7005 m .55349 .71266 L p .54122 .71518 L F P
0 g
s
.98 .9 .563 r
.543 .7005 m .54216 .70161 L p .54321 .69876 L F P
0 g
s
.98 .9 .563 r
.54216 .70161 m .53884 .70602 L p .54342 .69497 L F P
0 g
s
.479 .336 .609 r
.54785 .67144 m .56806 .66829 L .54739 .67757 L F
.54796 .67002 m .54812 .67 L .54785 .67144 L F
.54812 .67 m .56806 .66829 L .54785 .67144 L F
.56806 .66829 m .56156 .69137 L .54739 .67757 L p F P
0 g
s
.991 .862 .512 r
.54739 .67757 m .54717 .67783 L p .54743 .67705 L F P
0 g
s
.991 .862 .512 r
.54717 .67783 m .54257 .68355 L p .54796 .67002 L F P
0 g
s
.482 .307 .567 r
.57261 .64486 m .56806 .66829 L .5505 .65436 L p F P
0 g
s
.482 .307 .567 r
.54984 .65383 m .54217 .64775 L p .55047 .64696 L F P
0 g
s
.482 .307 .567 r
.54217 .64775 m .54305 .6266 L .55097 .63149 L p F P
0 g
s
.482 .307 .567 r
.55097 .63149 m .55222 .63226 L p .55047 .64696 L F P
0 g
s
.99 .821 .442 r
.55222 .63226 m .55829 .62664 L p .55047 .64696 L F P
0 g
s
.99 .821 .442 r
.55829 .62664 m .55713 .64695 L .5505 .65436 L p F P
0 g
s
.99 .821 .442 r
.5505 .65372 m .55829 .62664 L .5505 .65436 L F
.482 .307 .567 r
.5505 .65436 m .54984 .65383 L p .55047 .64696 L F P
0 g
s
.99 .821 .442 r
.55047 .64696 m .55829 .62664 L .55023 .65466 L F
.482 .307 .567 r
.55222 .63226 m .57261 .64486 L p .55047 .64696 L F P
0 g
s
.99 .821 .442 r
.5518 .63266 m .55222 .63226 L p .55047 .64696 L F P
0 g
s
.482 .307 .567 r
.54217 .64775 m .55097 .63149 L .55047 .64696 L F
.99 .821 .442 r
.54546 .65999 m .54737 .63676 L .5518 .63266 L p F P
0 g
s
.99 .821 .442 r
.54546 .65999 m .5518 .63266 L .55047 .64696 L F
.482 .307 .567 r
.55047 .64696 m .57261 .64486 L .5505 .65436 L F
.99 .821 .442 r
.5505 .65436 m .55023 .65466 L p .5505 .65372 L F P
0 g
s
.99 .821 .442 r
.55023 .65466 m .54546 .65999 L p .55047 .64696 L F P
0 g
s
.472 .265 .517 r
.57503 .62248 m .57261 .64486 L .55222 .63226 L p F P
0 g
s
.472 .265 .517 r
.55133 .63171 m .54305 .6266 L p .55158 .6255 L F P
0 g
s
.472 .265 .517 r
.54305 .6266 m .55107 .61466 L .55158 .6255 L F
.55107 .61466 m .55254 .61247 L .55158 .6255 L F
.976 .77 .349 r
.54737 .63676 m .54823 .6152 L .55209 .61275 L p F P
0 g
s
.939 .704 .23 r
.55135 .60664 m .55401 .59936 L .55237 .6116 L F
.55236 .61162 m .55401 .59936 L .55254 .61247 L F
.446 .204 .452 r
.55133 .60671 m .55295 .60641 L .55254 .61247 L F
.976 .77 .349 r
.55254 .61247 m .55766 .60923 L p .55169 .62521 L F P
0 g
s
.976 .77 .349 r
.55766 .60923 m .55829 .62664 L .55222 .63226 L p F P
0 g
s
.976 .77 .349 r
.55216 .63156 m .55766 .60923 L .55222 .63226 L F
.472 .265 .517 r
.55222 .63226 m .55133 .63171 L p .55158 .6255 L F P
0 g
s
.976 .77 .349 r
.55158 .6255 m .55766 .60923 L .55191 .63255 L F
0 0 .228 r
.55655 .60213 m .55652 .60192 L p .55653 .60279 L F P
0 g
s
0 0 .228 r
.55648 .60394 m .55647 .60381 L .55646 .60386 L F
.55733 .60735 m .5574 .60776 L p .55709 .60696 L F P
0 g
s
.769 .924 .938 r
.55733 .60735 m .56348 .60873 L p .55914 .61037 L F P
0 g
s
0 0 .228 r
.55766 .60923 m .55655 .60213 L p .55648 .60394 L F P
0 g
s
0 0 .228 r
.55709 .60696 m .55707 .6069 L .55733 .60735 L F
.5574 .60776 m .55766 .60923 L p .55656 .60616 L F P
0 g
s
0 0 .228 r
.55766 .60923 m .55662 .60455 L .55656 .60616 L F
.55662 .60455 m .55654 .60421 L .55655 .60522 L F
.55662 .60455 m .55655 .60522 L .55656 .60616 L F
.939 .704 .23 r
.55652 .60192 m .55766 .60923 L p .55401 .59936 L F P
0 g
s
.759 .943 .61 r
.57042 .60235 m .56513 .60907 L .56348 .60873 L p F P
0 g
s
.759 .943 .61 r
.56348 .60873 m .56934 .60012 L .57042 .60235 L p F P
0 g
s
.446 .204 .452 r
.55295 .60641 m .5753 .60236 L .55254 .61247 L F
.976 .77 .349 r
.55209 .61275 m .55254 .61247 L p .55158 .6255 L F P
0 g
s
.976 .77 .349 r
.55158 .6255 m .55254 .61247 L .55169 .62521 L F
.54737 .63676 m .55209 .61275 L .55158 .6255 L F
.472 .265 .517 r
.55158 .6255 m .57503 .62248 L .55222 .63226 L F
.976 .77 .349 r
.55222 .63226 m .55191 .63255 L p .55216 .63156 L F P
0 g
s
.976 .77 .349 r
.55191 .63255 m .54737 .63676 L p .55158 .6255 L F P
0 g
s
.472 .265 .517 r
.55158 .6255 m .55254 .61247 L .5551 .62504 L F
.55254 .61247 m .57503 .62248 L p .5551 .62504 L F P
0 g
s
.939 .704 .23 r
.55133 .60671 m .55135 .60664 L .55222 .61267 L F
.55135 .60664 m .55237 .6116 L .55222 .61267 L F
.54823 .6152 m .5504 .59605 L .55117 .59729 L F
.55133 .60671 m .55117 .59729 L .55344 .60092 L F
.54823 .6152 m .55117 .59729 L .55133 .60671 L F
.55254 .61247 m .55222 .61267 L p .55236 .61162 L F P
0 g
s
.585 .915 .685 r
.56348 .60873 m .56513 .60907 L p .55951 .61295 L F P
0 g
s
.585 .915 .685 r
.55898 .61298 m .56348 .60873 L .55951 .61295 L F
.761 .659 .75 r
.59249 .62042 m .6078 .64308 L .63191 .64275 L p F P
0 g
s
.82 .779 .815 r
.60516 .63851 m .59042 .63688 L .56953 .60895 L p F P
0 g
s
.82 .779 .815 r
.56953 .60895 m .58289 .61018 L .60516 .63851 L p F P
0 g
s
.446 .204 .452 r
.5753 .60236 m .57503 .62248 L .55254 .61247 L p F P
0 g
s
.809 .864 .418 r
.57042 .60235 m .56934 .60012 L p .57263 .59579 L F P
0 g
s
.809 .864 .418 r
.57263 .59579 m .57267 .5958 L .57042 .60235 L F
.573 .59585 m .57042 .60235 L p .57271 .59569 L F P
0 g
s
.446 .204 .452 r
.55157 .59588 m .5753 .60236 L p .55133 .60671 L F P
0 g
s
.939 .704 .23 r
.5504 .59605 m .55157 .59588 L p .55153 .59786 L F P
0 g
s
.866 .614 .082 r
.54988 .59135 m .55019 .59049 L .55157 .59588 L F
.77 .656 .736 r
.54339 .59297 m .55032 .59013 L .54285 .5935 L F
.56183 .58696 m .55904 .59656 L p .55927 .58648 L F P
0 g
s
.474 .811 .999 r
.56183 .58696 m .56457 .58527 L p .57095 .59134 L F P
0 g
s
.922 .83 .736 r
.56138 .58852 m .56183 .58696 L p .57095 .59134 L F P
0 g
s
.922 .83 .736 r
.55904 .59656 m .56138 .58852 L p .57095 .59134 L F P
0 g
s
.399 .117 .366 r
.54373 .59288 m .57358 .58545 L .54297 .59353 L F
.866 .614 .082 r
.55157 .59588 m .54807 .5964 L p .54988 .59135 L F P
0 g
s
.399 .117 .366 r
.55 .59167 m .5516 .59125 L .55157 .59588 L F
.148 .691 .798 r
.56588 .59711 m .56617 .59707 L .56593 .59711 L F
.56827 .59699 m .56725 .59718 L p .56637 .59721 L F P
0 g
s
.083 0 .297 r
.5657 .59781 m .56869 .59662 L .56512 .59725 L F
.922 .83 .736 r
.56934 .60012 m .55904 .59656 L p .57095 .59134 L F P
0 g
s
.922 .83 .736 r
.57262 .59184 m .56934 .60012 L p .57095 .59134 L F P
0 g
s
.474 .811 .999 r
.57623 .59073 m .57262 .59184 L p .57261 .59115 L F P
0 g
s
.397 .816 .972 r
.57262 .59184 m .57623 .59073 L p .57278 .5956 L F P
0 g
s
.809 .864 .418 r
.57272 .59553 m .57276 .59515 L .57278 .5956 L F
.57263 .59579 m .57271 .59569 L .57267 .5958 L F
.56934 .60012 m .5714 .59491 L p .57271 .59569 L F P
0 g
s
.148 .691 .798 r
.57682 .59542 m .57337 .59606 L p .57323 .59598 L F P
0 g
s
.399 .117 .366 r
.57358 .58545 m .5753 .60236 L .55157 .59588 L p F P
0 g
s
.399 .117 .366 r
.5516 .59125 m .57358 .58545 L .55157 .59588 L F
.47 .78 .998 r
.55746 .58612 m .55871 .58637 L .55871 .5866 L F
.55075 .58792 m .5567 .58596 L .55654 .58637 L F
.55066 .5877 m .5567 .58596 L .55075 .58792 L F
.55066 .5877 m .55015 .58654 L .5567 .58596 L F
.866 .614 .082 r
.55032 .59013 m .55073 .58786 L .55095 .58837 L F
.47 .78 .998 r
.55654 .58637 m .5567 .58596 L .55871 .58579 L F
.55871 .5866 m .55871 .58579 L .56457 .58527 L F
.77 .656 .736 r
.55032 .59013 m .55149 .58493 L .55927 .58648 L F
.54339 .59297 m .54968 .58673 L .55032 .59013 L F
.866 .614 .082 r
.55032 .59013 m .54968 .58674 L .55073 .58786 L F
.77 .656 .736 r
.54968 .58673 m .55149 .58493 L .55032 .59013 L F
.866 .614 .082 r
.55032 .59013 m .54968 .58674 L .54968 .58674 L F
.54988 .59135 m .54968 .58674 L .55032 .59013 L F
.47 .78 .998 r
.56457 .58527 m .56183 .58696 L p .55927 .58648 L F P
0 g
s
.399 .117 .366 r
.54339 .59297 m .54884 .58756 L .57358 .58545 L F
.866 .614 .082 r
.54807 .5964 m .54953 .58763 L .54988 .59135 L F
.399 .117 .366 r
.54884 .58756 m .55037 .58605 L .55844 .58392 L F
.47 .78 .998 r
.55746 .58612 m .55871 .58579 L .55871 .58637 L F
.399 .117 .366 r
.55844 .58392 m .57358 .58545 L p .54884 .58756 L F P
0 g
s
.866 .614 .082 r
.54953 .58763 m .54968 .58674 L .54976 .58864 L F
.54953 .58763 m .54976 .58864 L .54988 .59135 L F
.939 .704 .23 r
.55222 .61267 m .54823 .6152 L p .55133 .60671 L F P
0 g
s
.939 .704 .23 r
.54823 .6152 m .54807 .5964 L .5504 .59605 L p F P
0 g
s
.399 .117 .366 r
.54297 .59353 m .5421 .59329 L p .54339 .59297 L F P
0 g
s
.77 .656 .736 r
.54232 .5934 m .54925 .58449 L .54935 .58502 L F
.54473 .59117 m .54935 .58502 L .54966 .58663 L F
.54232 .5934 m .54935 .58502 L .54473 .59117 L F
.399 .117 .366 r
.54339 .59297 m .54373 .59288 L .54297 .59353 L F
.54339 .59297 m .54297 .59353 L .54297 .59353 L F
.77 .656 .736 r
.54925 .58449 m .54925 .58449 L .54925 .58449 L F
.54232 .5934 m .54925 .58449 L .54925 .58449 L F
.47 .78 .998 r
.54514 .58142 m .54816 .58201 L p .54152 .58695 L F P
0 g
s
.47 .78 .998 r
.54122 .58701 m .54514 .58142 L p .54152 .58695 L F P
0 g
s
.77 .656 .736 r
.54232 .5934 m .54375 .5834 L p .54925 .58449 L F P
0 g
s
.399 .117 .366 r
.5513 .58497 m .55149 .58493 L .54339 .59297 L F
.77 .656 .736 r
.54232 .5934 m .54966 .58663 L .54339 .59297 L F
.54966 .58663 m .55149 .58493 L .54968 .58673 L F
.54966 .58663 m .54968 .58673 L .54339 .59297 L F
.866 .614 .082 r
.54968 .58674 m .54925 .58448 L .54925 .58449 L F
.54968 .58673 m .54925 .58449 L .54961 .58531 L F
.54968 .58674 m .54925 .58449 L .54968 .58673 L F
.54968 .58674 m .54968 .58673 L .54968 .58674 L F
.399 .117 .366 r
.55298 .58346 m .55306 .58338 L .54339 .59297 L F
.866 .614 .082 r
.54953 .58763 m .54916 .58404 L .54968 .58674 L F
.54807 .5964 m .54903 .58551 L .54953 .58763 L F
.54903 .58551 m .54916 .58404 L .54953 .58763 L F
.258 0 .301 r
.5388 .59793 m .54234 .59744 L .53698 .59997 L F
.5388 .59793 m .53698 .59997 L .53101 .60279 L F
.74 .714 .827 r
.54215 .59415 m .54232 .5934 L .54274 .59348 L p F P
0 g
s
.601 .583 .805 r
.54232 .5934 m .54215 .59415 L p .52449 .60183 L F P
0 g
s
.601 .583 .805 r
.53101 .60279 m .52449 .60183 L p .54215 .59415 L F P
0 g
s
.258 0 .301 r
.54215 .59415 m .54234 .59744 L p .53696 .59818 L F P
0 g
s
.258 0 .301 r
.54234 .59744 m .54299 .60822 L .53101 .60279 L p F P
0 g
s
.62 .517 .715 r
.54232 .5934 m .52439 .59173 L p .54026 .58353 L F P
0 g
s
.62 .517 .715 r
.54375 .5834 m .54232 .5934 L p .54026 .58353 L F P
0 g
s
.399 .117 .366 r
.54966 .58645 m .5513 .58497 L .54966 .58648 L F
.866 .614 .082 r
.54807 .5964 m .54699 .58113 L .54816 .58201 L p F P
0 g
s
.866 .614 .082 r
.54816 .58201 m .54829 .58211 L p .54829 .58237 L F P
0 g
s
.866 .614 .082 r
.54807 .5964 m .54816 .58201 L .54829 .58237 L F
.747 .496 0 r
.54816 .58201 m .54699 .58113 L p .54714 .58075 L F P
0 g
s
.866 .614 .082 r
.54915 .58425 m .54829 .58211 L .54916 .58404 L F
.54807 .5964 m .54829 .5823 L .54915 .58425 L F
.54829 .5823 m .54829 .58211 L .54915 .58425 L F
.399 .117 .366 r
.54966 .58645 m .54961 .58531 L .5513 .58497 L F
.866 .614 .082 r
.54925 .58448 m .54916 .58404 L .54961 .58531 L F
.77 .656 .736 r
.54966 .58663 m .54925 .58449 L .55149 .58493 L F
.399 .117 .366 r
.55306 .58338 m .55713 .58379 L p .55037 .58605 L F P
0 g
s
.399 .117 .366 r
.55713 .58379 m .55844 .58392 L p .55037 .58605 L F P
0 g
s
.318 0 .245 r
.56349 .58145 m .57227 .58045 L .55713 .58379 L F
.866 .614 .082 r
.54917 .58405 m .54907 .58384 L .54888 .58255 L F
.54829 .58211 m .54888 .58255 L p .54907 .58384 L F P
0 g
s
.419 .749 .994 r
.53547 .58101 m .54514 .58142 L p .542 .58272 L F P
0 g
s
.419 .749 .994 r
.54112 .58308 m .53547 .58101 L .542 .58272 L F
.77 .656 .736 r
.54888 .58255 m .55305 .58338 L p .549 .58319 L F P
0 g
s
.77 .656 .736 r
.549 .58319 m .55305 .58338 L .55268 .58375 L F
.399 .117 .366 r
.55305 .58338 m .55306 .58338 L p .55298 .58346 L F P
0 g
s
.77 .656 .736 r
.55221 .58422 m .549 .58319 L .55268 .58375 L F
.47 .78 .998 r
.54816 .58201 m .55713 .58379 L p .54961 .58531 L F P
0 g
s
.616 .831 .983 r
.57173 .5784 m .58116 .56936 L .58641 .57231 L p F P
0 g
s
.318 0 .245 r
.57173 .5784 m .57227 .58045 L p .56475 .5813 L F P
0 g
s
.419 .749 .994 r
.52816 .58845 m .52522 .58246 L .54112 .58308 L F
.62 .517 .715 r
.52776 .58256 m .52433 .58076 L .54112 .58308 L F
.52434 .58243 m .52433 .58076 L p .52776 .58256 L F P
0 g
s
.419 .749 .994 r
.52434 .58243 m .52522 .58246 L .52816 .58845 L F
.62 .517 .715 r
.52434 .58243 m .52776 .58256 L .53489 .5863 L F
.419 .749 .994 r
.52454 .58897 m .52434 .58243 L p .52816 .58845 L F P
0 g
s
.419 .749 .994 r
.52434 .58243 m .52428 .58053 L p .52522 .58246 L F P
0 g
s
.419 .749 .994 r
.52522 .58246 m .52428 .58053 L .54112 .58308 L F
.62 .517 .715 r
.53489 .5863 m .52776 .58256 L .54112 .58308 L F
.419 .749 .994 r
.52457 .58994 m .52454 .58897 L p .52816 .58845 L F P
0 g
s
.62 .517 .715 r
.52439 .59173 m .52434 .58243 L p .53489 .5863 L F P
0 g
s
.398 .334 .669 r
.52434 .58243 m .52439 .59173 L p .52243 .58226 L F P
0 g
s
.328 .717 .982 r
.52243 .58226 m .52262 .58228 L .52262 .58228 L F
.52243 .58226 m .52258 .58211 L .52262 .58228 L F
.52428 .58053 m .52433 .58222 L p .52258 .58211 L F P
0 g
s
.543 .745 .969 r
.53202 .56364 m .55357 .56364 L p .54088 .57096 L F P
0 g
s
.947 .604 .198 r
.53202 .56364 m .53068 .56301 L p .5312 .56297 L F P
0 g
s
.947 .604 .198 r
.53068 .56301 m .52369 .55973 L p .52805 .56035 L F P
0 g
s
.919 .594 .41 r
.52374 .55304 m .52369 .55973 L p .51675 .54749 L F P
0 g
s
.535 .689 .938 r
.51675 .54749 m .51738 .54662 L .51814 .54859 L F
.51675 .54749 m .51048 .54225 L .51738 .54662 L F
.919 .594 .41 r
.47688 .55257 m .47888 .53196 L .51048 .54225 L p F P
0 g
s
.919 .594 .41 r
.52369 .55973 m .47688 .55257 L p .51675 .54749 L F P
0 g
s
.535 .689 .938 r
.51048 .54225 m .5235 .53823 L p .51738 .54662 L F P
0 g
s
.918 .551 .316 r
.51048 .54225 m .50354 .53999 L p .50267 .53731 L F P
0 g
s
.918 .551 .316 r
.50354 .53999 m .47888 .53196 L p .4974 .53456 L F P
0 g
s
.535 .689 .938 r
.51738 .54662 m .51881 .54466 L .51982 .54843 L F
.5235 .53823 m .52374 .55304 L p .51881 .54466 L F P
0 g
s
.947 .604 .198 r
.52369 .55973 m .52374 .55304 L p .5278 .55993 L F P
0 g
s
.348 .45 .824 r
.41833 .47496 m .41852 .47275 L p .41934 .47555 L F P
0 g
s
.348 .45 .824 r
.41852 .47275 m .42108 .4441 L p .42547 .47367 L F P
0 g
s
.303 .371 .767 r
.41852 .47275 m .41828 .47549 L p .41797 .47275 L F P
0 g
s
.249 0 0 r
.30969 .46603 m .4032 .46556 L .40321 .46558 L F
.38007 .46347 m .30969 .46603 L p .40321 .46558 L F P
0 g
s
.249 0 0 r
.40318 .46553 m .38007 .46347 L p .40321 .46558 L F P
0 g
s
.579 .01 0 r
.3991 .46517 m .40318 .46553 L p .39891 .46847 L F P
0 g
s
.579 .01 0 r
.40318 .46553 m .40326 .46582 L .39891 .46847 L F
.39891 .46847 m .40336 .46575 L .40452 .4682 L F
.38007 .46347 m .3991 .46517 L p .39891 .46847 L F P
0 g
s
.579 .01 0 r
.3973 .46804 m .41511 .47277 L .40158 .46866 L F
.41511 .47277 m .41563 .47277 L .40158 .46866 L F
.40158 .46866 m .38007 .46347 L p .3973 .46804 L F P
0 g
s
0 .53 .736 r
.40272 .47101 m .40281 .47104 L .40316 .47106 L F
.659 .155 .039 r
.35798 .46891 m .38007 .46347 L .41852 .47275 L p F P
0 g
s
.303 .371 .767 r
.41511 .47277 m .41797 .47275 L .41828 .47549 L F
.109 .612 .9 r
.39503 .47276 m .39719 .47366 L .39594 .473 L F
.659 .155 .039 r
.35798 .46891 m .41852 .47275 L .4222 .47669 L F
.348 .45 .824 r
.42547 .47367 m .42278 .45556 L .43119 .47374 L F
.42108 .4441 m .42465 .45393 L p .42278 .45556 L F P
0 g
s
.096 .322 .797 r
.40322 .46546 m .40324 .4655 L .40324 .4655 L F
.579 .01 0 r
.40318 .46553 m .40366 .46558 L p .40326 .46582 L F P
0 g
s
.096 .322 .797 r
.40322 .46546 m .40323 .46548 L .40323 .46548 L F
.40322 .46546 m .40323 .46548 L .40324 .4655 L F
.40322 .46546 m .40296 .46489 L .40323 .46548 L F
0 0 .557 r
.39248 .43476 m .3959 .44424 L p .38609 .40542 L F P
0 g
s
.096 .322 .797 r
.42845 .5191 m .42313 .50778 L .42724 .51653 L F
.4257 .51325 m .43619 .53556 L p .42845 .5191 L F P
0 g
s
.585 .616 .85 r
.48149 .57626 m .47794 .57912 L p .47598 .57478 L F P
0 g
s
.585 .616 .85 r
.47598 .57478 m .47513 .57291 L .48149 .57626 L F
.914 .74 .246 r
.49382 .67493 m .49742 .71052 L p .4969 .67881 L F P
0 g
s
.77 .656 .736 r
.54285 .5935 m .54232 .5934 L p .54339 .59297 L F P
0 g
s
.318 0 .245 r
.57227 .58045 m .57358 .58545 L .55713 .58379 L p F P
0 g
s
.184 0 .07 r
.56124 .56497 m .56185 .56425 L .56169 .56478 L F
.56174 .5643 m .56185 .56425 L .56124 .56497 L F
.56169 .56478 m .56261 .56391 L .56266 .56437 L F
.56185 .56425 m .56261 .56391 L .56169 .56478 L F
.74 .319 .248 r
.56137 .55942 m .56243 .56231 L p .5619 .56409 L F P
0 g
s
0 0 0 r
.56137 .55942 m .56541 .5632 L .5619 .56409 L p F P
0 g
s
.184 0 .07 r
.56261 .56391 m .56541 .5632 L p .56266 .56437 L F P
0 g
s
.841 .397 0 r
.56137 .55942 m .56096 .55829 L p .56118 .55849 L F P
0 g
s
.361 0 .16 r
.56541 .5632 m .56137 .55942 L p .56106 .55789 L F P
0 g
s
.361 0 .16 r
.56541 .5632 m .56095 .55775 L .56671 .56279 L F
.841 .397 0 r
.56096 .55829 m .56061 .55733 L .56095 .55766 L p F P
0 g
s
.2 0 0 r
.56095 .55749 m .56094 .55567 L .56434 .55614 L F
0 .051 .576 r
.56061 .55733 m .55833 .55535 L p .55892 .55613 L F P
0 g
s
.534 0 0 r
.55833 .55535 m .56061 .55733 L .55795 .55672 L p F P
0 g
s
0 0 0 r
.55943 .55342 m .55881 .55359 L .58668 .54019 L F
.55881 .55359 m .55895 .55308 L .58668 .54019 L F
.56023 .5499 m .57494 .54134 L p .56554 .54685 L F P
0 g
s
.71 .984 .885 r
.58415 .53966 m .58875 .53746 L .58085 .54029 L p F P
0 g
s
.692 .96 .945 r
.58415 .53966 m .58536 .53947 L .58747 .5385 L F
.58875 .53746 m .5865 .53929 L .60071 .53874 L F
.627 .919 .978 r
.59587 .53511 m .58875 .53746 L .59868 .53719 L p F P
0 g
s
.627 .919 .978 r
.59868 .53719 m .60625 .53698 L p .59587 .53511 L F P
0 g
s
.692 .96 .945 r
.60071 .53874 m .60625 .53698 L .59868 .53719 L p F P
0 g
s
.692 .96 .945 r
.59868 .53719 m .58875 .53746 L p .60071 .53874 L F P
0 g
s
.71 .915 .965 r
.60127 .53917 m .60126 .53917 L .60165 .53947 L F
.56 .035 0 r
.60167 .53966 m .60071 .53874 L p .60165 .53947 L F P
0 g
s
.692 .96 .945 r
.58747 .5385 m .58535 .53948 L .5865 .53929 L F
.58875 .53746 m .58415 .53966 L p .58747 .5385 L F P
0 g
s
.499 .343 .601 r
.51841 .68065 m .51888 .66479 L .50769 .68306 L p F P
0 g
s
.395 .828 .955 r
.51853 .68043 m .51841 .68065 L p .50769 .68306 L F P
0 g
s
.395 .828 .955 r
.51841 .68065 m .51752 .68231 L .50769 .68306 L p F P
0 g
s
.499 .343 .601 r
.51833 .68327 m .51841 .68065 L p .49962 .69623 L F P
0 g
s
.499 .343 .601 r
.50769 .68306 m .49962 .69623 L p .51841 .68065 L F P
0 g
s
.983 .703 .335 r
.49981 .69685 m .49962 .69623 L p .49992 .69903 L F P
0 g
s
.983 .703 .335 r
.5132 .75781 m .49981 .69685 L .49992 .69903 L F
.998 .783 .481 r
.50913 .69398 m .51055 .69559 L .5087 .69125 L F
.499 .343 .601 r
.51833 .68327 m .49962 .69623 L .49992 .69903 L F
.983 .703 .335 r
.49962 .69623 m .49834 .69201 L p .49992 .69903 L F P
0 g
s
.499 .343 .601 r
.50058 .71215 m .51833 .68327 L p .49992 .69903 L F P
0 g
s
.468 .288 .553 r
.51808 .70166 m .51833 .68327 L .49888 .71491 L p F P
0 g
s
.951 .638 .209 r
.49906 .71544 m .49888 .71491 L p .49908 .71569 L F P
0 g
s
.468 .288 .553 r
.51808 .70166 m .49888 .71491 L .49928 .71753 L F
.941 .68 .513 r
.51648 .70541 m .51758 .70535 L .51593 .70412 L F
.419 .214 .492 r
.51821 .71895 m .51808 .70166 L .49927 .73209 L p F P
0 g
s
.873 .533 .029 r
.49942 .73251 m .49927 .73209 L p .49946 .7327 L F P
0 g
s
.419 .214 .492 r
.51821 .71895 m .49927 .73209 L .49979 .73439 L F
.344 .112 .411 r
.51875 .73406 m .50201 .74593 L .50236 .74784 L F
.50201 .74593 m .50089 .74673 L .50236 .74784 L F
.51875 .73406 m .51821 .71895 L .50186 .74516 L p F P
0 g
s
.344 .112 .411 r
.50186 .74516 m .50089 .74673 L p .50201 .74593 L F P
0 g
s
.344 .112 .411 r
.51875 .73406 m .50186 .74516 L .50201 .74593 L F
.50089 .74673 m .4978 .75167 L p .50153 .74854 L F P
0 g
s
.709 .368 0 r
.50089 .74673 m .49928 .74264 L p .50153 .74854 L F P
0 g
s
.709 .368 0 r
.50153 .74854 m .49928 .74264 L .50283 .754 L F
.50153 .74854 m .50283 .754 L .50482 .76038 L F
.344 .112 .411 r
.50153 .74854 m .5033 .75598 L .50439 .75683 L F
.873 .451 .027 r
.51384 .77225 m .51494 .78249 L .53957 .82256 L p F P
0 g
s
.709 .279 0 r
.51494 .78249 m .51646 .78776 L .53697 .8208 L p F P
0 g
s
.709 .279 0 r
.53697 .8208 m .53957 .82256 L .51494 .78249 L p F P
0 g
s
0 0 .443 r
.51834 .78752 m .51646 .78776 L .505 .76079 L p F P
0 g
s
0 0 .443 r
.51834 .78752 m .505 .76079 L .50514 .76094 L F
.51834 .78752 m .50461 .75987 L .50493 .76025 L F
.51834 .78752 m .50375 .75785 L .50468 .75934 L F
.50899 .7672 m .51834 .78752 L p .5061 .76227 L F P
0 g
s
.931 .552 .228 r
.5132 .75781 m .51384 .77225 L .5417 .81783 L p F P
0 g
s
.873 .451 .027 r
.53957 .82256 m .5417 .81783 L .51384 .77225 L p F P
0 g
s
0 .05 .611 r
.52049 .78157 m .51834 .78752 L .50925 .76776 L p F P
0 g
s
0 .05 .611 r
.52049 .78157 m .50925 .76776 L .50994 .7675 L F
.52049 .78157 m .50785 .76472 L .50876 .76496 L F
.931 .552 .228 r
.5417 .81783 m .54326 .80711 L .5132 .75781 L p F P
0 g
s
.945 .61 .36 r
.51302 .74015 m .5132 .75781 L .54326 .80711 L p F P
0 g
s
.033 0 .125 r
.52115 .75365 m .50886 .76488 L .50902 .76505 L F
0 .05 .611 r
.51287 .76632 m .51296 .76651 L p .51274 .76634 L F P
0 g
s
0 .05 .611 r
.51274 .76634 m .51258 .76623 L .51287 .76632 L F
0 0 0 r
.52295 .75641 m .52115 .75365 L .51287 .76631 L p F P
0 g
s
0 0 0 r
.52295 .75641 m .51287 .76631 L .51288 .76631 L F
.061 .194 .691 r
.5161 .76657 m .51295 .76635 L .5142 .76556 L F
.51556 .76735 m .51295 .76635 L .5161 .76657 L F
.52277 .77011 m .52049 .78157 L .51287 .76632 L p F P
0 g
s
.061 .194 .691 r
.51873 .7627 m .51885 .76291 L p .51853 .76298 L F P
0 g
s
.061 .194 .691 r
.51853 .76298 m .51818 .76305 L .51873 .7627 L F
0 0 0 r
.52507 .75373 m .52295 .75641 L .51873 .7627 L p F P
0 g
s
.061 .194 .691 r
.51885 .76291 m .52277 .77011 L p .5161 .76657 L F P
0 g
s
.061 .194 .691 r
.5161 .76657 m .5142 .76556 L .51849 .76311 L F
.5161 .76657 m .51849 .76311 L .51885 .76291 L F
0 0 0 r
.51875 .76267 m .52295 .75641 L p .5142 .76556 L F P
0 g
s
0 0 0 r
.5142 .76556 m .51862 .76277 L .51875 .76267 L F
.52295 .75641 m .51287 .76632 L .5142 .76556 L F
.033 0 .125 r
.51287 .76632 m .52115 .75365 L p .50902 .76505 L F P
0 g
s
.061 .194 .691 r
.5142 .76556 m .51186 .76431 L .51818 .76305 L F
.5142 .76556 m .51818 .76305 L .51885 .76291 L F
0 .05 .611 r
.51296 .76651 m .52049 .78157 L p .51043 .76732 L F P
0 g
s
0 0 0 r
.5142 .76556 m .51157 .76831 L .51862 .76277 L F
.219 .281 .714 r
.52507 .75373 m .52277 .77011 L .51817 .76168 L closepath p F P
0 g
s
0 0 0 r
.51873 .7627 m .5181 .76364 L .52002 .76091 L p F P
0 g
s
0 0 0 r
.51157 .76831 m .5181 .76364 L .51873 .7627 L p F P
0 g
s
0 0 0 r
.51873 .7627 m .51875 .76267 L p .51862 .76277 L F P
0 g
s
0 0 0 r
.51862 .76277 m .51157 .76831 L .51873 .7627 L F
.061 .194 .691 r
.51186 .76431 m .51817 .76168 L .51873 .7627 L p F P
0 g
s
.061 .194 .691 r
.51818 .76305 m .51186 .76431 L .51873 .7627 L F
0 0 0 r
.5181 .76364 m .51577 .76531 L p .51701 .76484 L F P
0 g
s
0 0 0 r
.501 .78239 m .51316 .77044 L .5181 .76364 L p F P
0 g
s
.59 .819 .429 r
.5181 .76364 m .51316 .77044 L .52235 .75755 L p F P
0 g
s
.59 .819 .429 r
.52235 .75755 m .52244 .75742 L p .52209 .75791 L F P
0 g
s
.59 .819 .429 r
.52209 .75791 m .5181 .76364 L .52235 .75755 L F
0 0 0 r
.52002 .76091 m .52507 .75373 L p .51873 .7627 L F P
0 g
s
.59 .819 .429 r
.52244 .75742 m .52507 .75373 L .52012 .76076 L p F P
0 g
s
.59 .819 .429 r
.52012 .76076 m .5181 .76364 L p .52244 .75742 L F P
0 g
s
.061 .194 .691 r
.52277 .77011 m .51556 .76735 L .5161 .76657 L F
.51295 .76635 m .51287 .76632 L .5142 .76556 L F
0 0 0 r
.5142 .76556 m .51287 .76632 L .51357 .76621 L F
.51287 .76631 m .51287 .76632 L p .51288 .76631 L F P
0 g
s
.061 .194 .691 r
.51287 .76632 m .51186 .76431 L p .5142 .76556 L F P
0 g
s
0 .05 .611 r
.51043 .76732 m .50876 .76496 L .51296 .76651 L F
.033 0 .125 r
.509 .76503 m .50899 .76504 L .50902 .76505 L F
.50886 .76488 m .50876 .76496 L .509 .76503 L F
.52115 .75365 m .51973 .74594 L .50815 .76403 L p F P
0 g
s
0 .05 .611 r
.50925 .76776 m .50785 .76472 L p .50994 .7675 L F P
0 g
s
.033 0 .125 r
.50815 .76403 m .50779 .76459 L p .50886 .76488 L F P
0 g
s
0 .05 .611 r
.50785 .76472 m .50779 .76459 L p .50876 .76496 L F P
0 g
s
0 0 .443 r
.5061 .76227 m .50645 .76277 L .50899 .7672 L F
.5058 .76164 m .50662 .76287 L .50899 .7672 L F
.50622 .76214 m .50618 .76204 L .50899 .7672 L F
.50618 .76204 m .50574 .76098 L .50684 .76309 L F
.50618 .76204 m .50684 .76309 L .50899 .7672 L F
.50708 .76355 m .50574 .76098 L .50833 .76577 L F
.223 0 .295 r
.50779 .76459 m .51973 .74594 L p .50453 .75902 L F P
0 g
s
0 0 .443 r
.50574 .76098 m .50555 .76053 L .50689 .76306 L F
.50649 .76238 m .50689 .76306 L .50833 .76577 L F
.50574 .76098 m .50689 .76306 L .50649 .76238 L F
.50646 .7617 m .50833 .76577 L p .50555 .76053 L F P
0 g
s
0 0 .443 r
.50833 .76577 m .50899 .7672 L p .50708 .76355 L F P
0 g
s
.033 0 .125 r
.50779 .76459 m .50584 .76764 L p .5083 .76539 L F P
0 g
s
.033 0 .125 r
.50876 .76496 m .50779 .76459 L .5083 .76539 L F
.50886 .76488 m .50779 .76459 L .50876 .76496 L F
0 .05 .611 r
.50779 .76459 m .50646 .7617 L p .50876 .76496 L F P
0 g
s
.033 0 .125 r
.52115 .75365 m .50815 .76403 L .50886 .76488 L F
0 .05 .611 r
.50876 .76496 m .50646 .7617 L .51258 .76623 L F
.50876 .76496 m .51258 .76623 L .51296 .76651 L F
.033 0 .125 r
.50902 .76505 m .50584 .76764 L .51179 .76797 L F
.50899 .76504 m .50584 .76764 L .50902 .76505 L F
0 0 0 r
.51287 .76632 m .51157 .76831 L p .51357 .76621 L F P
0 g
s
.033 0 .125 r
.51179 .76797 m .51287 .76632 L p .50902 .76505 L F P
0 g
s
0 .05 .611 r
.50646 .7617 m .51186 .76431 L .51287 .76632 L p F P
0 g
s
0 .05 .611 r
.51258 .76623 m .50646 .7617 L .51287 .76632 L F
0 0 0 r
.51157 .76831 m .501 .78239 L p .51654 .76535 L F P
0 g
s
0 0 0 r
.51701 .76484 m .51586 .76557 L .51654 .76535 L F
.51586 .76557 m .51157 .76831 L .51654 .76535 L F
.51577 .76531 m .51157 .76831 L p .51701 .76484 L F P
0 g
s
.033 0 .125 r
.50876 .76496 m .50584 .76764 L .509 .76503 L F
0 0 .005 r
.50584 .76764 m .48933 .7889 L p .51076 .76906 L F P
0 g
s
0 0 .005 r
.51157 .76831 m .51013 .76814 L p .51076 .76906 L F P
0 g
s
0 0 .005 r
.51013 .76814 m .50584 .76764 L p .51076 .76906 L F P
0 g
s
0 0 .443 r
.5061 .76227 m .5058 .76164 L .50645 .76277 L F
.5058 .76164 m .50468 .75934 L .50662 .76287 L F
.033 0 .125 r
.51157 .76831 m .51179 .76797 L p .50995 .76787 L F P
0 g
s
.033 0 .125 r
.50584 .76764 m .51013 .76814 L p .50995 .76787 L F P
0 g
s
.033 0 .125 r
.51013 .76814 m .51157 .76831 L p .50995 .76787 L F P
0 g
s
0 0 .443 r
.505 .76079 m .50461 .75987 L p .50514 .76094 L F P
0 g
s
0 0 .443 r
.50461 .75987 m .50375 .75785 L p .50493 .76025 L F P
0 g
s
.223 0 .295 r
.50584 .76764 m .50724 .76545 L p .50408 .75941 L F P
0 g
s
.223 0 .295 r
.50724 .76545 m .50779 .76459 L p .50625 .76243 L F P
0 g
s
.223 0 .295 r
.50625 .76243 m .50408 .75941 L .50724 .76545 L F
.50453 .75726 m .50398 .75763 L .504 .75766 L F
.50398 .75763 m .50381 .75774 L .504 .75766 L F
.504 .75766 m .50381 .75774 L .50383 .75778 L F
.50452 .75722 m .50381 .75774 L .50453 .75726 L F
.50439 .75683 m .50381 .75774 L p .50452 .75722 L F P
0 g
s
0 0 .443 r
.50468 .75934 m .50375 .75785 L .50453 .75902 L F
.223 0 .295 r
.50453 .75902 m .50375 .75785 L .50408 .75941 L F
.51973 .74594 m .50375 .75785 L .50453 .75902 L F
.50381 .75774 m .50375 .75785 L p .50383 .75778 L F P
0 g
s
.344 .112 .411 r
.5033 .75598 m .5025 .75535 L .50365 .75746 L F
.5025 .75535 m .4978 .75167 L .50365 .75746 L F
.709 .368 0 r
.49928 .74264 m .50222 .75426 L .50375 .75785 L p F P
0 g
s
.709 .368 0 r
.50283 .754 m .49928 .74264 L .50375 .75785 L F
.344 .112 .411 r
.50375 .75785 m .50439 .75683 L p .5033 .75598 L F P
0 g
s
0 0 .443 r
.50375 .75785 m .50222 .75426 L p .50453 .75902 L F P
0 g
s
0 0 .443 r
.50505 .7599 m .50222 .75426 L .50574 .76098 L F
.50468 .75934 m .50453 .75902 L .50505 .7599 L F
.50453 .75902 m .50222 .75426 L .50505 .7599 L F
.50468 .75934 m .50574 .76098 L .50622 .76214 L F
.223 0 .295 r
.50453 .75902 m .50408 .75941 L .50779 .76459 L F
.50119 .7619 m .5055 .76722 L p .50408 .75941 L F P
0 g
s
.223 0 .295 r
.5055 .76722 m .50584 .76764 L p .50408 .75941 L F P
0 g
s
.223 0 .295 r
.51973 .74594 m .50452 .75722 L .50453 .75726 L F
0 0 .443 r
.50574 .76098 m .50222 .75426 L .50555 .76053 L F
.50222 .75426 m .5049 .75897 L p .50555 .76053 L F P
0 g
s
0 0 .443 r
.5049 .75897 m .50646 .7617 L p .50555 .76053 L F P
0 g
s
.223 0 .295 r
.51973 .74594 m .51875 .73406 L .50439 .75683 L p F P
0 g
s
.223 0 .295 r
.51973 .74594 m .50439 .75683 L .50452 .75722 L F
.50375 .75785 m .50119 .7619 L p .50408 .75941 L F P
0 g
s
.344 .112 .411 r
.50365 .75746 m .50326 .75707 L .50375 .75785 L F
.50326 .75707 m .4978 .75167 L .50375 .75785 L F
.4978 .75167 m .50119 .7619 L .50375 .75785 L p F P
0 g
s
.344 .112 .411 r
.50439 .75683 m .51875 .73406 L p .50153 .74854 L F P
0 g
s
.419 .214 .492 r
.50081 .74592 m .5003 .7451 L .50089 .74673 L F
.50061 .74363 m .49996 .74284 L .50081 .74592 L F
.873 .533 .029 r
.49769 .72774 m .49928 .74264 L .50089 .74673 L p F P
0 g
s
.873 .533 .029 r
.49979 .73439 m .49769 .72774 L .50089 .74673 L F
.419 .214 .492 r
.50089 .74673 m .50186 .74516 L p .50061 .74363 L F P
0 g
s
.419 .214 .492 r
.50186 .74516 m .51821 .71895 L p .49979 .73439 L F P
0 g
s
.873 .533 .029 r
.49927 .73209 m .49769 .72774 L p .49976 .73432 L F P
0 g
s
.951 .638 .209 r
.49742 .71052 m .49769 .72774 L .49927 .73209 L p F P
0 g
s
.951 .638 .209 r
.49928 .71753 m .49742 .71052 L .49927 .73209 L F
.468 .288 .553 r
.49927 .73209 m .50061 .72992 L p .49927 .72778 L F P
0 g
s
.731 .751 .868 r
.51593 .70412 m .51568 .70401 L .51568 .70393 L F
.468 .288 .553 r
.50061 .72992 m .51808 .70166 L p .49928 .71753 L F P
0 g
s
.951 .638 .209 r
.49888 .71491 m .49742 .71052 L p .49921 .71726 L F P
0 g
s
.994 .748 .421 r
.50138 .68129 m .50144 .68078 L .50116 .6814 L F
.262 .582 .944 r
.50375 .6817 m .49787 .68191 L .4969 .67881 L F
.914 .74 .246 r
.49702 .68204 m .49787 .68191 L .49698 .67905 L F
.873 .666 .139 r
.49769 .72774 m .49742 .71052 L .49385 .67525 L p F P
0 g
s
.873 .666 .139 r
.49769 .72774 m .49385 .67525 L .49367 .67465 L F
.914 .74 .246 r
.49742 .71052 m .49834 .69201 L .49787 .68191 L p F P
0 g
s
.565 .386 .598 r
.4973 .68441 m .49722 .68445 L .49721 .68447 L F
.914 .74 .246 r
.49742 .71052 m .49787 .68191 L .49702 .68204 L F
.691 .668 .823 r
.48395 .6717 m .48102 .67621 L .47798 .66771 L p F P
0 g
s
.691 .668 .823 r
.47798 .66771 m .47433 .65753 L p .48395 .6717 L F P
0 g
s
.517 .386 .641 r
.51888 .66479 m .51293 .66998 L .50773 .68297 L F
.5077 .68304 m .50775 .68296 L p .50773 .68297 L F P
0 g
s
.517 .386 .641 r
.50775 .68296 m .51888 .66479 L p .50773 .68297 L F P
0 g
s
.395 .828 .955 r
.50043 .68362 m .50375 .6817 L .5183 .68045 L p F P
0 g
s
.395 .828 .955 r
.5183 .68045 m .51853 .68043 L p .51797 .68052 L F P
0 g
s
.395 .828 .955 r
.51797 .68052 m .50043 .68362 L .5183 .68045 L F
.50769 .68306 m .50043 .68362 L p .51797 .68052 L F P
0 g
s
.395 .828 .955 r
.51853 .68043 m .50769 .68306 L .51797 .68052 L F
.517 .386 .641 r
.51372 .66895 m .50779 .67373 L .51293 .66998 L F
.50779 .67373 m .50699 .67456 L .51293 .66998 L F
.51888 .66479 m .51372 .66895 L .51293 .66998 L F
.735 .71 .828 r
.519 .66211 m .51928 .65971 L p .5191 .66198 L F P
0 g
s
.457 .35 .645 r
.53055 .65104 m .53014 .6429 L p .51888 .66479 L F P
0 g
s
.457 .35 .645 r
.52121 .65807 m .51888 .66479 L p .53014 .6429 L F P
0 g
s
.474 .393 .685 r
.519 .66211 m .51888 .66479 L .52121 .65807 L p F P
0 g
s
.735 .71 .828 r
.51927 .66162 m .51924 .66167 L .51928 .65971 L F
.577 .422 .635 r
.47273 .69657 m .46138 .70209 L .48904 .69202 L F
.669 .738 .902 r
.49701 .58002 m .49823 .5804 L p .49809 .58039 L F P
0 g
s
.451 .792 .998 r
.49748 .58034 m .49718 .58028 L .49767 .5804 L F
.49718 .58028 m .49727 .58032 L .49767 .5804 L F
.669 .738 .902 r
.49687 .58013 m .49701 .58002 L p .49741 .58032 L F P
0 g
s
.628 .679 .879 r
.49218 .58375 m .4903 .58149 L .49038 .5815 L F
.564 .713 .942 r
.47794 .57912 m .49218 .58375 L .49407 .58614 L p F P
0 g
s
.564 .713 .942 r
.49071 .58539 m .47794 .57912 L .49407 .58614 L F
.475 .456 .757 r
.45247 .56212 m .45171 .56277 L p .45173 .5619 L F P
0 g
s
.153 .363 .817 r
.45429 .56999 m .45413 .56976 L .45461 .57036 L F
.45471 .57063 m .45578 .57342 L p .4521 .56752 L F P
0 g
s
.153 .363 .817 r
.4521 .56752 m .44256 .55223 L .45471 .57063 L F
.44514 .56031 m .44505 .56005 L p .45197 .56731 L F P
0 g
s
.636 .471 .643 r
.44505 .56005 m .44587 .56011 L p .4475 .56241 L F P
0 g
s
.153 .363 .817 r
.45197 .56731 m .44505 .56005 L .45103 .5658 L F
.45578 .57342 m .44514 .56031 L .45197 .56731 L F
.636 .471 .643 r
.45008 .56604 m .44587 .56011 L .45103 .5658 L F
.617 .443 .625 r
.44587 .56011 m .44505 .56005 L p .44549 .55966 L F P
0 g
s
.153 .363 .817 r
.44505 .56005 m .44256 .55223 L p .45103 .5658 L F P
0 g
s
0 .012 .585 r
.44505 .56005 m .44655 .56473 L p .44283 .5552 L F P
0 g
s
0 .012 .585 r
.44283 .5552 m .44209 .5533 L .44505 .56005 L F
.636 .471 .643 r
.45008 .56604 m .44689 .56403 L .44505 .56005 L F
0 .012 .585 r
.44655 .56473 m .44114 .55518 L .43922 .54803 L p F P
0 g
s
0 .012 .585 r
.44283 .5552 m .43922 .54803 L .44209 .5533 L F
.44655 .56473 m .43996 .54972 L .44283 .5552 L F
.43996 .54972 m .43922 .54803 L .44283 .5552 L F
.636 .471 .643 r
.43408 .56996 m .43985 .55962 L .44773 .56456 L F
.44868 .56638 m .44773 .56456 L .45008 .56604 L F
.43408 .56996 m .44773 .56456 L .44868 .56638 L F
.43985 .55962 m .44505 .56005 L p .44689 .56403 L F P
0 g
s
.636 .471 .643 r
.45008 .56604 m .44505 .56005 L .4475 .56241 L F
.45461 .57036 m .43408 .56996 L p .45103 .5658 L F P
0 g
s
.153 .363 .817 r
.45413 .56976 m .44256 .55223 L .45461 .57036 L F
.44256 .55223 m .45171 .56277 L .45421 .56932 L p F P
0 g
s
.153 .363 .817 r
.45421 .56932 m .45461 .57036 L p .45311 .5681 L F P
0 g
s
.153 .363 .817 r
.45311 .5681 m .44256 .55223 L .45421 .56932 L F
.355 .536 .894 r
.46319 .57531 m .4609 .57281 L .46654 .57756 L F
.4609 .57281 m .45171 .56277 L .46324 .57428 L F
.4609 .57281 m .46324 .57428 L .46654 .57756 L F
.45171 .56277 m .46394 .57199 L .46654 .57756 L p F P
0 g
s
.654 .495 .655 r
.46269 .57545 m .4621 .57523 L .4628 .57505 L F
.46269 .57545 m .4628 .57505 L .46319 .57531 L F
.46094 .57595 m .4621 .57523 L .46269 .57545 L F
.477 .639 .927 r
.47694 .58176 m .47435 .57981 L .48031 .58315 L F
.47435 .57981 m .46394 .57199 L .4767 .58069 L F
.47435 .57981 m .4767 .58069 L .48031 .58315 L F
.46394 .57199 m .47794 .57912 L .48031 .58315 L p F P
0 g
s
.672 .514 .663 r
.46727 .57838 m .46863 .57832 L p .47694 .58176 L F P
0 g
s
.672 .514 .663 r
.47411 .58267 m .46772 .57866 L .47694 .58176 L F
.46772 .57866 m .46727 .57838 L .47694 .58176 L F
.477 .639 .927 r
.47694 .58176 m .46654 .57756 L .47435 .57981 L F
.4732 .5805 m .46654 .57756 L .47694 .58176 L F
.672 .514 .663 r
.46546 .58547 m .46727 .57838 L .47411 .58267 L F
.477 .639 .927 r
.46692 .5784 m .46654 .57756 L p .4732 .5805 L F P
0 g
s
.672 .514 .663 r
.46546 .58547 m .4497 .57913 L .46692 .5784 L p F P
0 g
s
.654 .495 .655 r
.45461 .57036 m .45495 .57037 L p .45896 .57538 L F P
0 g
s
.355 .536 .894 r
.45461 .57036 m .45171 .56277 L p .46319 .57531 L F P
0 g
s
.654 .495 .655 r
.46018 .57573 m .45896 .57538 L .45523 .57072 L F
.46018 .57573 m .45523 .57072 L .45537 .5708 L F
.44059 .57009 m .45461 .57036 L p .45896 .57538 L F P
0 g
s
.617 .443 .625 r
.44505 .56005 m .4197 .55799 L p .44209 .5533 L F P
0 g
s
0 .012 .585 r
.44463 .55871 m .44505 .56005 L p .44209 .5533 L F P
0 g
s
0 .012 .585 r
.43743 .54137 m .44256 .55223 L .44463 .55871 L p F P
0 g
s
0 .012 .585 r
.44209 .5533 m .43743 .54137 L .44463 .55871 L F
.617 .443 .625 r
.43949 .54807 m .43964 .54809 L p .44209 .5533 L F P
0 g
s
.617 .443 .625 r
.44025 .55368 m .43958 .54869 L .44209 .5533 L F
.43958 .54869 m .43949 .54807 L .44209 .5533 L F
.43922 .54803 m .43949 .54807 L p .43924 .5482 L F P
0 g
s
.617 .443 .625 r
.4197 .55799 m .43949 .54807 L .44025 .55368 L F
0 .012 .585 r
.43922 .54803 m .43743 .54137 L p .44209 .5533 L F P
0 g
s
.654 .495 .655 r
.4497 .57913 m .44059 .57009 L .46094 .57595 L F
.477 .639 .927 r
.46654 .57756 m .46394 .57199 L p .47435 .57981 L F P
0 g
s
.69 .53 .665 r
.48801 .58638 m .48785 .58637 L .48629 .58578 L F
.48785 .58637 m .46546 .58547 L .48629 .58578 L F
.48801 .58638 m .48072 .58384 L .49071 .58539 L F
.564 .713 .942 r
.48072 .58384 m .47968 .58208 L p .48764 .58491 L F P
0 g
s
.564 .713 .942 r
.47968 .58208 m .47794 .57912 L p .49071 .58539 L F P
0 g
s
.69 .53 .665 r
.48801 .58638 m .49071 .58539 L .49453 .58672 L F
.49453 .58672 m .48038 .58918 L p .48801 .58638 L F P
0 g
s
.633 .772 .947 r
.49407 .58614 m .49218 .58375 L p .50013 .58591 L F P
0 g
s
.69 .53 .665 r
.48038 .58918 m .47166 .58701 L p .48801 .58638 L F P
0 g
s
.69 .53 .665 r
.47166 .58701 m .46546 .58547 L p .48801 .58638 L F P
0 g
s
.71 .915 .965 r
.60625 .53698 m .60127 .53917 L .60165 .53947 L F
.617 .443 .625 r
.4197 .55799 m .40767 .54351 L .43922 .54803 L p F P
0 g
s
.617 .443 .625 r
.4197 .55799 m .43922 .54803 L .43924 .5482 L F
.598 .412 .601 r
.40104 .52881 m .4338 .53429 L .43359 .53461 L F
.636 .677 .872 r
.40343 .52775 m .40347 .52799 L p .41879 .52449 L F P
0 g
s
.636 .677 .872 r
.41788 .52474 m .41879 .52449 L .40347 .52799 L F
.682 .721 .879 r
.40347 .52799 m .40343 .52775 L p .40227 .52839 L F P
0 g
s
.682 .721 .879 r
.40343 .52775 m .40002 .50923 L p .40225 .52816 L F P
0 g
s
.682 .721 .879 r
.40227 .52839 m .40343 .52775 L .40225 .52816 L F
.40007 .52913 m .40227 .52839 L .40002 .50923 L F
.994 .748 .421 r
.49834 .69201 m .49962 .69623 L p .50097 .68476 L F P
0 g
s
.619 .724 .922 r
.46259 .69935 m .462 .69939 L .46242 .69927 L F
.581 .45 .667 r
.462 .69939 m .46138 .70209 L .4651 .69848 L p F P
0 g
s
.619 .724 .922 r
.462 .69939 m .46222 .69918 L p .46242 .69927 L F P
0 g
s
.354 .586 .931 r
.38275 .70257 m .40621 .69913 L .42567 .72809 L p F P
0 g
s
.509 .643 .915 r
.44492 .71569 m .42567 .72809 L .40621 .69913 L p F P
0 g
s
.509 .643 .915 r
.40621 .69913 m .41538 .69545 L p .44492 .71569 L F P
0 g
s
.598 .028 0 r
.37775 .71958 m .39097 .73059 L .44048 .74954 L p F P
0 g
s
0 .079 .568 r
.39097 .73059 m .37775 .71958 L .34377 .68804 L p F P
0 g
s
0 .079 .568 r
.34377 .68804 m .36147 .69896 L .39097 .73059 L p F P
0 g
s
.056 .432 .871 r
.40729 .73335 m .39097 .73059 L .36147 .69896 L p F P
0 g
s
.056 .432 .871 r
.36147 .69896 m .38275 .70257 L .40729 .73335 L p F P
0 g
s
.354 .586 .931 r
.42567 .72809 m .40729 .73335 L .38275 .70257 L p F P
0 g
s
.442 .532 .854 r
.40621 .69913 m .38275 .70257 L .38254 .67443 L p F P
0 g
s
.442 .532 .854 r
.40621 .69913 m .38254 .67443 L .38379 .67534 L F
.40621 .69913 m .38253 .67401 L .39201 .68108 L F
.694 .542 .677 r
.418 .68776 m .38253 .67346 L .39525 .68368 L F
.442 .532 .854 r
.39525 .68368 m .39201 .68108 L .39497 .68329 L F
.40621 .69913 m .39201 .68108 L .39525 .68368 L F
.694 .542 .677 r
.418 .68776 m .42888 .6643 L .38253 .67346 L p F P
0 g
s
.442 .532 .854 r
.38254 .67443 m .38253 .67401 L p .38379 .67534 L F P
0 g
s
.442 .532 .854 r
.38253 .67401 m .38247 .66568 L p .39497 .68329 L F P
0 g
s
.694 .542 .677 r
.38253 .67346 m .36148 .67763 L p .39525 .68368 L F P
0 g
s
.694 .542 .677 r
.40665 .69061 m .418 .68776 L p .39525 .68368 L F P
0 g
s
.442 .532 .854 r
.38247 .66568 m .40803 .66418 L .40665 .69061 L p F P
0 g
s
.442 .532 .854 r
.40665 .69061 m .40621 .69913 L p .39525 .68368 L F P
0 g
s
.442 .532 .854 r
.39525 .68368 m .38247 .66568 L .40665 .69061 L F
.694 .542 .677 r
.40524 .69096 m .40665 .69061 L p .39525 .68368 L F P
0 g
s
.694 .542 .677 r
.36148 .67763 m .34736 .70549 L .40524 .69096 L p F P
0 g
s
.694 .542 .677 r
.39525 .68368 m .36148 .67763 L .40524 .69096 L F
.7 .522 .645 r
.41538 .69545 m .418 .68776 L .40665 .69061 L p F P
0 g
s
.632 .508 .694 r
.42888 .6643 m .418 .68776 L .47254 .6604 L p F P
0 g
s
.638 .491 .666 r
.418 .68776 m .41538 .69545 L p .46623 .68082 L F P
0 g
s
.509 .643 .915 r
.41897 .69675 m .41538 .69545 L .4176 .69575 L F
.44492 .71569 m .41538 .69545 L .41897 .69675 L F
.638 .491 .666 r
.43513 .69814 m .46623 .68082 L p .41538 .69545 L F P
0 g
s
.509 .643 .915 r
.43513 .69814 m .43577 .6993 L p .41655 .69498 L F P
0 g
s
.509 .643 .915 r
.43577 .6993 m .44492 .71569 L p .41966 .69725 L F P
0 g
s
.509 .643 .915 r
.41966 .69725 m .41655 .69498 L .43577 .6993 L F
0 .428 .761 r
.45048 .75132 m .44048 .74954 L .39097 .73059 L p F P
0 g
s
0 .428 .761 r
.39097 .73059 m .40729 .73335 L .45048 .75132 L p F P
0 g
s
.639 .467 .634 r
.462 .69939 m .46623 .68082 L .43513 .69814 L p F P
0 g
s
.597 .663 .885 r
.46375 .69771 m .462 .69939 L p .43029 .68947 L F P
0 g
s
.597 .663 .885 r
.462 .69939 m .44492 .71569 L .43513 .69814 L p F P
0 g
s
.597 .663 .885 r
.43513 .69814 m .43029 .68947 L p .462 .69939 L F P
0 g
s
.639 .467 .634 r
.43513 .69814 m .42891 .70161 L p .462 .69939 L F P
0 g
s
.639 .467 .634 r
.40963 .71235 m .40445 .73691 L .46076 .70247 L p F P
0 g
s
.639 .467 .634 r
.46076 .70247 m .46138 .70209 L p .45996 .70237 L F P
0 g
s
.639 .467 .634 r
.45996 .70237 m .40963 .71235 L .46076 .70247 L F
.638 .491 .666 r
.41538 .69545 m .40963 .71235 L .43513 .69814 L p F P
0 g
s
.509 .643 .915 r
.41538 .69545 m .41655 .69498 L p .4176 .69575 L F P
0 g
s
.638 .491 .666 r
.46623 .68082 m .47254 .6604 L .418 .68776 L p F P
0 g
s
.536 .583 .849 r
.43029 .68947 m .41538 .69545 L p .40803 .66418 L F P
0 g
s
.536 .583 .849 r
.41538 .69545 m .40621 .69913 L .40665 .69061 L p F P
0 g
s
.536 .583 .849 r
.40665 .69061 m .40803 .66418 L p .41538 .69545 L F P
0 g
s
.7 .522 .645 r
.40665 .69061 m .4039 .6913 L p .41538 .69545 L F P
0 g
s
.7 .522 .645 r
.40963 .71235 m .41455 .6979 L p .34736 .70549 L F P
0 g
s
.7 .522 .645 r
.41455 .6979 m .41538 .69545 L p .41194 .69596 L F P
0 g
s
.7 .522 .645 r
.41455 .6979 m .41194 .69596 L .34736 .70549 L F
.4039 .6913 m .34736 .70549 L p .41538 .69545 L F P
0 g
s
.509 .643 .915 r
.41655 .69498 m .43029 .68947 L .43513 .69814 L p F P
0 g
s
.639 .467 .634 r
.46138 .70209 m .462 .69939 L p .45403 .70136 L F P
0 g
s
.639 .467 .634 r
.45996 .70237 m .45403 .70136 L .40963 .71235 L F
.46138 .70209 m .45403 .70136 L .45996 .70237 L F
.42891 .70161 m .40963 .71235 L p .462 .69939 L F P
0 g
s
.672 .71 .877 r
.4651 .69848 m .46375 .69771 L p .48275 .69107 L F P
0 g
s
.577 .422 .635 r
.47734 .69334 m .47164 .69573 L .46857 .69764 L F
.47129 .69698 m .46857 .69764 L .46138 .70209 L F
.619 .724 .922 r
.46222 .69918 m .46375 .69771 L .4651 .69848 L p F P
0 g
s
.719 .801 .915 r
.52724 .70807 m .52153 .70514 L .52207 .70403 L F
.51814 .70626 m .52207 .70403 L p .52072 .70678 L F P
0 g
s
.84 .773 .788 r
.5812 .59618 m .58251 .59655 L .57622 .59746 L F
.58251 .59655 m .60979 .60427 L .5789 .59895 L F
.415 0 0 r
.70486 .52691 m .70434 .52673 L p .70487 .52682 L F P
0 g
s
0 0 0 r
.70553 .52362 m .70522 .52467 L .70564 .52369 L F
.874 .988 .721 r
.699 .52768 m .71315 .4992 L p .70486 .52691 L F P
0 g
s
.415 0 0 r
.71919 .53198 m .70486 .52691 L p .75487 .53499 L F P
0 g
s
.87 .681 .644 r
.57285 .52899 m .58034 .52372 L p .57534 .52952 L F P
0 g
s
.609 .386 .552 r
.63484 .51844 m .63305 .50136 L .60971 .5238 L p F P
0 g
s
.94 .716 .571 r
.60958 .52453 m .60971 .5238 L .60959 .52452 L F
.749 .714 .819 r
.63619 .59062 m .65162 .58533 L p .63414 .58501 L F P
0 g
s
.992 .877 .549 r
.63619 .59062 m .63096 .58519 L p .63414 .58501 L F P
0 g
s
.723 .671 .799 r
.68355 .60409 m .65162 .58533 L .63619 .59062 L p F P
0 g
s
.723 .671 .799 r
.63619 .59062 m .63348 .59155 L p .63602 .59218 L F P
0 g
s
.976 .898 .676 r
.63619 .59062 m .64798 .60283 L p .63517 .59972 L F P
0 g
s
.723 .671 .799 r
.68355 .60409 m .63348 .59155 L .63517 .59972 L F
.976 .898 .676 r
.62153 .5964 m .63096 .58519 L .63619 .59062 L p F P
0 g
s
.976 .898 .676 r
.62153 .5964 m .63619 .59062 L .63517 .59972 L F
.723 .671 .799 r
.63658 .59232 m .63619 .59062 L .63602 .59218 L F
.68355 .60409 m .63619 .59062 L .63658 .59232 L F
.64092 .60024 m .63517 .59972 L .64018 .61685 L F
.64018 .61685 m .68355 .60409 L p .64092 .60024 L F P
0 g
s
.94 .884 .751 r
.64001 .61756 m .64018 .61685 L .64014 .61761 L F
.699 .63 .776 r
.64018 .61685 m .63992 .61693 L p .64029 .6176 L F P
0 g
s
.94 .884 .751 r
.64012 .61678 m .64018 .61685 L p .64001 .61756 L F P
0 g
s
.94 .884 .751 r
.64018 .61685 m .64136 .61815 L p .64014 .61761 L F P
0 g
s
.94 .884 .751 r
.60979 .60427 m .62153 .5964 L .64012 .61678 L p F P
0 g
s
.94 .884 .751 r
.60979 .60427 m .64012 .61678 L .64001 .61756 L F
.761 .659 .75 r
.63855 .61733 m .63662 .61746 L p .63976 .62051 L F P
0 g
s
.761 .659 .75 r
.64038 .61926 m .63855 .61733 L p .63976 .62051 L F P
0 g
s
.761 .659 .75 r
.63662 .61746 m .59249 .62042 L p .63342 .63327 L F P
0 g
s
.901 .963 .637 r
.64136 .61815 m .63929 .64541 L p .63412 .6347 L F P
0 g
s
.901 .963 .637 r
.63342 .63327 m .63904 .62257 L .63412 .6347 L F
.63904 .62257 m .64136 .61815 L .63412 .6347 L F
.64038 .61926 m .64136 .61815 L p .63342 .63327 L F P
0 g
s
.761 .659 .75 r
.6623 .64234 m .63662 .61746 L .63342 .63327 L F
.94 .884 .751 r
.63153 .62935 m .60979 .60427 L p .64001 .61756 L F P
0 g
s
.94 .884 .751 r
.64026 .6194 m .63153 .62935 L p .64001 .61756 L F P
0 g
s
.699 .63 .776 r
.64029 .6176 m .63992 .61693 L .64001 .61756 L F
.71544 .629 m .64018 .61685 L .64029 .6176 L F
.976 .898 .676 r
.64018 .61685 m .64012 .61678 L p .64016 .61671 L F P
0 g
s
.699 .63 .776 r
.64101 .61771 m .64029 .6176 L .64055 .61884 L F
.6623 .64234 m .71544 .629 L p .64101 .61771 L F P
0 g
s
.699 .63 .776 r
.64038 .61926 m .6623 .64234 L p .64101 .61771 L F P
0 g
s
.901 .963 .637 r
.63153 .62935 m .64038 .61926 L p .63342 .63327 L F P
0 g
s
.761 .659 .75 r
.6623 .64234 m .64038 .61926 L p .63976 .62051 L F P
0 g
s
.744 .625 .727 r
.68495 .67227 m .6623 .64234 L .63792 .64267 L p F P
0 g
s
.744 .625 .727 r
.63792 .64267 m .63191 .64275 L p .63746 .64584 L F P
0 g
s
.744 .625 .727 r
.68495 .67227 m .63792 .64267 L .63746 .64584 L F
.901 .963 .637 r
.63262 .63724 m .63342 .63327 L .63187 .64135 L F
.63337 .63316 m .63342 .63327 L .63262 .63724 L F
.63342 .63327 m .63211 .64148 L .63187 .64135 L F
.761 .659 .75 r
.63191 .64275 m .6623 .64234 L p .63342 .63327 L F P
0 g
s
.744 .625 .727 r
.62686 .65029 m .6078 .64308 L .6227 .67013 L F
.919 .968 .783 r
.6227 .67013 m .62234 .66669 L p .62686 .65029 L F P
0 g
s
.744 .625 .727 r
.62892 .64279 m .6078 .64308 L p .62686 .65029 L F P
0 g
s
.919 .968 .783 r
.62234 .66669 m .61918 .63613 L p .62686 .65029 L F P
0 g
s
.919 .968 .783 r
.61918 .63613 m .63153 .62935 L .63191 .64275 L p F P
0 g
s
.919 .968 .783 r
.63191 .64275 m .63241 .66053 L p .62686 .65029 L F P
0 g
s
.744 .625 .727 r
.63191 .64275 m .62892 .64279 L p .62939 .64651 L F P
0 g
s
.744 .625 .727 r
.63001 .65148 m .62892 .64279 L .62686 .65029 L F
.919 .968 .783 r
.61918 .63613 m .63191 .64275 L .62686 .65029 L F
.744 .625 .727 r
.63001 .65148 m .63191 .64275 L .62939 .64651 L F
.68495 .67227 m .63191 .64275 L .63001 .65148 L F
.901 .963 .637 r
.63191 .64275 m .63187 .64135 L p .63218 .64152 L F P
0 g
s
.901 .963 .637 r
.63187 .64135 m .63153 .62935 L p .63337 .63316 L F P
0 g
s
.744 .625 .727 r
.6227 .67013 m .62657 .67026 L p .62686 .65029 L F P
0 g
s
.744 .625 .727 r
.62657 .67026 m .68495 .67227 L p .63001 .65148 L F P
0 g
s
.744 .625 .727 r
.63001 .65148 m .62686 .65029 L .62657 .67026 L F
.919 .968 .783 r
.62686 .65029 m .6227 .67012 L .6227 .67013 L F
.89 .92 .836 r
.6108 .67401 m .60516 .63851 L p .6227 .67013 L F P
0 g
s
.89 .92 .836 r
.6227 .67014 m .62269 .67015 L p .6227 .67013 L F P
0 g
s
.73 .591 .7 r
.6227 .67014 m .6227 .67013 L .62269 .67015 L F
.62268 .67013 m .62269 .67015 L p .6227 .67013 L F P
0 g
s
.89 .92 .836 r
.62269 .67015 m .62269 .67015 L p .6227 .67013 L F P
0 g
s
.89 .92 .836 r
.62269 .67015 m .6108 .67401 L p .6227 .67013 L F P
0 g
s
.89 .92 .836 r
.60516 .63851 m .61918 .63613 L .6227 .67013 L p F P
0 g
s
.89 .92 .836 r
.6227 .67013 m .6227 .67014 L p .6227 .67013 L F P
0 g
s
.73 .591 .7 r
.6227 .67013 m .6227 .67013 L p .6227 .67013 L F P
0 g
s
.89 .92 .836 r
.60516 .63851 m .6227 .67013 L .6227 .67013 L F
.73 .591 .7 r
.6227 .67013 m .6227 .67013 L .6227 .67013 L F
.6227 .67013 m .6227 .67013 L .6227 .67013 L F
.70519 .70608 m .6227 .67013 L .6227 .67013 L F
.6227 .67014 m .6227 .67014 L .63629 .70066 L F
.62269 .67015 m .62269 .67015 L p .6227 .67014 L F P
0 g
s
.73 .591 .7 r
.62269 .67015 m .63629 .70066 L p .6227 .67014 L F P
0 g
s
.73 .591 .7 r
.63629 .70066 m .70519 .70608 L p .6227 .67014 L F P
0 g
s
.796 .999 .822 r
.6108 .67401 m .62269 .67015 L p .60842 .68152 L F P
0 g
s
.8 .645 .69 r
.61139 .68357 m .62262 .67021 L .61309 .6778 L F
.63629 .70066 m .62523 .67583 L p .61139 .68357 L F P
0 g
s
.83 .955 .896 r
.59748 .67232 m .6108 .67401 L .60414 .68763 L p F P
0 g
s
.83 .955 .896 r
.60414 .68763 m .60319 .68956 L p .60279 .68838 L F P
0 g
s
.83 .955 .896 r
.59748 .67232 m .60414 .68763 L .60279 .68838 L F
.79 .616 .664 r
.60319 .68956 m .59995 .68848 L p .59928 .69171 L F P
0 g
s
.79 .616 .664 r
.5983 .6964 m .59995 .68848 L .59509 .694 L F
.8 .645 .69 r
.59995 .68848 m .60319 .68956 L p .60088 .68716 L F P
0 g
s
.83 .955 .896 r
.59748 .67232 m .60319 .68956 L .59509 .694 L F
.79 .616 .664 r
.5983 .6964 m .60319 .68956 L .59928 .69171 L F
.796 .999 .822 r
.60842 .68152 m .60801 .68282 L .60319 .68956 L F
.8 .645 .69 r
.60319 .68956 m .63629 .70066 L p .60842 .68152 L F P
0 g
s
.79 .616 .664 r
.60467 .69006 m .60319 .68956 L p .59863 .69665 L F P
0 g
s
.79 .616 .664 r
.59863 .69665 m .60319 .68956 L .5983 .6964 L F
.61035 .69196 m .60467 .69006 L p .60899 .69441 L F P
0 g
s
.79 .616 .664 r
.64782 .73347 m .61035 .69196 L .60899 .69441 L F
.64782 .73347 m .60467 .69006 L .59863 .69665 L F
.58433 .70903 m .64782 .73347 L p .60247 .69952 L F P
0 g
s
.79 .616 .664 r
.58419 .70841 m .58433 .70903 L p .60247 .69952 L F P
0 g
s
.861 .663 .633 r
.58962 .73821 m .58433 .70903 L .58377 .70861 L p F P
0 g
s
.861 .663 .633 r
.58962 .73821 m .58377 .70861 L .58094 .71055 L F
.745 .932 .95 r
.56212 .71279 m .57389 .70071 L p .56762 .71034 L F P
0 g
s
.867 .689 .66 r
.58377 .70861 m .58433 .70903 L p .5839 .70851 L F P
0 g
s
.112 .589 .913 r
.53541 .42765 m .53145 .42103 L .51987 .41792 L p F P
0 g
s
0 .465 .829 r
.53145 .42103 m .53541 .42765 L .55246 .43203 L p F P
0 g
s
.716 .84 .401 r
.33625 .49021 m .3249 .51447 L .31796 .53128 L p F P
0 g
s
0 0 0 r
.30922 .56036 m .31796 .53128 L .3249 .51447 L p F P
0 g
s
0 .465 .829 r
.55246 .43203 m .54209 .42468 L .53145 .42103 L p F P
0 g
s
0 0 0 r
.3249 .51447 m .31968 .53914 L .30922 .56036 L p F P
0 g
s
0 0 .14 r
.30687 .58831 m .30922 .56036 L .31968 .53914 L p F P
0 g
s
.289 0 0 r
.51775 .41969 m .50831 .41546 L .51987 .41792 L p F P
0 g
s
.289 0 0 r
.51987 .41792 m .52284 .42086 L .51775 .41969 L p F P
0 g
s
.357 0 0 r
.52284 .42086 m .51987 .41792 L .53145 .42103 L p F P
0 g
s
.27 0 0 r
.51306 .4191 m .49778 .41381 L .50831 .41546 L p F P
0 g
s
.27 0 0 r
.50831 .41546 m .51775 .41969 L .51306 .4191 L p F P
0 g
s
.357 0 0 r
.53145 .42103 m .52799 .42255 L .52284 .42086 L p F P
0 g
s
.451 0 0 r
.52799 .42255 m .53145 .42103 L .54209 .42468 L p F P
0 g
s
0 0 .14 r
.31968 .53914 m .32088 .56286 L .30687 .58831 L p F P
0 g
s
.302 0 0 r
.50909 .41917 m .48914 .41319 L .49778 .41381 L p F P
0 g
s
.302 0 0 r
.49778 .41381 m .51306 .4191 L .50909 .41917 L p F P
0 g
s
.451 0 0 r
.54209 .42468 m .53285 .42469 L .52799 .42255 L p F P
0 g
s
.545 0 0 r
.53285 .42469 m .54209 .42468 L .55097 .42887 L p F P
0 g
s
.368 0 0 r
.5061 .41992 m .48306 .41384 L .48914 .41319 L p F P
0 g
s
.368 0 0 r
.48914 .41319 m .50909 .41917 L .5061 .41992 L p F P
0 g
s
.545 0 0 r
.55097 .42887 m .53711 .42721 L .53285 .42469 L p F P
0 g
s
.62 .061 0 r
.53711 .42721 m .55097 .42887 L .55755 .43358 L p F P
0 g
s
.082 0 .231 r
.3249 .51447 m .33625 .49021 L .3591 .48594 L p F P
0 g
s
.443 0 0 r
.48306 .41384 m .5061 .41992 L .50423 .42138 L p F P
0 g
s
.082 0 .231 r
.3591 .48594 m .35314 .50655 L .3249 .51447 L p F P
0 g
s
.162 0 .37 r
.31968 .53914 m .3249 .51447 L .35314 .50655 L p F P
0 g
s
.62 .061 0 r
.55755 .43358 m .54054 .43003 L .53711 .42721 L p F P
0 g
s
.602 .076 0 r
.52284 .42086 m .5252 .43179 L .51775 .41969 L closepath p F P
0 g
s
.598 .073 0 r
.52799 .42255 m .5252 .43179 L .52284 .42086 L closepath p F P
0 g
s
.604 .077 0 r
.51775 .41969 m .5252 .43179 L .51306 .4191 L closepath p F P
0 g
s
.599 .074 0 r
.53285 .42469 m .5252 .43179 L .52799 .42255 L closepath p F P
0 g
s
.605 .077 0 r
.51306 .4191 m .5252 .43179 L .50909 .41917 L closepath p F P
0 g
s
.607 .083 0 r
.53711 .42721 m .5252 .43179 L .53285 .42469 L closepath p F P
0 g
s
.605 .078 0 r
.50909 .41917 m .5252 .43179 L .5061 .41992 L closepath p F P
0 g
s
.718 .557 .671 r
.72183 .74239 m .70519 .70608 L .63629 .70066 L p F P
0 g
s
.659 .549 .719 r
.68495 .67227 m .70519 .70608 L .7722 .6945 L p F P
0 g
s
.641 .507 .684 r
.70519 .70608 m .72183 .74239 L .79371 .73263 L p F P
0 g
s
.641 .507 .684 r
.79371 .73263 m .7722 .6945 L .70519 .70608 L p F P
0 g
s
.678 .59 .749 r
.6623 .64234 m .68495 .67227 L .74557 .65948 L p F P
0 g
s
.659 .549 .719 r
.7722 .6945 m .74557 .65948 L .68495 .67227 L p F P
0 g
s
.626 .107 0 r
.54054 .43003 m .5252 .43179 L .53711 .42721 L closepath p F P
0 g
s
.718 .557 .671 r
.63629 .70066 m .64782 .73347 L .72183 .74239 L p F P
0 g
s
.784 .587 .634 r
.65655 .7671 m .64782 .73347 L .58433 .70903 L p F P
0 g
s
.708 .523 .636 r
.64782 .73347 m .65655 .7671 L .73378 .77956 L p F P
0 g
s
.708 .523 .636 r
.73378 .77956 m .72183 .74239 L .64782 .73347 L p F P
0 g
s
.162 0 .37 r
.35314 .50655 m .35289 .5273 L .31968 .53914 L p F P
0 g
s
.246 .106 .484 r
.32088 .56286 m .31968 .53914 L .35289 .5273 L p F P
0 g
s
.623 .462 .643 r
.72183 .74239 m .73378 .77956 L .80865 .7721 L p F P
0 g
s
.623 .462 .643 r
.80865 .7721 m .79371 .73263 L .72183 .74239 L p F P
0 g
s
.678 .59 .749 r
.74557 .65948 m .71544 .629 L .6623 .64234 L p F P
0 g
s
.784 .587 .634 r
.58433 .70903 m .58962 .73821 L .65655 .7671 L p F P
0 g
s
.78 .557 .598 r
.66185 .79994 m .65655 .7671 L .58962 .73821 L p F P
0 g
s
.7 .486 .595 r
.65655 .7671 m .66185 .79994 L .74016 .81572 L p F P
0 g
s
.7 .486 .595 r
.74016 .81572 m .73378 .77956 L .65655 .7671 L p F P
0 g
s
.605 .568 .786 r
.71544 .629 m .74557 .65948 L .79146 .63303 L p F P
0 g
s
.574 .515 .751 r
.74557 .65948 m .7722 .6945 L .82343 .66685 L p F P
0 g
s
.574 .515 .751 r
.82343 .66685 m .79146 .63303 L .74557 .65948 L p F P
0 g
s
.604 .41 .592 r
.73378 .77956 m .74016 .81572 L .81583 .81088 L p F P
0 g
s
.604 .41 .592 r
.81583 .81088 m .80865 .7721 L .73378 .77956 L p F P
0 g
s
.635 .618 .816 r
.68355 .60409 m .71544 .629 L .75522 .60458 L p F P
0 g
s
.605 .568 .786 r
.79146 .63303 m .75522 .60458 L .71544 .629 L p F P
0 g
s
.542 .457 .709 r
.7722 .6945 m .79371 .73263 L .84912 .70471 L p F P
0 g
s
.542 .457 .709 r
.84912 .70471 m .82343 .66685 L .7722 .6945 L p F P
0 g
s
.815 .881 .893 r
.58402 .70839 m .57389 .70071 L .58362 .66574 L p F P
0 g
s
.815 .881 .893 r
.58362 .66574 m .59748 .67232 L .58402 .70839 L p F P
0 g
s
.714 .575 .697 r
.5468 .42308 m .56997 .41837 L .57143 .40034 L p F P
0 g
s
.714 .575 .697 r
.57143 .40034 m .54677 .41434 L .5468 .42308 L p F P
0 g
s
.686 .557 .702 r
.59803 .39064 m .57143 .40034 L .56997 .41837 L p F P
0 g
s
.712 .582 .708 r
.54677 .41434 m .57143 .40034 L .57007 .38306 L p F P
0 g
s
.684 .57 .721 r
.57143 .40034 m .59803 .39064 L .59779 .36355 L p F P
0 g
s
.684 .57 .721 r
.59779 .36355 m .57007 .38306 L .57143 .40034 L p F P
0 g
s
.717 .57 .687 r
.54576 .43198 m .56622 .43609 L .56997 .41837 L p F P
0 g
s
.717 .57 .687 r
.56997 .41837 m .5468 .42308 L .54576 .43198 L p F P
0 g
s
.692 .547 .685 r
.59351 .41801 m .56997 .41837 L .56622 .43609 L p F P
0 g
s
.686 .557 .702 r
.56997 .41837 m .59351 .41801 L .59803 .39064 L p F P
0 g
s
.78 .557 .598 r
.58962 .73821 m .5933 .76725 L .66185 .79994 L p F P
0 g
s
.778 .526 .555 r
.66327 .83024 m .66185 .79994 L .5933 .76725 L p F P
0 g
s
.692 .444 .543 r
.66185 .79994 m .66327 .83024 L .74033 .84886 L p F P
0 g
s
.692 .444 .543 r
.74033 .84886 m .74016 .81572 L .66185 .79994 L p F P
0 g
s
.712 .582 .708 r
.57007 .38306 m .54555 .40626 L .54677 .41434 L p F P
0 g
s
.714 .593 .719 r
.54555 .40626 m .57007 .38306 L .56565 .36775 L p F P
0 g
s
.687 .588 .739 r
.57007 .38306 m .59779 .36355 L .592 .33885 L p F P
0 g
s
.687 .588 .739 r
.592 .33885 m .56565 .36775 L .57007 .38306 L p F P
0 g
s
.747 .602 .696 r
.54677 .41434 m .5252 .43179 L .5468 .42308 L closepath p F P
0 g
s
.751 .609 .7 r
.54555 .40626 m .5252 .43179 L .54677 .41434 L closepath p F P
0 g
s
.754 .614 .703 r
.54314 .3993 m .5252 .43179 L .54555 .40626 L closepath p F P
0 g
s
.714 .593 .719 r
.56565 .36775 m .54314 .3993 L .54555 .40626 L p F P
0 g
s
.692 .547 .685 r
.56622 .43609 m .58549 .44389 L .59351 .41801 L p F P
0 g
s
.667 .521 .677 r
.6162 .42206 m .59351 .41801 L .58549 .44389 L p F P
0 g
s
.657 .533 .702 r
.59351 .41801 m .6162 .42206 L .62526 .38592 L p F P
0 g
s
.657 .533 .702 r
.62526 .38592 m .59803 .39064 L .59351 .41801 L p F P
0 g
s
.745 .595 .69 r
.5468 .42308 m .5252 .43179 L .54576 .43198 L closepath p F P
0 g
s
.756 .616 .704 r
.53964 .39392 m .5252 .43179 L .54314 .3993 L closepath p F P
0 g
s
.72 .606 .729 r
.54314 .3993 m .56565 .36775 L .55826 .35562 L p F P
0 g
s
.72 .606 .729 r
.55826 .35562 m .53964 .39392 L .54314 .3993 L p F P
0 g
s
.667 .667 .841 r
.65162 .58533 m .68355 .60409 L .71686 .58236 L p F P
0 g
s
.635 .618 .816 r
.75522 .60458 m .71686 .58236 L .68355 .60409 L p F P
0 g
s
.652 .551 .728 r
.59803 .39064 m .62526 .38592 L .62745 .34893 L p F P
0 g
s
.652 .551 .728 r
.62745 .34893 m .59779 .36355 L .59803 .39064 L p F P
0 g
s
.755 .615 .704 r
.53524 .39046 m .5252 .43179 L .53964 .39392 L closepath p F P
0 g
s
.731 .622 .737 r
.53964 .39392 m .55826 .35562 L .54839 .34769 L p F P
0 g
s
.731 .622 .737 r
.54839 .34769 m .53524 .39046 L .53964 .39392 L p F P
0 g
s
.696 .61 .757 r
.56565 .36775 m .592 .33885 L .58059 .3188 L p F P
0 g
s
.696 .61 .757 r
.58059 .3188 m .55826 .35562 L .56565 .36775 L p F P
0 g
s
.754 .614 .703 r
.53023 .38919 m .5252 .43179 L .53524 .39046 L closepath p F P
0 g
s
.744 .636 .74 r
.53524 .39046 m .54839 .34769 L .53685 .34469 L p F P
0 g
s
.744 .636 .74 r
.53685 .34469 m .53023 .38919 L .53524 .39046 L p F P
0 g
s
.667 .521 .677 r
.58549 .44389 m .60258 .45499 L .6162 .42206 L p F P
0 g
s
.747 .586 .676 r
.54381 .44062 m .5252 .43179 L .54115 .44862 L closepath p F P
0 g
s
.725 .561 .669 r
.56081 .4526 m .54381 .44062 L .54115 .44862 L p F P
0 g
s
.725 .561 .669 r
.54115 .44862 m .55443 .46727 L .56081 .4526 L p F P
0 g
s
.707 .534 .652 r
.57539 .46706 m .56081 .4526 L .55443 .46727 L p F P
0 g
s
.752 .612 .703 r
.52498 .39019 m .5252 .43179 L .53023 .38919 L closepath p F P
0 g
s
.758 .647 .74 r
.53023 .38919 m .53685 .34469 L .52469 .34692 L p F P
0 g
s
.758 .647 .74 r
.52469 .34692 m .52498 .39019 L .53023 .38919 L p F P
0 g
s
.653 .576 .755 r
.59779 .36355 m .62745 .34893 L .62112 .31425 L p F P
0 g
s
.653 .576 .755 r
.62112 .31425 m .592 .33885 L .59779 .36355 L p F P
0 g
s
.506 .391 .656 r
.79371 .73263 m .80865 .7721 L .8667 .74485 L p F P
0 g
s
.506 .391 .656 r
.8667 .74485 m .84912 .70471 L .79371 .73263 L p F P
0 g
s
.711 .635 .77 r
.55826 .35562 m .58059 .3188 L .56436 .30545 L p F P
0 g
s
.711 .635 .77 r
.56436 .30545 m .54839 .34769 L .55826 .35562 L p F P
0 g
s
.752 .586 .67 r
.54115 .44862 m .5252 .43179 L .53798 .45566 L closepath p F P
0 g
s
.727 .556 .66 r
.55443 .46727 m .54115 .44862 L .53798 .45566 L p F P
0 g
s
.751 .611 .703 r
.51985 .39339 m .5252 .43179 L .52498 .39019 L closepath p F P
0 g
s
.769 .654 .734 r
.52498 .39019 m .52469 .34692 L .51305 .35419 L p F P
0 g
s
.769 .654 .734 r
.51305 .35419 m .51985 .39339 L .52498 .39019 L p F P
0 g
s
.641 .492 .664 r
.63678 .43037 m .6162 .42206 L .60258 .45499 L p F P
0 g
s
.625 .504 .695 r
.6162 .42206 m .63678 .43037 L .65166 .38655 L p F P
0 g
s
.625 .504 .695 r
.65166 .38655 m .62526 .38592 L .6162 .42206 L p F P
0 g
s
.757 .586 .665 r
.51086 .4611 m .5252 .43179 L .50855 .45511 L closepath p F P
0 g
s
.764 .592 .664 r
.53085 .46603 m .5252 .43179 L .52717 .46907 L closepath p F P
0 g
s
.762 .59 .664 r
.5345 .46152 m .5252 .43179 L .53085 .46603 L closepath p F P
0 g
s
.757 .588 .667 r
.53798 .45566 m .5252 .43179 L .5345 .46152 L closepath p F P
0 g
s
.706 .29 .255 r
.53829 .44923 m .5252 .43179 L .54083 .44749 L closepath p F P
0 g
s
.709 .259 .181 r
.5442 .44244 m .5252 .43179 L .54476 .43941 L closepath p F P
0 g
s
.712 .278 .218 r
.54284 .44518 m .5252 .43179 L .5442 .44244 L closepath p F P
0 g
s
.71 .288 .243 r
.54083 .44749 m .5252 .43179 L .54284 .44518 L closepath p F P
0 g
s
.766 .6 .673 r
.50681 .44793 m .5252 .43179 L .50578 .43982 L closepath p F P
0 g
s
.761 .592 .668 r
.50855 .45511 m .5252 .43179 L .50681 .44793 L closepath p F P
0 g
s
.704 .29 .259 r
.53535 .45027 m .5252 .43179 L .53829 .44923 L closepath p F P
0 g
s
.706 .291 .257 r
.53211 .45054 m .5252 .43179 L .53535 .45027 L closepath p F P
0 g
s
.711 .294 .253 r
.52865 .44998 m .5252 .43179 L .53211 .45054 L closepath p F P
0 g
s
.717 .298 .251 r
.52503 .4486 m .5252 .43179 L .52865 .44998 L closepath p F P
0 g
s
.721 .302 .25 r
.52132 .44647 m .5252 .43179 L .52503 .4486 L closepath p F P
0 g
s
.719 .3 .25 r
.5176 .44368 m .5252 .43179 L .52132 .44647 L closepath p F P
0 g
s
.712 .291 .245 r
.514 .4404 m .5252 .43179 L .5176 .44368 L closepath p F P
0 g
s
.699 .273 .233 r
.51064 .4368 m .5252 .43179 L .514 .4404 L closepath p F P
0 g
s
.682 .246 .209 r
.50772 .43311 m .5252 .43179 L .51064 .4368 L closepath p F P
0 g
s
.752 .612 .703 r
.51519 .39857 m .5252 .43179 L .51985 .39339 L closepath p F P
0 g
s
.756 .614 .702 r
.51129 .40539 m .5252 .43179 L .51519 .39857 L closepath p F P
0 g
s
.761 .616 .698 r
.50835 .4134 m .5252 .43179 L .51129 .40539 L closepath p F P
0 g
s
.765 .616 .693 r
.50646 .42213 m .5252 .43179 L .50835 .4134 L closepath p F P
0 g
s
.778 .655 .726 r
.51985 .39339 m .51305 .35419 L .50291 .36585 L p F P
0 g
s
.778 .655 .726 r
.50291 .36585 m .51519 .39857 L .51985 .39339 L p F P
0 g
s
.729 .55 .65 r
.54764 .47969 m .53798 .45566 L .5345 .46152 L p F P
0 g
s
.727 .556 .66 r
.53798 .45566 m .54764 .47969 L .55443 .46727 L p F P
0 g
s
.707 .534 .652 r
.55443 .46727 m .56454 .48677 L .57539 .46706 L p F P
0 g
s
.69 .505 .631 r
.58687 .48323 m .57539 .46706 L .56454 .48677 L p F P
0 g
s
.771 .326 .192 r
.54476 .43941 m .56229 .45028 L .55978 .45613 L p F P
0 g
s
.771 .326 .192 r
.55978 .45613 m .5442 .44244 L .54476 .43941 L p F P
0 g
s
.784 .652 .717 r
.51519 .39857 m .50291 .36585 L .49503 .38091 L p F P
0 g
s
.784 .652 .717 r
.49503 .38091 m .51129 .40539 L .51519 .39857 L p F P
0 g
s
.713 .526 .636 r
.56454 .48677 m .55443 .46727 L .54764 .47969 L p F P
0 g
s
.732 .659 .777 r
.54839 .34769 m .56436 .30545 L .5449 .3003 L p F P
0 g
s
.732 .659 .777 r
.5449 .3003 m .53685 .34469 L .54839 .34769 L p F P
0 g
s
.614 .524 .729 r
.62526 .38592 m .65166 .38655 L .65758 .3402 L p F P
0 g
s
.614 .524 .729 r
.65758 .3402 m .62745 .34893 L .62526 .38592 L p F P
0 g
s
.641 .492 .664 r
.60258 .45499 m .61662 .46877 L .63678 .43037 L p F P
0 g
s
.778 .526 .555 r
.5933 .76725 m .59507 .79469 L .66327 .83024 L p F P
0 g
s
.787 .647 .706 r
.51129 .40539 m .49503 .38091 L .48981 .39814 L p F P
0 g
s
.787 .647 .706 r
.48981 .39814 m .50835 .4134 L .51129 .40539 L p F P
0 g
s
.732 .546 .64 r
.54088 .48965 m .5345 .46152 L .53085 .46603 L p F P
0 g
s
.729 .55 .65 r
.5345 .46152 m .54088 .48965 L .54764 .47969 L p F P
0 g
s
.664 .608 .782 r
.592 .33885 m .62112 .31425 L .60583 .28545 L p F P
0 g
s
.664 .608 .782 r
.60583 .28545 m .58059 .3188 L .592 .33885 L p F P
0 g
s
.79 .641 .696 r
.50835 .4134 m .48981 .39814 L .48728 .41632 L p F P
0 g
s
.79 .641 .696 r
.48728 .41632 m .50646 .42213 L .50835 .4134 L p F P
0 g
s
.852 .861 .848 r
.6108 .67401 m .59748 .67232 L .59042 .63688 L p F P
0 g
s
.852 .861 .848 r
.59042 .63688 m .60516 .63851 L .6108 .67401 L p F P
0 g
s
.754 .677 .777 r
.53685 .34469 m .5449 .3003 L .52434 .30397 L p F P
0 g
s
.754 .677 .777 r
.52434 .30397 m .52469 .34692 L .53685 .34469 L p F P
0 g
s
.737 .544 .632 r
.53441 .49708 m .53085 .46603 L .52717 .46907 L p F P
0 g
s
.732 .546 .64 r
.53085 .46603 m .53441 .49708 L .54088 .48965 L p F P
0 g
s
.584 .348 .524 r
.74016 .81572 m .74033 .84886 L .81445 .84674 L p F P
0 g
s
.584 .348 .524 r
.81445 .84674 m .81583 .81088 L .74016 .81572 L p F P
0 g
s
.718 .518 .619 r
.554 .50274 m .54764 .47969 L .54088 .48965 L p F P
0 g
s
.713 .526 .636 r
.54764 .47969 m .554 .50274 L .56454 .48677 L p F P
0 g
s
.829 .421 .273 r
.56229 .45028 m .57695 .46378 L .57132 .47204 L p F P
0 g
s
.829 .421 .273 r
.57132 .47204 m .55978 .45613 L .56229 .45028 L p F P
0 g
s
.737 .544 .632 r
.52717 .46907 m .52832 .50198 L .53441 .49708 L p F P
0 g
s
.801 .625 .663 r
.50578 .43982 m .48911 .45114 L .49248 .46615 L p F P
0 g
s
.801 .625 .663 r
.49248 .46615 m .50681 .44793 L .50578 .43982 L p F P
0 g
s
.774 .688 .769 r
.52469 .34692 m .52434 .30397 L .50497 .31608 L p F P
0 g
s
.774 .688 .769 r
.50497 .31608 m .51305 .35419 L .52469 .34692 L p F P
0 g
s
.616 .458 .646 r
.65414 .44251 m .63678 .43037 L .61662 .46877 L p F P
0 g
s
.591 .469 .682 r
.63678 .43037 m .65414 .44251 L .67576 .39263 L p F P
0 g
s
.591 .469 .682 r
.67576 .39263 m .65166 .38655 L .63678 .43037 L p F P
0 g
s
.7 .496 .608 r
.57121 .50615 m .56454 .48677 L .554 .50274 L p F P
0 g
s
.69 .505 .631 r
.56454 .48677 m .57121 .50615 L .58687 .48323 L p F P
0 g
s
.612 .555 .767 r
.62745 .34893 m .65758 .3402 L .65169 .29552 L p F P
0 g
s
.612 .555 .767 r
.65169 .29552 m .62112 .31425 L .62745 .34893 L p F P
0 g
s
.676 .476 .607 r
.59483 .50026 m .58687 .48323 L .57121 .50615 L p F P
0 g
s
.898 .853 .79 r
.63153 .62935 m .61918 .63613 L .5966 .60878 L p F P
0 g
s
.898 .853 .79 r
.5966 .60878 m .60979 .60427 L .63153 .62935 L p F P
0 g
s
.79 .691 .756 r
.51305 .35419 m .50497 .31608 L .48877 .33532 L p F P
0 g
s
.79 .691 .756 r
.48877 .33532 m .50291 .36585 L .51305 .35419 L p F P
0 g
s
.685 .645 .804 r
.58059 .3188 m .60583 .28545 L .58265 .26593 L p F P
0 g
s
.685 .645 .804 r
.58265 .26593 m .56436 .30545 L .58059 .3188 L p F P
0 g
s
.788 .369 .255 r
.5442 .44244 m .55978 .45613 L .55601 .46164 L p F P
0 g
s
.788 .369 .255 r
.55601 .46164 m .54284 .44518 L .5442 .44244 L p F P
0 g
s
.616 .458 .646 r
.61662 .46877 m .62692 .48451 L .65414 .44251 L p F P
0 g
s
.802 .688 .739 r
.50291 .36585 m .48877 .33532 L .47709 .3597 L p F P
0 g
s
.802 .688 .739 r
.47709 .3597 m .49503 .38091 L .50291 .36585 L p F P
0 g
s
.723 .511 .603 r
.5444 .51502 m .54088 .48965 L .53441 .49708 L p F P
0 g
s
.718 .518 .619 r
.54088 .48965 m .5444 .51502 L .554 .50274 L p F P
0 g
s
.81 .68 .721 r
.49503 .38091 m .47709 .3597 L .47048 .38692 L p F P
0 g
s
.81 .68 .721 r
.47048 .38692 m .48981 .39814 L .49503 .38091 L p F P
0 g
s
.571 .489 .723 r
.65166 .38655 m .67576 .39263 L .68652 .33808 L p F P
0 g
s
.571 .489 .723 r
.68652 .33808 m .65758 .3402 L .65166 .38655 L p F P
0 g
s
.816 .67 .701 r
.48981 .39814 m .47048 .38692 L .46868 .41474 L p F P
0 g
s
.816 .67 .701 r
.46868 .41474 m .48728 .41632 L .48981 .39814 L p F P
0 g
s
.653 .246 .262 r
.49228 .43852 m .50772 .43311 L .51064 .4368 L p F P
0 g
s
.778 .49 .499 r
.66053 .85625 m .66327 .83024 L .59507 .79469 L p F P
0 g
s
.685 .394 .475 r
.66327 .83024 m .66053 .85625 L .73399 .87697 L p F P
0 g
s
.685 .394 .475 r
.73399 .87697 m .74033 .84886 L .66327 .83024 L p F P
0 g
s
.871 .509 .361 r
.57695 .46378 m .58811 .47917 L .57852 .48925 L p F P
0 g
s
.871 .509 .361 r
.57852 .48925 m .57132 .47204 L .57695 .46378 L p F P
0 g
s
.715 .681 .816 r
.56436 .30545 m .58265 .26593 L .55415 .25825 L p F P
0 g
s
.715 .681 .816 r
.55415 .25825 m .5449 .3003 L .56436 .30545 L p F P
0 g
s
.7 .496 .608 r
.554 .50274 m .5571 .52383 L .57121 .50615 L p F P
0 g
s
.462 .308 .586 r
.80865 .7721 m .81583 .81088 L .87471 .78515 L p F P
0 g
s
.462 .308 .586 r
.87471 .78515 m .8667 .74485 L .80865 .7721 L p F P
0 g
s
.558 .628 .877 r
.71686 .58236 m .75522 .60458 L .77136 .57402 L p F P
0 g
s
.507 .562 .846 r
.75522 .60458 m .79146 .63303 L .81109 .59795 L p F P
0 g
s
.507 .562 .846 r
.81109 .59795 m .77136 .57402 L .75522 .60458 L p F P
0 g
s
.795 .402 .309 r
.54284 .44518 m .55601 .46164 L .55146 .46647 L p F P
0 g
s
.795 .402 .309 r
.55146 .46647 m .54083 .44749 L .54284 .44518 L p F P
0 g
s
.862 .581 .512 r
.59474 .81903 m .59507 .79469 L .5441 .7485 L p F P
0 g
s
.778 .49 .499 r
.59507 .79469 m .59474 .81903 L .66053 .85625 L p F P
0 g
s
.622 .598 .805 r
.62112 .31425 m .65169 .29552 L .63292 .25755 L p F P
0 g
s
.622 .598 .805 r
.63292 .25755 m .60583 .28545 L .62112 .31425 L p F P
0 g
s
.451 .25 .515 r
.35289 .5273 m .35314 .50655 L .39441 .50937 L p F P
0 g
s
.59 .421 .621 r
.66732 .45785 m .65414 .44251 L .62692 .48451 L p F P
0 g
s
.554 .427 .661 r
.65414 .44251 m .66732 .45785 L .69614 .40394 L p F P
0 g
s
.554 .427 .661 r
.69614 .40394 m .67576 .39263 L .65414 .44251 L p F P
0 g
s
.558 .628 .877 r
.77136 .57402 m .72956 .55682 L .71686 .58236 L p F P
0 g
s
.67 .283 .304 r
.49891 .44617 m .51064 .4368 L .514 .4404 L p F P
0 g
s
.653 .246 .262 r
.51064 .4368 m .49891 .44617 L .49228 .43852 L p F P
0 g
s
.59 .421 .621 r
.62692 .48451 m .63305 .50136 L .66732 .45785 L p F P
0 g
s
.45 .487 .806 r
.79146 .63303 m .82343 .66685 L .84638 .62805 L p F P
0 g
s
.45 .487 .806 r
.84638 .62805 m .81109 .59795 L .79146 .63303 L p F P
0 g
s
.748 .711 .817 r
.5449 .3003 m .55415 .25825 L .52394 .2635 L p F P
0 g
s
.748 .711 .817 r
.52394 .2635 m .52434 .30397 L .5449 .3003 L p F P
0 g
s
.836 .469 .358 r
.55978 .45613 m .57132 .47204 L .56439 .48008 L p F P
0 g
s
.836 .469 .358 r
.56439 .48008 m .55601 .46164 L .55978 .45613 L p F P
0 g
s
.559 .522 .771 r
.65758 .3402 m .68652 .33808 L .68213 .284 L p F P
0 g
s
.559 .522 .771 r
.68213 .284 m .65169 .29552 L .65758 .3402 L p F P
0 g
s
.793 .42 .352 r
.54083 .44749 m .55146 .46647 L .54649 .47025 L p F P
0 g
s
.793 .42 .352 r
.54649 .47025 m .53829 .44923 L .54083 .44749 L p F P
0 g
s
.895 .582 .447 r
.58811 .47917 m .59538 .49562 L .58141 .50679 L p F P
0 g
s
.895 .582 .447 r
.58141 .50679 m .57852 .48925 L .58811 .47917 L p F P
0 g
s
.78 .729 .806 r
.52434 .30397 m .52394 .2635 L .49591 .28107 L p F P
0 g
s
.78 .729 .806 r
.49591 .28107 m .50497 .31608 L .52434 .30397 L p F P
0 g
s
.838 .716 .73 r
.45136 .38046 m .47048 .38692 L .47709 .3597 L p F P
0 g
s
.825 .729 .759 r
.45832 .34305 m .47709 .3597 L .48877 .33532 L p F P
0 g
s
.838 .716 .73 r
.47709 .3597 m .45832 .34305 L .45136 .38046 L p F P
0 g
s
.684 .315 .342 r
.50579 .45364 m .514 .4404 L .5176 .44368 L p F P
0 g
s
.67 .283 .304 r
.514 .4404 m .50579 .45364 L .49891 .44617 L p F P
0 g
s
.806 .734 .785 r
.50497 .31608 m .49591 .28107 L .47336 .30869 L p F P
0 g
s
.806 .734 .785 r
.47336 .30869 m .48877 .33532 L .50497 .31608 L p F P
0 g
s
.825 .729 .759 r
.48877 .33532 m .47336 .30869 L .45832 .34305 L p F P
0 g
s
.519 .441 .708 r
.67576 .39263 m .69614 .40394 L .71259 .34292 L p F P
0 g
s
.519 .441 .708 r
.71259 .34292 m .68652 .33808 L .67576 .39263 L p F P
0 g
s
.651 .29 .347 r
.47963 .44766 m .49228 .43852 L .49891 .44617 L p F P
0 g
s
.648 .65 .838 r
.60583 .28545 m .63292 .25755 L .60252 .23137 L p F P
0 g
s
.648 .65 .838 r
.60252 .23137 m .58265 .26593 L .60583 .28545 L p F P
0 g
s
.783 .426 .382 r
.53829 .44923 m .54649 .47025 L .54131 .4727 L p F P
0 g
s
.783 .426 .382 r
.54131 .4727 m .53535 .45027 L .53829 .44923 L p F P
0 g
s
.698 .344 .371 r
.51252 .46041 m .5176 .44368 L .52132 .44647 L p F P
0 g
s
.684 .315 .342 r
.5176 .44368 m .51252 .46041 L .50579 .45364 L p F P
0 g
s
.38 .397 .752 r
.82343 .66685 m .84912 .70471 L .8749 .66325 L p F P
0 g
s
.38 .397 .752 r
.8749 .66325 m .84638 .62805 L .82343 .66685 L p F P
0 g
s
.857 .817 .809 r
.61918 .63613 m .60516 .63851 L .58289 .61018 L p F P
0 g
s
.857 .817 .809 r
.58289 .61018 m .5966 .60878 L .61918 .63613 L p F P
0 g
s
.558 .267 .429 r
.74033 .84886 m .73399 .87697 L .80418 .87741 L p F P
0 g
s
.558 .267 .429 r
.80418 .87741 m .81445 .84674 L .74033 .84886 L p F P
0 g
s
.564 .381 .591 r
.6756 .47555 m .66732 .45785 L .63305 .50136 L p F P
0 g
s
.513 .376 .631 r
.66732 .45785 m .6756 .47555 L .71157 .41991 L p F P
0 g
s
.513 .376 .631 r
.71157 .41991 m .69614 .40394 L .66732 .45785 L p F P
0 g
s
.816 .807 .843 r
.59748 .67232 m .58362 .66574 L .57589 .63192 L p F P
0 g
s
.816 .807 .843 r
.57589 .63192 m .59042 .63688 L .59748 .67232 L p F P
0 g
s
.564 .381 .591 r
.63305 .50136 m .63484 .51844 L .6756 .47555 L p F P
0 g
s
.768 .422 .4 r
.53535 .45027 m .54131 .4727 L .53602 .47359 L p F P
0 g
s
.768 .422 .4 r
.53602 .47359 m .53211 .45054 L .53535 .45027 L p F P
0 g
s
.75 .41 .408 r
.53211 .45054 m .53602 .47359 L .53059 .47278 L p F P
0 g
s
.75 .41 .408 r
.53059 .47278 m .52865 .44998 L .53211 .45054 L p F P
0 g
s
.832 .495 .419 r
.55601 .46164 m .56439 .48008 L .55709 .48728 L p F P
0 g
s
.832 .495 .419 r
.55709 .48728 m .55146 .46647 L .55601 .46164 L p F P
0 g
s
.862 .581 .512 r
.5441 .7485 m .54445 .7713 L .59474 .81903 L p F P
0 g
s
.863 .546 .449 r
.57132 .47204 m .57852 .48925 L .56807 .49931 L p F P
0 g
s
.863 .546 .449 r
.56807 .49931 m .56439 .48008 L .57132 .47204 L p F P
0 g
s
.905 .639 .524 r
.59538 .49562 m .59864 .51228 L .58034 .52372 L p F P
0 g
s
.905 .639 .524 r
.58034 .52372 m .58141 .50679 L .59538 .49562 L p F P
0 g
s
.732 .392 .405 r
.52492 .47024 m .52503 .4486 L .52865 .44998 L p F P
0 g
s
.732 .392 .405 r
.52865 .44998 m .53059 .47278 L .52492 .47024 L p F P
0 g
s
.867 .548 .445 r
.59221 .83882 m .59474 .81903 L .54445 .7713 L p F P
0 g
s
.78 .446 .422 r
.59474 .81903 m .59221 .83882 L .65359 .87629 L p F P
0 g
s
.78 .446 .422 r
.65359 .87629 m .66053 .85625 L .59474 .81903 L p F P
0 g
s
.563 .575 .824 r
.65169 .29552 m .68213 .284 L .66053 .23701 L p F P
0 g
s
.563 .575 .824 r
.66053 .23701 m .63292 .25755 L .65169 .29552 L p F P
0 g
s
.689 .705 .86 r
.58265 .26593 m .60252 .23137 L .56423 .22088 L p F P
0 g
s
.689 .705 .86 r
.56423 .22088 m .55415 .25825 L .58265 .26593 L p F P
0 g
s
.644 .564 .749 r
.42049 .61038 m .39923 .62919 L .45516 .62442 L p F P
0 g
s
.666 .562 .728 r
.44154 .64294 m .45516 .62442 L .39923 .62919 L p F P
0 g
s
.676 .327 .376 r
.66053 .85625 m .65359 .87629 L .7212 .89813 L p F P
0 g
s
.676 .327 .376 r
.7212 .89813 m .73399 .87697 L .66053 .85625 L p F P
0 g
s
.676 .34 .397 r
.49048 .4592 m .49891 .44617 L .50579 .45364 L p F P
0 g
s
.651 .29 .347 r
.49891 .44617 m .49048 .4592 L .47963 .44766 L p F P
0 g
s
.404 .198 .483 r
.81583 .81088 m .81445 .84674 L .87215 .82325 L p F P
0 g
s
.404 .198 .483 r
.87215 .82325 m .87471 .78515 L .81583 .81088 L p F P
0 g
s
.872 .755 .732 r
.43352 .37927 m .45136 .38046 L .45832 .34305 L p F P
0 g
s
.489 .473 .766 r
.68652 .33808 m .71259 .34292 L .71068 .28072 L p F P
0 g
s
.489 .473 .766 r
.71068 .28072 m .68213 .284 L .68652 .33808 L p F P
0 g
s
.743 .602 .701 r
.30956 .64673 m .28706 .676 L .36148 .67763 L p F P
0 g
s
.756 .589 .669 r
.34736 .70549 m .36148 .67763 L .28706 .676 L p F P
0 g
s
.456 .378 .68 r
.69614 .40394 m .71157 .41991 L .73416 .35467 L p F P
0 g
s
.456 .378 .68 r
.73416 .35467 m .71259 .34292 L .69614 .40394 L p F P
0 g
s
.653 .332 .417 r
.47034 .45996 m .47963 .44766 L .49048 .4592 L p F P
0 g
s
.675 .604 .769 r
.42049 .61038 m .44172 .59581 L .3948 .5844 L p F P
0 g
s
.617 .559 .767 r
.44172 .59581 m .42049 .61038 L .46893 .60925 L p F P
0 g
s
.644 .564 .749 r
.45516 .62442 m .46893 .60925 L .42049 .61038 L p F P
0 g
s
.854 .777 .775 r
.4397 .33209 m .45832 .34305 L .47336 .30869 L p F P
0 g
s
.872 .755 .732 r
.45832 .34305 m .4397 .33209 L .43352 .37927 L p F P
0 g
s
.54 .336 .553 r
.67859 .49464 m .6756 .47555 L .63484 .51844 L p F P
0 g
s
.753 .667 .766 r
.3141 .57772 m .27818 .59876 L .33613 .62119 L p F P
0 g
s
.781 .67 .741 r
.30956 .64673 m .33613 .62119 L .27818 .59876 L p F P
0 g
s
.819 .506 .459 r
.55146 .46647 m .55709 .48728 L .55001 .49307 L p F P
0 g
s
.819 .506 .459 r
.55001 .49307 m .54649 .47025 L .55146 .46647 L p F P
0 g
s
.738 .751 .862 r
.55415 .25825 m .56423 .22088 L .5235 .22781 L p F P
0 g
s
.738 .751 .862 r
.5235 .22781 m .52394 .2635 L .55415 .25825 L p F P
0 g
s
.469 .316 .59 r
.6756 .47555 m .67859 .49464 L .72109 .43969 L p F P
0 g
s
.469 .316 .59 r
.72109 .43969 m .71157 .41991 L .6756 .47555 L p F P
0 g
s
.289 .279 .674 r
.84912 .70471 m .8667 .74485 L .89455 .70197 L p F P
0 g
s
.289 .279 .674 r
.89455 .70197 m .8749 .66325 L .84912 .70471 L p F P
0 g
s
.826 .787 .815 r
.4574 .28762 m .47336 .30869 L .49591 .28107 L p F P
0 g
s
.854 .777 .775 r
.47336 .30869 m .4574 .28762 L .4397 .33209 L p F P
0 g
s
.642 .592 .783 r
.42363 .57372 m .3948 .5844 L .44172 .59581 L p F P
0 g
s
.867 .548 .445 r
.54445 .7713 m .54418 .79124 L .59221 .83882 L p F P
0 g
s
.875 .605 .526 r
.57852 .48925 m .58141 .50679 L .56751 .51817 L p F P
0 g
s
.875 .605 .526 r
.56751 .51817 m .56807 .49931 L .57852 .48925 L p F P
0 g
s
.694 .378 .437 r
.50076 .47041 m .50579 .45364 L .51252 .46041 L p F P
0 g
s
.676 .34 .397 r
.50579 .45364 m .50076 .47041 L .49048 .4592 L p F P
0 g
s
.787 .779 .846 r
.52394 .2635 m .5235 .22781 L .48626 .25121 L p F P
0 g
s
.787 .779 .846 r
.48626 .25121 m .49591 .28107 L .52394 .2635 L p F P
0 g
s
.826 .787 .815 r
.49591 .28107 m .48626 .25121 L .4574 .28762 L p F P
0 g
s
.756 .589 .669 r
.28706 .676 m .27017 .70776 L .34736 .70549 L p F P
0 g
s
.765 .566 .629 r
.33781 .73417 m .34736 .70549 L .27017 .70776 L p F P
0 g
s
.7 .522 .645 r
.34736 .70549 m .33781 .73417 L .40963 .71235 L p F P
0 g
s
.781 .67 .741 r
.27818 .59876 m .2458 .62543 L .30956 .64673 L p F P
0 g
s
.805 .666 .709 r
.28706 .676 m .30956 .64673 L .2458 .62543 L p F P
0 g
s
.642 .592 .783 r
.44172 .59581 m .4618 .58557 L .42363 .57372 L p F P
0 g
s
.582 .547 .781 r
.4618 .58557 m .44172 .59581 L .4821 .59764 L p F P
0 g
s
.617 .559 .767 r
.46893 .60925 m .4821 .59764 L .44172 .59581 L p F P
0 g
s
.452 .456 .772 r
.38134 .62599 m .40503 .63064 L .38247 .66568 L p F P
0 g
s
.524 .512 .785 r
.40803 .66418 m .38247 .66568 L .40503 .63064 L p F P
0 g
s
.849 .563 .504 r
.56439 .48008 m .56807 .49931 L .55816 .50844 L p F P
0 g
s
.849 .563 .504 r
.55816 .50844 m .55709 .48728 L .56439 .48008 L p F P
0 g
s
.802 .504 .485 r
.54649 .47025 m .55001 .49307 L .5434 .49696 L p F P
0 g
s
.802 .504 .485 r
.5434 .49696 m .54131 .4727 L .54649 .47025 L p F P
0 g
s
.59 .647 .875 r
.63292 .25755 m .66053 .23701 L .62306 .20402 L p F P
0 g
s
.59 .647 .875 r
.62306 .20402 m .60252 .23137 L .63292 .25755 L p F P
0 g
s
.457 .375 .676 r
.3836 .57994 m .40159 .59161 L .35971 .61661 L p F P
0 g
s
.509 .432 .706 r
.38134 .62599 m .35971 .61661 L .40159 .59161 L p F P
0 g
s
.699 .494 .607 r
.40445 .73691 m .40963 .71235 L .33781 .73417 L p F P
0 g
s
.448 .663 .953 r
.72956 .55682 m .77136 .57402 L .75858 .5448 L p F P
0 g
s
.653 .332 .417 r
.49048 .4592 m .48554 .47496 L .47034 .45996 L p F P
0 g
s
.682 .386 .467 r
.48554 .47496 m .49048 .4592 L .50076 .47041 L p F P
0 g
s
.913 .798 .72 r
.418 .38354 m .43352 .37927 L .4397 .33209 L p F P
0 g
s
.92 .751 .656 r
.43352 .37927 m .418 .38354 L .42597 .43547 L p F P
0 g
s
.783 .494 .499 r
.54131 .4727 m .5434 .49696 L .5372 .49862 L p F P
0 g
s
.783 .494 .499 r
.5372 .49862 m .53602 .47359 L .54131 .4727 L p F P
0 g
s
.347 .571 .923 r
.77136 .57402 m .81109 .59795 L .79817 .56229 L p F P
0 g
s
.347 .571 .923 r
.79817 .56229 m .75858 .5448 L .77136 .57402 L p F P
0 g
s
.379 .295 .635 r
.71157 .41991 m .72109 .43969 L .74976 .37282 L p F P
0 g
s
.379 .295 .635 r
.74976 .37282 m .73416 .35467 L .71157 .41991 L p F P
0 g
s
.517 .149 .281 r
.73399 .87697 m .7212 .89813 L .78523 .90072 L p F P
0 g
s
.517 .149 .281 r
.78523 .90072 m .80418 .87741 L .73399 .87697 L p F P
0 g
s
.422 .246 .537 r
.67859 .49464 m .67625 .51406 L .72412 .46213 L p F P
0 g
s
.422 .246 .537 r
.72412 .46213 m .72109 .43969 L .67859 .49464 L p F P
0 g
s
.805 .666 .709 r
.2458 .62543 m .21905 .65685 L .28706 .676 L p F P
0 g
s
.825 .653 .669 r
.27017 .70776 m .28706 .676 L .21905 .65685 L p F P
0 g
s
.719 .699 .83 r
.36438 .52843 m .32237 .53356 L .35141 .56273 L p F P
0 g
s
.759 .722 .818 r
.3141 .57772 m .35141 .56273 L .32237 .53356 L p F P
0 g
s
.871 .504 .349 r
.58751 .85273 m .59221 .83882 L .54418 .79124 L p F P
0 g
s
.78 .386 .308 r
.59221 .83882 m .58751 .85273 L .64267 .8889 L p F P
0 g
s
.78 .386 .308 r
.64267 .8889 m .65359 .87629 L .59221 .83882 L p F P
0 g
s
.474 .532 .836 r
.68213 .284 m .71068 .28072 L .68713 .22545 L p F P
0 g
s
.474 .532 .836 r
.68713 .22545 m .66053 .23701 L .68213 .284 L p F P
0 g
s
.763 .479 .503 r
.53602 .47359 m .5372 .49862 L .53116 .49782 L p F P
0 g
s
.763 .479 .503 r
.53116 .49782 m .53059 .47278 L .53602 .47359 L p F P
0 g
s
.393 .397 .744 r
.71259 .34292 m .73416 .35467 L .73554 .28628 L p F P
0 g
s
.393 .397 .744 r
.73554 .28628 m .71068 .28072 L .71259 .34292 L p F P
0 g
s
.765 .566 .629 r
.27017 .70776 m .26017 .74048 L .33781 .73417 L p F P
0 g
s
.766 .533 .581 r
.33366 .76222 m .33781 .73417 L .26017 .74048 L p F P
0 g
s
.699 .494 .607 r
.33781 .73417 m .33366 .76222 L .40445 .73691 L p F P
0 g
s
.743 .459 .499 r
.52488 .49446 m .52492 .47024 L .53059 .47278 L p F P
0 g
s
.759 .722 .818 r
.32237 .53356 m .27975 .5454 L .3141 .57772 L p F P
0 g
s
.798 .74 .799 r
.27818 .59876 m .3141 .57772 L .27975 .5454 L p F P
0 g
s
.743 .459 .499 r
.53059 .47278 m .53116 .49782 L .52488 .49446 L p F P
0 g
s
.83 .564 .538 r
.55709 .48728 m .55816 .50844 L .54951 .51583 L p F P
0 g
s
.83 .564 .538 r
.54951 .51583 m .55001 .49307 L .55709 .48728 L p F P
0 g
s
.536 .583 .849 r
.40803 .66418 m .43351 .65769 L .43029 .68947 L p F P
0 g
s
.601 .612 .834 r
.45345 .67501 m .43029 .68947 L .43351 .65769 L p F P
0 g
s
.597 .663 .885 r
.43029 .68947 m .45345 .67501 L .46375 .69771 L p F P
0 g
s
.691 .456 .561 r
.40295 .76019 m .40445 .73691 L .33366 .76222 L p F P
0 g
s
.632 .435 .598 r
.40445 .73691 m .40295 .76019 L .45841 .72323 L p F P
0 g
s
.632 .435 .598 r
.45841 .72323 m .46138 .70209 L .40445 .73691 L p F P
0 g
s
.871 .504 .349 r
.54418 .79124 m .54326 .80711 L .58751 .85273 L p F P
0 g
s
.892 .834 .782 r
.42228 .32766 m .4397 .33209 L .4574 .28762 L p F P
0 g
s
.913 .798 .72 r
.4397 .33209 m .42228 .32766 L .418 .38354 L p F P
0 g
s
.515 .36 .609 r
.40767 .54351 m .4197 .55799 L .36878 .5649 L p F P
0 g
s
.546 .405 .64 r
.3836 .57994 m .36878 .5649 L .4197 .55799 L p F P
0 g
s
.853 .611 .572 r
.56807 .49931 m .56751 .51817 L .55547 .52851 L p F P
0 g
s
.853 .611 .572 r
.55547 .52851 m .55816 .50844 L .56807 .49931 L p F P
0 g
s
.159 .111 .549 r
.8667 .74485 m .87471 .78515 L .90359 .74217 L p F P
0 g
s
.159 .111 .549 r
.90359 .74217 m .89455 .70197 L .8667 .74485 L p F P
0 g
s
.644 .729 .91 r
.60252 .23137 m .62306 .20402 L .57468 .19059 L p F P
0 g
s
.644 .729 .91 r
.57468 .19059 m .56423 .22088 L .60252 .23137 L p F P
0 g
s
.316 .035 .318 r
.81445 .84674 m .80418 .87741 L .85868 .85667 L p F P
0 g
s
.316 .035 .318 r
.85868 .85667 m .87215 .82325 L .81445 .84674 L p F P
0 g
s
.652 .669 .853 r
.48102 .67621 m .46375 .69771 L .45345 .67501 L p F P
0 g
s
.657 .23 .221 r
.65359 .87629 m .64267 .8889 L .70247 .91071 L p F P
0 g
s
.657 .23 .221 r
.70247 .91071 m .7212 .89813 L .65359 .87629 L p F P
0 g
s
.214 .45 .871 r
.81109 .59795 m .84638 .62805 L .83382 .58646 L p F P
0 g
s
.214 .45 .871 r
.83382 .58646 m .79817 .56229 L .81109 .59795 L p F P
0 g
s
.798 .74 .799 r
.27975 .5454 m .23889 .56427 L .27818 .59876 L p F P
0 g
s
.836 .753 .772 r
.2458 .62543 m .27818 .59876 L .23889 .56427 L p F P
0 g
s
.509 .432 .706 r
.40159 .59161 m .42146 .59966 L .38134 .62599 L p F P
0 g
s
.553 .477 .724 r
.40503 .63064 m .38134 .62599 L .42146 .59966 L p F P
0 g
s
.524 .512 .785 r
.40503 .63064 m .42918 .63086 L .40803 .66418 L p F P
0 g
s
.579 .551 .787 r
.43351 .65769 m .40803 .66418 L .42918 .63086 L p F P
0 g
s
.809 .557 .558 r
.55001 .49307 m .54951 .51583 L .54229 .5209 L p F P
0 g
s
.809 .557 .558 r
.54229 .5209 m .5434 .49696 L .55001 .49307 L p F P
0 g
s
.853 .854 .842 r
.44175 .27362 m .4574 .28762 L .48626 .25121 L p F P
0 g
s
.892 .834 .782 r
.4574 .28762 m .44175 .27362 L .42228 .32766 L p F P
0 g
s
.371 .167 .468 r
.72053 .48594 m .72412 .46213 L .67625 .51406 L p F P
0 g
s
.825 .653 .669 r
.21905 .65685 m .19986 .69167 L .27017 .70776 L p F P
0 g
s
.84 .629 .616 r
.26017 .74048 m .27017 .70776 L .19986 .69167 L p F P
0 g
s
.616 .392 .554 r
.45765 .74317 m .45841 .72323 L .40295 .76019 L p F P
0 g
s
.717 .801 .917 r
.56423 .22088 m .57468 .19059 L .52305 .19921 L p F P
0 g
s
.717 .801 .917 r
.52305 .19921 m .5235 .22781 L .56423 .22088 L p F P
0 g
s
.958 .838 .682 r
.40572 .39314 m .418 .38354 L .42228 .32766 L p F P
0 g
s
.283 .185 .563 r
.72109 .43969 m .72412 .46213 L .75831 .39639 L p F P
0 g
s
.283 .185 .563 r
.75831 .39639 m .74976 .37282 L .72109 .43969 L p F P
0 g
s
.613 .116 .05 r
.58081 .53531 m .57425 .53261 L .58606 .5302 L p F P
0 g
s
.792 .845 .891 r
.4765 .22851 m .48626 .25121 L .5235 .22781 L p F P
0 g
s
.853 .854 .842 r
.48626 .25121 m .4765 .22851 L .44175 .27362 L p F P
0 g
s
.691 .456 .561 r
.33366 .76222 m .33543 .78807 L .40295 .76019 L p F P
0 g
s
.672 .402 .505 r
.40544 .78089 m .40295 .76019 L .33543 .78807 L p F P
0 g
s
.616 .392 .554 r
.40295 .76019 m .40544 .78089 L .45765 .74317 L p F P
0 g
s
.766 .533 .581 r
.26017 .74048 m .25806 .77238 L .33366 .76222 L p F P
0 g
s
.758 .484 .519 r
.33543 .78807 m .33366 .76222 L .25806 .77238 L p F P
0 g
s
.787 .543 .567 r
.5434 .49696 m .54229 .5209 L .53619 .52324 L p F P
0 g
s
.787 .543 .567 r
.53619 .52324 m .5372 .49862 L .5434 .49696 L p F P
0 g
s
.546 .405 .64 r
.4197 .55799 m .43408 .56996 L .3836 .57994 L p F P
0 g
s
.575 .443 .664 r
.40159 .59161 m .3836 .57994 L .43408 .56996 L p F P
0 g
s
.831 .607 .599 r
.55816 .50844 m .55547 .52851 L .54599 .53684 L p F P
0 g
s
.831 .607 .599 r
.54599 .53684 m .54951 .51583 L .55816 .50844 L p F P
0 g
s
.792 .845 .891 r
.5235 .22781 m .52305 .19921 L .4765 .22851 L p F P
0 g
s
.682 .721 .879 r
.40002 .50923 m .35954 .50312 L .36438 .52843 L p F P
0 g
s
.729 .763 .88 r
.32237 .53356 m .36438 .52843 L .35954 .50312 L p F P
0 g
s
.627 .919 .978 r
.60625 .53698 m .63949 .53118 L .61646 .52831 L p F P
0 g
s
.836 .753 .772 r
.23889 .56427 m .20227 .58996 L .2458 .62543 L p F P
0 g
s
.872 .757 .733 r
.21905 .65685 m .2458 .62543 L .20227 .58996 L p F P
0 g
s
.766 .525 .569 r
.5372 .49862 m .53619 .52324 L .53063 .52261 L p F P
0 g
s
.766 .525 .569 r
.53063 .52261 m .53116 .49782 L .5372 .49862 L p F P
0 g
s
.026 .276 .774 r
.84638 .62805 m .8749 .66325 L .86312 .61663 L p F P
0 g
s
.026 .276 .774 r
.86312 .61663 m .83382 .58646 L .84638 .62805 L p F P
0 g
s
.491 .625 .91 r
.66053 .23701 m .68713 .22545 L .64314 .18599 L p F P
0 g
s
.491 .625 .91 r
.64314 .18599 m .62306 .20402 L .66053 .23701 L p F P
0 g
s
.601 .612 .834 r
.43351 .65769 m .45734 .64739 L .45345 .67501 L p F P
0 g
s
.649 .629 .817 r
.47433 .65753 m .45345 .67501 L .45734 .64739 L p F P
0 g
s
.652 .669 .853 r
.45345 .67501 m .47433 .65753 L .48102 .67621 L p F P
0 g
s
.747 .505 .564 r
.52489 .51887 m .52488 .49446 L .53116 .49782 L p F P
0 g
s
.747 .505 .564 r
.53116 .49782 m .53063 .52261 L .52489 .51887 L p F P
0 g
s
.254 .277 .692 r
.73416 .35467 m .74976 .37282 L .755 .30071 L p F P
0 g
s
.254 .277 .692 r
.755 .30071 m .73554 .28628 L .73416 .35467 L p F P
0 g
s
.864 .437 .201 r
.54326 .80711 m .5417 .81783 L .58084 .8597 L p F P
0 g
s
.864 .437 .201 r
.58084 .8597 m .58751 .85273 L .54326 .80711 L p F P
0 g
s
.553 .477 .724 r
.42146 .59966 m .44185 .60415 L .40503 .63064 L p F P
0 g
s
.592 .513 .734 r
.42918 .63086 m .40503 .63064 L .44185 .60415 L p F P
0 g
s
.762 .29 .123 r
.58751 .85273 m .58084 .8597 L .62829 .893 L p F P
0 g
s
.762 .29 .123 r
.62829 .893 m .64267 .8889 L .58751 .85273 L p F P
0 g
s
.729 .763 .88 r
.35954 .50312 m .31614 .50289 L .32237 .53356 L p F P
0 g
s
.776 .802 .874 r
.27975 .5454 m .32237 .53356 L .31614 .50289 L p F P
0 g
s
.588 .335 .5 r
.45932 .76079 m .45765 .74317 L .40544 .78089 L p F P
0 g
s
.579 .551 .787 r
.42918 .63086 m .4523 .62734 L .43351 .65769 L p F P
0 g
s
.623 .579 .783 r
.45734 .64739 m .43351 .65769 L .4523 .62734 L p F P
0 g
s
.33 .447 .828 r
.71068 .28072 m .73554 .28628 L .71105 .22414 L p F P
0 g
s
.33 .447 .828 r
.71105 .22414 m .68713 .22545 L .71068 .28072 L p F P
0 g
s
.935 .9 .767 r
.40714 .33028 m .42228 .32766 L .44175 .27362 L p F P
0 g
s
.958 .838 .682 r
.42228 .32766 m .40714 .33028 L .40572 .39314 L p F P
0 g
s
.437 0 .026 r
.7212 .89813 m .70247 .91071 L .75847 .91485 L p F P
0 g
s
.437 0 .026 r
.75847 .91485 m .78523 .90072 L .7212 .89813 L p F P
0 g
s
.575 .443 .664 r
.43408 .56996 m .4497 .57913 L .40159 .59161 L p F P
0 g
s
.602 .476 .681 r
.42146 .59966 m .40159 .59161 L .4497 .57913 L p F P
0 g
s
0 0 .329 r
.87471 .78515 m .87215 .82325 L .90088 .78146 L p F P
0 g
s
0 0 .329 r
.90088 .78146 m .90359 .74217 L .87471 .78515 L p F P
0 g
s
.634 .287 .365 r
.57425 .53261 m .58081 .53531 L .56218 .54373 L p F P
0 g
s
.84 .629 .616 r
.19986 .69167 m .18985 .72812 L .26017 .74048 L p F P
0 g
s
.847 .587 .546 r
.25806 .77238 m .26017 .74048 L .18985 .72812 L p F P
0 g
s
.165 .041 .455 r
.72412 .46213 m .72053 .48594 L .75916 .42399 L p F P
0 g
s
.165 .041 .455 r
.75916 .42399 m .75831 .39639 L .72412 .46213 L p F P
0 g
s
.733 .681 .801 r
.5216 .63582 m .51928 .65971 L .50605 .66105 L p F P
0 g
s
.994 .86 .589 r
.39745 .40758 m .40572 .39314 L .40714 .33028 L p F P
0 g
s
.733 .681 .801 r
.50605 .66105 m .51357 .63706 L .5216 .63582 L p F P
0 g
s
.672 .402 .505 r
.33543 .78807 m .34333 .81014 L .40544 .78089 L p F P
0 g
s
.636 .327 .432 r
.41201 .79773 m .40544 .78089 L .34333 .81014 L p F P
0 g
s
.588 .335 .5 r
.40544 .78089 m .41201 .79773 L .45932 .76079 L p F P
0 g
s
.162 0 .028 r
.80418 .87741 m .78523 .90072 L .83468 .88301 L p F P
0 g
s
.162 0 .028 r
.83468 .88301 m .85868 .85667 L .80418 .87741 L p F P
0 g
s
.776 .802 .874 r
.31614 .50289 m .27196 .50969 L .27975 .5454 L p F P
0 g
s
.826 .84 .858 r
.23889 .56427 m .27975 .5454 L .27196 .50969 L p F P
0 g
s
.592 .513 .734 r
.44185 .60415 m .46147 .60544 L .42918 .63086 L p F P
0 g
s
.625 .54 .738 r
.4523 .62734 m .42918 .63086 L .46147 .60544 L p F P
0 g
s
.598 .069 0 r
.64267 .8889 m .62829 .893 L .67879 .91356 L p F P
0 g
s
.598 .069 0 r
.67879 .91356 m .70247 .91071 L .64267 .8889 L p F P
0 g
s
.649 .629 .817 r
.45734 .64739 m .47825 .63477 L .47433 .65753 L p F P
0 g
s
.758 .484 .519 r
.25806 .77238 m .26434 .80156 L .33543 .78807 L p F P
0 g
s
.734 .412 .437 r
.34333 .81014 m .33543 .78807 L .26434 .80156 L p F P
0 g
s
.872 .757 .733 r
.20227 .58996 m .17241 .62172 L .21905 .65685 L p F P
0 g
s
.906 .75 .677 r
.19986 .69167 m .21905 .65685 L .17241 .62172 L p F P
0 g
s
.429 .297 .599 r
.51833 .68327 m .51808 .70166 L .5312 .66991 L p F P
0 g
s
.623 .579 .783 r
.4523 .62734 m .47311 .62106 L .45734 .64739 L p F P
0 g
s
.66 .598 .775 r
.47825 .63477 m .45734 .64739 L .47311 .62106 L p F P
0 g
s
.684 .816 .946 r
.51975 .67397 m .51853 .68043 L .50375 .6817 L p F P
0 g
s
.816 .902 .901 r
.51853 .68043 m .51975 .67397 L .53085 .66498 L p F P
0 g
s
.634 .957 .923 r
.58875 .53746 m .61646 .52831 L .58647 .53499 L p F P
0 g
s
.602 .476 .681 r
.4497 .57913 m .46546 .58547 L .42146 .59966 L p F P
0 g
s
.627 .503 .691 r
.44185 .60415 m .42146 .59966 L .46546 .58547 L p F P
0 g
s
.253 .048 .396 r
.4818 .62469 m .48456 .61688 L .49907 .5998 L p F P
0 g
s
.079 .553 .901 r
.75858 .5448 m .79817 .56229 L .75487 .53499 L p F P
0 g
s
.554 .747 .967 r
.62306 .20402 m .64314 .18599 L .58493 .16967 L p F P
0 g
s
.554 .747 .967 r
.58493 .16967 m .57468 .19059 L .62306 .20402 L p F P
0 g
s
.684 .816 .946 r
.50375 .6817 m .50777 .67514 L .51975 .67397 L p F P
0 g
s
.878 .937 .854 r
.42735 .2679 m .44175 .27362 L .4765 .22851 L p F P
0 g
s
.935 .9 .767 r
.44175 .27362 m .42735 .2679 L .40714 .33028 L p F P
0 g
s
0 .011 .586 r
.8749 .66325 m .89455 .70197 L .88383 .65158 L p F P
0 g
s
0 .011 .586 r
.88383 .65158 m .86312 .61663 L .8749 .66325 L p F P
0 g
s
.541 .255 .431 r
.46349 .77503 m .45932 .76079 L .41201 .79773 L p F P
0 g
s
.506 .275 .499 r
.45932 .76079 m .46349 .77503 L .49577 .73775 L p F P
0 g
s
.525 .91 .937 r
.61 .52626 m .58647 .53499 L .61646 .52831 L p F P
0 g
s
.373 .333 .685 r
.48612 .658 m .48071 .65736 L .48355 .63607 L p F P
0 g
s
.625 .54 .738 r
.46147 .60544 m .47924 .60412 L .4523 .62734 L p F P
0 g
s
.655 .561 .737 r
.47311 .62106 m .4523 .62734 L .47924 .60412 L p F P
0 g
s
.684 .824 .95 r
.31614 .50289 m .35954 .50312 L .37574 .48457 L p F P
0 g
s
.049 .087 .58 r
.74976 .37282 m .75831 .39639 L .76757 .32341 L p F P
0 g
s
.049 .087 .58 r
.76757 .32341 m .755 .30071 L .74976 .37282 L p F P
0 g
s
.627 .503 .691 r
.46546 .58547 m .48038 .58918 L .44185 .60415 L p F P
0 g
s
.651 .525 .697 r
.46147 .60544 m .44185 .60415 L .48038 .58918 L p F P
0 g
s
.808 .32 0 r
.5417 .81783 m .53957 .82256 L .57251 .85903 L p F P
0 g
s
.808 .32 0 r
.57251 .85903 m .58084 .8597 L .5417 .81783 L p F P
0 g
s
.66 .598 .775 r
.47311 .62106 m .49065 .61316 L .47825 .63477 L p F P
0 g
s
.026 0 .302 r
.75225 .45389 m .75916 .42399 L .72053 .48594 L p F P
0 g
s
.385 .228 .543 r
.51808 .70166 m .51821 .71895 L .53149 .68932 L p F P
0 g
s
.385 .228 .543 r
.53149 .68932 m .5312 .66991 L .51808 .70166 L p F P
0 g
s
.733 .742 .858 r
.52106 .66354 m .51975 .67397 L .50777 .67514 L p F P
0 g
s
.804 .789 .838 r
.51975 .67397 m .52106 .66354 L .52949 .6563 L p F P
0 g
s
.804 .789 .838 r
.52949 .6563 m .53085 .66498 L .51975 .67397 L p F P
0 g
s
.343 .234 .582 r
.5312 .66991 m .53149 .68932 L .53894 .66448 L p F P
0 g
s
.861 .799 .789 r
.53085 .66498 m .52949 .6563 L .53543 .64414 L p F P
0 g
s
.655 .561 .737 r
.47924 .60412 m .49435 .60097 L .47311 .62106 L p F P
0 g
s
.681 .577 .732 r
.49065 .61316 m .47311 .62106 L .49435 .60097 L p F P
0 g
s
.663 .666 .842 r
.51205 .66454 m .50777 .67514 L .49801 .6683 L p F P
0 g
s
.733 .742 .858 r
.50777 .67514 m .51205 .66454 L .52106 .66354 L p F P
0 g
s
.447 .188 .428 r
.4978 .75167 m .49577 .73775 L .46349 .77503 L p F P
0 g
s
.826 .84 .858 r
.27196 .50969 m .22946 .52424 L .23889 .56427 L p F P
0 g
s
.878 .873 .828 r
.20227 .58996 m .23889 .56427 L .22946 .52424 L p F P
0 g
s
.651 .525 .697 r
.48038 .58918 m .49364 .59067 L .46147 .60544 L p F P
0 g
s
.672 .541 .697 r
.47924 .60412 m .46147 .60544 L .49364 .59067 L p F P
0 g
s
.781 .929 .931 r
.46719 .2148 m .4765 .22851 L .52305 .19921 L p F P
0 g
s
.878 .937 .854 r
.4765 .22851 m .46719 .2148 L .42735 .2679 L p F P
0 g
s
.373 .333 .685 r
.48355 .63607 m .48781 .63833 L .48612 .658 L p F P
0 g
s
.457 .322 .609 r
.48781 .63833 m .48355 .63607 L .49369 .61532 L p F P
0 g
s
.847 .587 .546 r
.18985 .72812 m .19013 .76412 L .25806 .77238 L p F P
0 g
s
.838 .519 .449 r
.26434 .80156 m .25806 .77238 L .19013 .76412 L p F P
0 g
s
.994 .86 .589 r
.40714 .33028 m .39527 .34004 L .39745 .40758 L p F P
0 g
s
.97 .81 .387 r
.39367 .42603 m .39745 .40758 L .39527 .34004 L p F P
0 g
s
.675 .125 0 r
.58084 .8597 m .57251 .85903 L .61122 .88802 L p F P
0 g
s
.675 .125 0 r
.61122 .88802 m .62829 .893 L .58084 .8597 L p F P
0 g
s
.958 .948 .683 r
.39527 .34004 m .40714 .33028 L .42735 .2679 L p F P
0 g
s
.661 .861 .976 r
.57468 .19059 m .58493 .16967 L .5226 .17989 L p F P
0 g
s
.661 .861 .976 r
.5226 .17989 m .52305 .19921 L .57468 .19059 L p F P
0 g
s
.681 .577 .732 r
.49435 .60097 m .50633 .59681 L .49065 .61316 L p F P
0 g
s
.663 .666 .842 r
.49801 .6683 m .50462 .65915 L .51205 .66454 L p F P
0 g
s
0 .327 .742 r
.79817 .56229 m .83382 .58646 L .7875 .55185 L p F P
0 g
s
0 .327 .742 r
.7875 .55185 m .75487 .53499 L .79817 .56229 L p F P
0 g
s
.636 .327 .432 r
.34333 .81014 m .35713 .82697 L .41201 .79773 L p F P
0 g
s
.572 .22 .334 r
.42246 .80959 m .41201 .79773 L .35713 .82697 L p F P
0 g
s
.541 .255 .431 r
.41201 .79773 m .42246 .80959 L .46349 .77503 L p F P
0 g
s
.291 .549 .922 r
.68713 .22545 m .71105 .22414 L .66151 .17903 L p F P
0 g
s
.291 .549 .922 r
.66151 .17903 m .64314 .18599 L .68713 .22545 L p F P
0 g
s
.534 .339 .562 r
.49575 .61858 m .49369 .61532 L .50698 .59894 L p F P
0 g
s
.457 .322 .609 r
.49369 .61532 m .49575 .61858 L .48781 .63833 L p F P
0 g
s
.534 .339 .562 r
.50698 .59894 m .50678 .6022 L .49575 .61858 L p F P
0 g
s
.787 .715 .785 r
.52816 .6448 m .52949 .6563 L .52106 .66354 L p F P
0 g
s
.821 .723 .758 r
.52949 .6563 m .52816 .6448 L .53243 .63575 L p F P
0 g
s
.821 .723 .758 r
.53243 .63575 m .53543 .64414 L .52949 .6563 L p F P
0 g
s
.781 .929 .931 r
.52305 .19921 m .5226 .17989 L .46719 .2148 L p F P
0 g
s
.848 .716 .717 r
.53543 .64414 m .53243 .63575 L .53445 .6245 L p F P
0 g
s
.848 .716 .717 r
.53445 .6245 m .53784 .62927 L .53543 .64414 L p F P
0 g
s
.075 .272 .76 r
.73554 .28628 m .755 .30071 L .7306 .23374 L p F P
0 g
s
.075 .272 .76 r
.7306 .23374 m .71105 .22414 L .73554 .28628 L p F P
0 g
s
.749 .691 .796 r
.52233 .65017 m .52106 .66354 L .51205 .66454 L p F P
0 g
s
.787 .715 .785 r
.52106 .66354 m .52233 .65017 L .52816 .6448 L p F P
0 g
s
.523 .395 .648 r
.49372 .6378 m .48781 .63833 L .49575 .61858 L p F P
0 g
s
0 0 0 r
.87215 .82325 m .85868 .85667 L .88603 .81725 L p F P
0 g
s
0 0 0 r
.88603 .81725 m .90088 .78146 L .87215 .82325 L p F P
0 g
s
.906 .75 .677 r
.17241 .62172 m .15157 .65821 L .19986 .69167 L p F P
0 g
s
.935 .725 .595 r
.18985 .72812 m .19986 .69167 L .15157 .65821 L p F P
0 g
s
.565 .382 .592 r
.49944 .6201 m .49575 .61858 L .50678 .6022 L p F P
0 g
s
.708 .65 .79 r
.51616 .65096 m .51205 .66454 L .50462 .65915 L p F P
0 g
s
.749 .691 .796 r
.51205 .66454 m .51616 .65096 L .52233 .65017 L p F P
0 g
s
.734 .412 .437 r
.26434 .80156 m .279 .8261 L .34333 .81014 L p F P
0 g
s
.682 .305 .326 r
.35713 .82697 m .34333 .81014 L .279 .8261 L p F P
0 g
s
.684 .824 .95 r
.37574 .48457 m .33569 .47859 L .31614 .50289 L p F P
0 g
s
.729 .887 .953 r
.27196 .50969 m .31614 .50289 L .33569 .47859 L p F P
0 g
s
.317 .134 .467 r
.53133 .70816 m .53149 .68932 L .51821 .71895 L p F P
0 g
s
.465 .145 .338 r
.47008 .78492 m .46349 .77503 L .42246 .80959 L p F P
0 g
s
.447 .188 .428 r
.46349 .77503 m .47008 .78492 L .4978 .75167 L p F P
0 g
s
.523 .395 .648 r
.49575 .61858 m .49944 .6201 L .49372 .6378 L p F P
0 g
s
.255 0 0 r
.70247 .91071 m .67879 .91356 L .72544 .91853 L p F P
0 g
s
.255 0 0 r
.72544 .91853 m .75847 .91485 L .70247 .91071 L p F P
0 g
s
.792 .666 .724 r
.5297 .62567 m .53243 .63575 L .52816 .6448 L p F P
0 g
s
.671 .598 .765 r
.51101 .64706 m .50462 .65915 L .50054 .64846 L p F P
0 g
s
.708 .65 .79 r
.50462 .65915 m .51101 .64706 L .51616 .65096 L p F P
0 g
s
.774 .663 .74 r
.52698 .6317 m .52816 .6448 L .52233 .65017 L p F P
0 g
s
.792 .666 .724 r
.52816 .6448 m .52698 .6317 L .5297 .62567 L p F P
0 g
s
.317 .134 .467 r
.51821 .71895 m .51875 .73406 L .53133 .70816 L p F P
0 g
s
.755 .652 .747 r
.52344 .63525 m .52233 .65017 L .51616 .65096 L p F P
0 g
s
.774 .663 .74 r
.52233 .65017 m .52344 .63525 L .52698 .6317 L p F P
0 g
s
.644 .544 .726 r
.50799 .6392 m .50054 .64846 L .50058 .63449 L p F P
0 g
s
.671 .598 .765 r
.50054 .64846 m .50799 .6392 L .51101 .64706 L p F P
0 g
s
.438 .876 .833 r
.61 .52626 m .63634 .52052 L .58948 .5325 L p F P
0 g
s
.734 .632 .745 r
.51972 .63581 m .51616 .65096 L .51101 .64706 L p F P
0 g
s
.755 .652 .747 r
.51616 .65096 m .51972 .63581 L .52344 .63525 L p F P
0 g
s
.764 .619 .699 r
.52344 .63525 m .52429 .62031 L .52606 .61834 L p F P
0 g
s
.764 .619 .699 r
.52606 .61834 m .52698 .6317 L .52344 .63525 L p F P
0 g
s
0 0 .237 r
.89455 .70197 m .90359 .74217 L .89409 .68953 L p F P
0 g
s
0 0 .237 r
.89409 .68953 m .88383 .65158 L .89455 .70197 L p F P
0 g
s
.63 .495 .679 r
.50429 .61966 m .50969 .61727 L .50762 .62872 L p F P
0 g
s
.63 .495 .679 r
.50762 .62872 m .50058 .63449 L .50429 .61966 L p F P
0 g
s
.644 .544 .726 r
.50058 .63449 m .50762 .62872 L .50799 .6392 L p F P
0 g
s
.758 .618 .703 r
.51972 .63581 m .52246 .62065 L .52429 .62031 L p F P
0 g
s
.758 .618 .703 r
.52429 .62031 m .52344 .63525 L .51972 .63581 L p F P
0 g
s
.712 .603 .733 r
.51658 .6333 m .51101 .64706 L .50799 .6392 L p F P
0 g
s
.734 .632 .745 r
.51101 .64706 m .51658 .6333 L .51972 .63581 L p F P
0 g
s
.751 .612 .704 r
.51658 .6333 m .52088 .6193 L .52246 .62065 L p F P
0 g
s
.751 .612 .704 r
.52246 .62065 m .51972 .63581 L .51658 .6333 L p F P
0 g
s
.742 .6 .699 r
.52088 .6193 m .51658 .6333 L .5146 .62814 L p F P
0 g
s
.691 .567 .71 r
.5146 .62814 m .50799 .6392 L .50762 .62872 L p F P
0 g
s
.712 .603 .733 r
.50799 .6392 m .5146 .62814 L .51658 .6333 L p F P
0 g
s
0 0 0 r
.78523 .90072 m .75847 .91485 L .80137 .90023 L p F P
0 g
s
0 0 0 r
.80137 .90023 m .83468 .88301 L .78523 .90072 L p F P
0 g
s
.419 0 0 r
.62829 .893 m .61122 .88802 L .65155 .9062 L p F P
0 g
s
.419 0 0 r
.65155 .9062 m .67879 .91356 L .62829 .893 L p F P
0 g
s
0 0 .224 r
.49019 .67539 m .49048 .69511 L .4915 .70328 L p F P
0 g
s
0 0 .205 r
.49913 .74191 m .49169 .70622 L p .49561 .72411 L F P
0 g
s
0 0 .205 r
.50222 .75426 m .49928 .74264 L .49913 .74191 L p F P
0 g
s
0 0 .205 r
.50222 .75426 m .49913 .74191 L .49768 .73459 L F
.49835 .73661 m .49768 .73459 L .49561 .72411 L F
.50222 .75426 m .49768 .73459 L .49835 .73661 L F
.49393 .72277 m .50222 .75426 L p .49835 .73661 L F P
0 g
s
0 0 .205 r
.49169 .70622 m .49393 .72277 L p .49835 .73661 L F P
0 g
s
0 0 .402 r
.49393 .72277 m .49846 .73676 L .50015 .74202 L p F P
0 g
s
0 0 .402 r
.50015 .74202 m .50646 .7617 L p .49943 .73984 L F P
0 g
s
0 0 .402 r
.49943 .73984 m .49393 .72277 L .50015 .74202 L F
0 0 .224 r
.49169 .70622 m .49019 .67539 L p .49178 .69554 L F P
0 g
s
0 0 .224 r
.49393 .72277 m .49235 .71108 L p .49199 .70135 L F P
0 g
s
0 0 .224 r
.49393 .72277 m .49199 .70135 L .49246 .70411 L F
.49235 .71108 m .49169 .70622 L p .49178 .69554 L F P
0 g
s
0 0 .224 r
.49246 .70411 m .49199 .70135 L .49178 .69554 L F
.49299 .71081 m .49019 .67539 L .4915 .70328 L F
.4915 .70328 m .49393 .72277 L p .49299 .71081 L F P
0 g
s
0 0 .384 r
.49393 .72277 m .49048 .69511 L p .4943 .71504 L F P
0 g
s
0 0 .525 r
.50074 .73096 m .5053 .74714 L p .4983 .72687 L F P
0 g
s
0 0 .384 r
.49598 .72383 m .4951 .72267 L .4943 .71504 L F
.49568 .72816 m .49393 .72277 L p .4943 .71504 L F P
0 g
s
0 0 .384 r
.49048 .69511 m .49388 .71405 L .49536 .7214 L p F P
0 g
s
0 0 .384 r
.49846 .73676 m .4951 .72267 L .49598 .72383 L F
.49536 .7214 m .49846 .73676 L p .49425 .71476 L F P
0 g
s
0 0 .384 r
.49425 .71476 m .49048 .69511 L .49536 .7214 L F
0 0 .525 r
.49388 .71405 m .49997 .72906 L p .4983 .72687 L F P
0 g
s
0 0 .525 r
.49997 .72906 m .50074 .73096 L p .4983 .72687 L F P
0 g
s
0 0 .384 r
.49846 .73676 m .49568 .72816 L p .4951 .72267 L F P
0 g
s
0 0 .238 r
.49019 .67539 m .49069 .66998 L p .4906 .68131 L F P
0 g
s
0 0 .238 r
.49069 .66998 m .49242 .65111 L p .49197 .66129 L F P
0 g
s
0 0 .238 r
.49121 .67864 m .49069 .66998 L .49197 .66129 L F
.49069 .66998 m .49069 .66998 L .49197 .66129 L F
0 0 .23 r
.49242 .65111 m .49624 .63328 L p .49481 .64276 L F P
0 g
s
0 0 .23 r
.49346 .65175 m .49257 .65121 L .49481 .64276 L F
.49257 .65121 m .49242 .65111 L .49481 .64276 L F
0 0 .238 r
.49242 .65111 m .49078 .66809 L p .49118 .67914 L F P
0 g
s
0 0 .23 r
.49134 .66229 m .49242 .65111 L p .49346 .65175 L F P
0 g
s
0 0 .23 r
.49624 .63328 m .49401 .64485 L p .49334 .65201 L F P
0 g
s
0 0 .238 r
.49048 .69511 m .49069 .66998 L .49121 .67864 L F
.49078 .66809 m .49038 .67227 L p .49118 .67914 L F P
0 g
s
0 0 .23 r
.49038 .67227 m .49134 .66229 L p .49346 .65175 L F P
0 g
s
0 0 .23 r
.4932 .65349 m .49346 .65175 L .49334 .65201 L F
.49346 .65175 m .49624 .63328 L .49334 .65201 L F
.49401 .64485 m .49215 .65453 L p .4932 .65349 L F P
0 g
s
0 0 .187 r
.49624 .63328 m .5001 .62106 L p .49864 .62722 L F P
0 g
s
0 0 .187 r
.49215 .65453 m .49599 .63456 L p .49864 .62722 L F P
0 g
s
0 0 .187 r
.49599 .63456 m .49624 .63328 L p .49864 .62722 L F P
0 g
s
0 0 .187 r
.49431 .64544 m .49705 .6339 L .49521 .63929 L F
.5001 .62106 m .49822 .62807 L p .49705 .6339 L F P
0 g
s
0 0 .187 r
.49822 .62807 m .49521 .63929 L p .49705 .6339 L F P
0 g
s
0 0 .187 r
.49521 .63929 m .4946 .64158 L p .49431 .64544 L F P
0 g
s
0 0 .097 r
.4946 .64158 m .5001 .62106 L .50316 .61335 L p F P
0 g
s
0 0 .097 r
.50316 .61335 m .49984 .62378 L p .49878 .62779 L F P
0 g
s
0 0 .097 r
.49984 .62378 m .49696 .63284 L p .49878 .62779 L F P
0 g
s
0 0 0 r
.49888 .62765 m .49696 .63284 L p .50337 .61412 L F P
0 g
s
0 0 0 r
.50509 .60909 m .5039 .61264 L p .50337 .61412 L F P
0 g
s
0 0 0 r
.5039 .61264 m .49888 .62765 L p .50337 .61412 L F P
0 g
s
0 0 .097 r
.49696 .63284 m .4946 .64158 L p .49878 .62779 L F P
0 g
s
0 0 .187 r
.4946 .64158 m .49215 .65453 L p .49431 .64544 L F P
0 g
s
0 0 .23 r
.49215 .65453 m .49038 .67227 L p .4932 .65349 L F P
0 g
s
0 0 .238 r
.49048 .69511 m .49032 .68423 L p .4906 .68131 L F P
0 g
s
0 0 .238 r
.49032 .68423 m .49019 .67539 L p .4906 .68131 L F P
0 g
s
0 0 .238 r
.49038 .67227 m .49048 .69511 L p .49106 .68194 L F P
0 g
s
0 0 .238 r
.49038 .67227 m .49109 .68123 L p .49118 .67914 L F P
0 g
s
0 0 .373 r
.49048 .69511 m .49038 .67227 L p .49217 .69367 L F P
0 g
s
0 0 .373 r
.49225 .70495 m .49048 .69511 L p .49217 .69367 L F P
0 g
s
0 0 .373 r
.49216 .69464 m .49038 .67227 L .49154 .68873 L F
.49388 .71405 m .49225 .70495 L p .49221 .6999 L F P
0 g
s
0 0 .373 r
.49283 .70157 m .49221 .6999 L .49217 .69367 L F
.49388 .71405 m .49221 .6999 L .49283 .70157 L F
0 0 .503 r
.49795 .71647 m .50074 .73096 L p .49519 .70793 L F P
0 g
s
0 0 .373 r
.49261 .69891 m .49239 .69634 L .4923 .69594 L F
.49239 .69634 m .49194 .6909 L .4923 .69594 L F
.4923 .69594 m .49194 .6909 L .49216 .69464 L F
.49154 .68873 m .49195 .6945 L p .49261 .69891 L F P
0 g
s
0 0 .503 r
.49195 .6945 m .49682 .71234 L p .49519 .70793 L F P
0 g
s
0 0 .503 r
.49682 .71234 m .49795 .71647 L p .49519 .70793 L F P
0 g
s
0 0 .373 r
.49194 .6909 m .49038 .67227 L .49216 .69464 L F
0 0 .357 r
.49038 .67227 m .49215 .65453 L p .49204 .67533 L F P
0 g
s
0 0 .486 r
.4966 .70416 m .49795 .71647 L p .49376 .69049 L F P
0 g
s
0 0 .357 r
.492 .68404 m .49152 .68226 L .49204 .67533 L F
.49195 .6945 m .49152 .68226 L .492 .68404 L F
.49183 .67856 m .49195 .6945 L p .49204 .67509 L F P
0 g
s
0 0 .486 r
.49183 .67856 m .4947 .69394 L p .49376 .69049 L F P
0 g
s
0 0 .486 r
.4947 .69394 m .4966 .70416 L p .49376 .69049 L F P
0 g
s
0 0 .357 r
.49195 .6945 m .49129 .68519 L p .49152 .68226 L F P
0 g
s
0 0 .357 r
.49129 .68519 m .49038 .67227 L p .49204 .67533 L F P
0 g
s
0 0 .328 r
.49278 .66632 m .49183 .67856 L p .49354 .65568 L F P
0 g
s
0 0 .328 r
.4946 .64158 m .49401 .64961 L p .49354 .65568 L F P
0 g
s
0 0 .328 r
.49401 .64961 m .49278 .66632 L p .49354 .65568 L F P
0 g
s
0 0 .357 r
.49215 .65453 m .49199 .66667 L p .49204 .67509 L F P
0 g
s
0 0 .357 r
.49199 .66667 m .49183 .67856 L p .49204 .67509 L F P
0 g
s
0 0 .373 r
.49195 .6945 m .49388 .71405 L p .49261 .69891 L F P
0 g
s
0 0 .363 r
.75831 .39639 m .75916 .42399 L .77222 .35312 L p F P
0 g
s
0 0 .363 r
.77222 .35312 m .76757 .32341 L .75831 .39639 L p F P
0 g
s
.355 .067 .331 r
.50119 .7619 m .4978 .75167 L .47008 .78492 L p F P
0 g
s
.97 .81 .387 r
.39527 .34004 m .38749 .3565 L .39367 .42603 L p F P
0 g
s
.878 .873 .828 r
.22946 .52424 m .19131 .5467 L .20227 .58996 L p F P
0 g
s
.931 .898 .772 r
.17241 .62172 m .20227 .58996 L .19131 .5467 L p F P
0 g
s
.622 .121 0 r
.53957 .82256 m .53697 .8208 L .56298 .85052 L p F P
0 g
s
.622 .121 0 r
.56298 .85052 m .57251 .85903 L .53957 .82256 L p F P
0 g
s
0 0 0 r
.49696 .63284 m .50316 .61335 L .50509 .60909 L p F P
0 g
s
.85 .998 .781 r
.41516 .27123 m .42735 .2679 L .46719 .2148 L p F P
0 g
s
.958 .948 .683 r
.42735 .2679 m .41516 .27123 L .39527 .34004 L p F P
0 g
s
0 0 0 r
.49888 .62765 m .50509 .60909 L .506 .60747 L p F P
0 g
s
.209 0 .361 r
.53063 .72523 m .53133 .70816 L .51875 .73406 L p F P
0 g
s
.53 0 0 r
.83382 .58646 m .86312 .61663 L .81506 .57513 L p F P
0 g
s
.53 0 0 r
.81506 .57513 m .7875 .55185 L .83382 .58646 L p F P
0 g
s
.838 .519 .449 r
.19013 .76412 m .20119 .79739 L .26434 .80156 L p F P
0 g
s
.801 .409 .31 r
.279 .8261 m .26434 .80156 L .20119 .79739 L p F P
0 g
s
.205 .726 .714 r
.60812 .52751 m .58948 .5325 L .63634 .52052 L p F P
0 g
s
.205 .726 .714 r
.63634 .52052 m .66433 .51895 L .60812 .52751 L p F P
0 g
s
.572 .22 .334 r
.35713 .82697 m .37622 .83733 L .42246 .80959 L p F P
0 g
s
.464 .066 .201 r
.43633 .81557 m .42246 .80959 L .37622 .83733 L p F P
0 g
s
.465 .145 .338 r
.42246 .80959 m .43633 .81557 L .47008 .78492 L p F P
0 g
s
.849 .867 .419 r
.38749 .3565 m .39527 .34004 L .41516 .27123 L p F P
0 g
s
0 0 0 r
.50038 .62545 m .506 .60747 L .50631 .60802 L p F P
0 g
s
0 0 0 r
.506 .60747 m .50038 .62545 L .49888 .62765 L p F P
0 g
s
.729 .887 .953 r
.33569 .47859 m .29458 .47944 L .27196 .50969 L p F P
0 g
s
.77 .949 .935 r
.22946 .52424 m .27196 .50969 L .29458 .47944 L p F P
0 g
s
.209 0 .361 r
.51875 .73406 m .51973 .74594 L .53063 .72523 L p F P
0 g
s
.451 .873 .753 r
.58948 .5325 m .60812 .52751 L .56367 .54539 L p F P
0 g
s
.342 0 .211 r
.47883 .78971 m .47008 .78492 L .43633 .81557 L p F P
0 g
s
.355 .067 .331 r
.47008 .78492 m .47883 .78971 L .50119 .7619 L p F P
0 g
s
.425 0 0 r
.59251 .87405 m .61122 .88802 L .57251 .85903 L p F P
0 g
s
.425 0 0 r
.57251 .85903 m .56298 .85052 L .59251 .87405 L p F P
0 g
s
.322 .706 .981 r
.64314 .18599 m .66151 .17903 L .59435 .16012 L p F P
0 g
s
.322 .706 .981 r
.59435 .16012 m .58493 .16967 L .64314 .18599 L p F P
0 g
s
.609 .801 .38 r
.51491 .59203 m .51151 .60121 L .51129 .59787 L p F P
0 g
s
0 0 0 r
.51151 .60121 m .51491 .59203 L .51654 .59501 L p F P
0 g
s
.935 .725 .595 r
.15157 .65821 m .14167 .69757 L .18985 .72812 L p F P
0 g
s
.948 .666 .468 r
.19013 .76412 m .18985 .72812 L .14167 .69757 L p F P
0 g
s
.8 .331 0 r
.51292 .60743 m .51239 .60262 L p .51047 .60328 L F P
0 g
s
0 0 0 r
.50881 .61516 m .50683 .61054 L p .50986 .60449 L F P
0 g
s
0 0 0 r
.50986 .60449 m .51047 .60328 L .51027 .60471 L F
.50986 .60449 m .51027 .60471 L .50881 .61516 L F
.8 .331 0 r
.51047 .60328 m .51047 .60331 L .51292 .60743 L F
.51078 .60497 m .51292 .60743 L p .51046 .60328 L F P
0 g
s
0 0 0 r
.51151 .60121 m .51078 .60497 L p .51047 .60328 L F P
0 g
s
0 0 0 r
.51078 .60497 m .50881 .61516 L p .51047 .60328 L F P
0 g
s
0 0 .189 r
.51151 .60121 m .51497 .60642 L p .51455 .60701 L F P
0 g
s
0 .136 .648 r
.51292 .60743 m .51078 .60497 L p .51455 .60701 L F P
0 g
s
0 0 .189 r
.51188 .6108 m .51167 .60546 L .51455 .60701 L F
.51167 .60546 m .51151 .60121 L .51455 .60701 L F
.51078 .60497 m .51151 .60121 L p .51188 .6108 L F P
0 g
s
0 .136 .648 r
.51455 .60701 m .51078 .60497 L .51462 .60699 L F
.8 .331 0 r
.50957 .60359 m .51078 .60497 L p .51046 .60328 L F P
0 g
s
0 .136 .648 r
.50957 .60359 m .51472 .60697 L p .51462 .60699 L F P
0 g
s
0 .136 .648 r
.51078 .60497 m .50957 .60359 L p .51462 .60699 L F P
0 g
s
.8 .331 0 r
.51047 .60328 m .51046 .60328 L .51047 .60331 L F
0 0 .189 r
.50881 .61516 m .51078 .60497 L p .51188 .6108 L F P
0 g
s
.682 .305 .326 r
.279 .8261 m .30144 .84427 L .35713 .82697 L p F P
0 g
s
.585 .145 .172 r
.37622 .83733 m .35713 .82697 L .30144 .84427 L p F P
0 g
s
0 0 .328 r
.49183 .67856 m .49215 .65453 L .4946 .64158 L p F P
0 g
s
0 0 .281 r
.49278 .66632 m .4946 .64158 L .49696 .63284 L p F P
0 g
s
0 0 0 r
.57494 .54134 m .56367 .54539 L .60812 .52751 L p F P
0 g
s
0 0 .402 r
.50646 .7617 m .50222 .75426 L .49393 .72277 L p F P
0 g
s
.809 .416 0 r
.50959 .59951 m .50757 .59547 L .50672 .59809 L p F P
0 g
s
.849 .558 .022 r
.50474 .59165 m .50672 .59809 L .50757 .59547 L p F P
0 g
s
0 0 .03 r
.5018 .62589 m .50631 .60802 L .50683 .61054 L p F P
0 g
s
0 0 0 r
.50631 .60802 m .5018 .62589 L .50038 .62545 L p F P
0 g
s
0 0 .227 r
.49424 .6576 m .49696 .63284 L .49888 .62765 L p F P
0 g
s
0 0 .281 r
.49696 .63284 m .49424 .6576 L .49278 .66632 L p F P
0 g
s
0 0 .516 r
.755 .30071 m .76757 .32341 L .74422 .25416 L p F P
0 g
s
0 0 .516 r
.74422 .25416 m .7306 .23374 L .755 .30071 L p F P
0 g
s
.679 .913 .582 r
.85868 .85667 m .83468 .88301 L .85955 .84698 L p F P
0 g
s
.679 .913 .582 r
.85955 .84698 m .88603 .81725 L .85868 .85667 L p F P
0 g
s
.209 0 .194 r
.50584 .76764 m .50119 .7619 L .47883 .78971 L p F P
0 g
s
0 0 .031 r
.75916 .42399 m .75225 .45389 L .7685 .38795 L p F P
0 g
s
0 0 .031 r
.7685 .38795 m .77222 .35312 L .75916 .42399 L p F P
0 g
s
0 0 .193 r
.49593 .65215 m .49888 .62765 L .50038 .62545 L p F P
0 g
s
0 0 .227 r
.49888 .62765 m .49593 .65215 L .49424 .6576 L p F P
0 g
s
0 0 .525 r
.51646 .78776 m .51834 .78752 L .53404 .81244 L p F P
0 g
s
0 0 .525 r
.53404 .81244 m .53697 .8208 L .51646 .78776 L p F P
0 g
s
.665 .974 .878 r
.45894 .21149 m .46719 .2148 L .5226 .17989 L p F P
0 g
s
.85 .998 .781 r
.46719 .2148 m .45894 .21149 L .41516 .27123 L p F P
0 g
s
.913 .721 .223 r
.90359 .74217 m .90088 .78146 L .89263 .72826 L p F P
0 g
s
.913 .721 .223 r
.89263 .72826 m .89409 .68953 L .90359 .74217 L p F P
0 g
s
.037 .589 .827 r
.67879 .91356 m .65155 .9062 L .68821 .91125 L p F P
0 g
s
.037 .589 .827 r
.68821 .91125 m .72544 .91853 L .67879 .91356 L p F P
0 g
s
0 .297 .775 r
.71105 .22414 m .7306 .23374 L .67685 .18433 L p F P
0 g
s
0 .297 .775 r
.67685 .18433 m .66151 .17903 L .71105 .22414 L p F P
0 g
s
.078 0 0 r
.62758 .52615 m .60812 .52751 L .66433 .51895 L p F P
0 g
s
.415 0 0 r
.75487 .53499 m .7875 .55185 L .71919 .53198 L p F P
0 g
s
0 0 .212 r
.49782 .64967 m .50038 .62545 L .5018 .62589 L p F P
0 g
s
0 0 .193 r
.50038 .62545 m .49782 .64967 L .49593 .65215 L p F P
0 g
s
.931 .898 .772 r
.19131 .5467 m .16022 .57662 L .17241 .62172 L p F P
0 g
s
.978 .901 .669 r
.15157 .65821 m .17241 .62172 L .16022 .57662 L p F P
0 g
s
0 0 0 r
.60812 .52751 m .62758 .52615 L .57494 .54134 L p F P
0 g
s
0 0 0 r
.51654 .59501 m .51497 .60642 L .51151 .60121 L p F P
0 g
s
.459 .867 .958 r
.58493 .16967 m .59435 .16012 L .52219 .17173 L p F P
0 g
s
.459 .867 .958 r
.52219 .17173 m .5226 .17989 L .58493 .16967 L p F P
0 g
s
.314 .663 .973 r
.49409 .58245 m .48078 .5739 L .47835 .56124 L p F P
0 g
s
0 .108 .65 r
.53697 .8208 m .53404 .81244 L .55285 .83453 L p F P
0 g
s
0 .108 .65 r
.55285 .83453 m .56298 .85052 L .53697 .8208 L p F P
0 g
s
0 0 .201 r
.50382 .62881 m .50683 .61054 L .50881 .61516 L p F P
0 g
s
0 0 .03 r
.50683 .61054 m .50382 .62881 L .5018 .62589 L p F P
0 g
s
0 .406 .806 r
.61122 .88802 m .59251 .87405 L .62251 .88891 L p F P
0 g
s
0 .406 .806 r
.62251 .88891 m .65155 .9062 L .61122 .88802 L p F P
0 g
s
.557 .926 .932 r
.6117 .58839 m .58764 .59486 L .59985 .58852 L p F P
0 g
s
.384 .842 .901 r
.57682 .59542 m .59985 .58852 L .58764 .59486 L p F P
0 g
s
.373 .838 .879 r
.75847 .91485 m .72544 .91853 L .76081 .90688 L p F P
0 g
s
.373 .838 .879 r
.76081 .90688 m .80137 .90023 L .75847 .91485 L p F P
0 g
s
.795 .306 0 r
.86312 .61663 m .88383 .65158 L .83542 .60409 L p F P
0 g
s
.795 .306 0 r
.83542 .60409 m .81506 .57513 L .86312 .61663 L p F P
0 g
s
.464 .066 .201 r
.37622 .83733 m .39953 .84037 L .43633 .81557 L p F P
0 g
s
.287 0 .021 r
.4529 .81512 m .43633 .81557 L .39953 .84037 L p F P
0 g
s
.342 0 .211 r
.43633 .81557 m .4529 .81512 L .47883 .78971 L p F P
0 g
s
.101 0 0 r
.58668 .54019 m .57494 .54134 L .62758 .52615 L p F P
0 g
s
.665 .974 .878 r
.5226 .17989 m .52219 .17173 L .45894 .21149 L p F P
0 g
s
0 0 .468 r
.4966 .70416 m .49183 .67856 L .49278 .66632 L p F P
0 g
s
0 0 .486 r
.49795 .71647 m .49195 .6945 L .49183 .67856 L p F P
0 g
s
0 0 .503 r
.50074 .73096 m .49388 .71405 L .49195 .6945 L p F P
0 g
s
.801 .409 .31 r
.20119 .79739 m .22275 .82563 L .279 .8261 L p F P
0 g
s
.708 .23 .11 r
.30144 .84427 m .279 .8261 L .22275 .82563 L p F P
0 g
s
0 0 .447 r
.49636 .69428 m .49278 .66632 L .49424 .6576 L p F P
0 g
s
0 0 .468 r
.49278 .66632 m .49636 .69428 L .4966 .70416 L p F P
0 g
s
.151 0 .038 r
.48933 .7889 m .47883 .78971 L .4529 .81512 L p F P
0 g
s
.209 0 .194 r
.47883 .78971 m .48933 .7889 L .50584 .76764 L p F P
0 g
s
.849 .867 .419 r
.41516 .27123 m .40605 .28379 L .38749 .3565 L p F P
0 g
s
0 0 .032 r
.38437 .37876 m .38749 .3565 L .40605 .28379 L p F P
0 g
s
0 0 .525 r
.5053 .74714 m .49846 .73676 L .49388 .71405 L p F P
0 g
s
.77 .949 .935 r
.29458 .47944 m .2547 .48825 L .22946 .52424 L p F P
0 g
s
.794 .995 .868 r
.19131 .5467 m .22946 .52424 L .2547 .48825 L p F P
0 g
s
0 0 .285 r
.50014 .64996 m .5018 .62589 L .50382 .62881 L p F P
0 g
s
0 0 .212 r
.5018 .62589 m .50014 .64996 L .49782 .64967 L p F P
0 g
s
0 .151 .694 r
.51248 .6 m .51472 .60697 L .50957 .60359 L p F P
0 g
s
0 .151 .694 r
.50957 .60359 m .50672 .59809 L .51248 .6 L p F P
0 g
s
0 0 .426 r
.49695 .68694 m .49424 .6576 L .49593 .65215 L p F P
0 g
s
0 0 .447 r
.49424 .6576 m .49695 .68694 L .49636 .69428 L p F P
0 g
s
0 0 .558 r
.49846 .73676 m .5053 .74714 L .51186 .76431 L p F P
0 g
s
0 0 .558 r
.51186 .76431 m .50646 .7617 L .49846 .73676 L p F P
0 g
s
.787 .803 .314 r
.75225 .45389 m .73816 .48421 L .75667 .42559 L p F P
0 g
s
.787 .803 .314 r
.75667 .42559 m .7685 .38795 L .75225 .45389 L p F P
0 g
s
.585 .145 .172 r
.30144 .84427 m .3304 .85469 L .37622 .83733 L p F P
0 g
s
.411 0 0 r
.39953 .84037 m .37622 .83733 L .3304 .85469 L p F P
0 g
s
.028 .545 .866 r
.53399 .61736 m .53115 .61862 L .52485 .61646 L p F P
0 g
s
0 .074 .614 r
.51072 .59148 m .51248 .6 L .50672 .59809 L p F P
0 g
s
0 .074 .614 r
.50672 .59809 m .50474 .59165 L .51072 .59148 L p F P
0 g
s
0 0 0 r
.40605 .28379 m .41516 .27123 L .45894 .21149 L p F P
0 g
s
.147 .662 .892 r
.54269 .61874 m .53707 .61949 L .53115 .61862 L p F P
0 g
s
0 0 .414 r
.49822 .68215 m .49593 .65215 L .49782 .64967 L p F P
0 g
s
0 0 .426 r
.49593 .65215 m .49822 .68215 L .49695 .68694 L p F P
0 g
s
0 .3 .79 r
.56298 .85052 m .55285 .83453 L .57336 .85188 L p F P
0 g
s
0 .3 .79 r
.57336 .85188 m .59251 .87405 L .56298 .85052 L p F P
0 g
s
.948 .666 .468 r
.14167 .69757 m .14395 .73743 L .19013 .76412 L p F P
0 g
s
.923 .544 .269 r
.20119 .79739 m .19013 .76412 L .14395 .73743 L p F P
0 g
s
.357 .699 .983 r
.50219 .58515 m .49126 .57605 L .50127 .56869 L p F P
0 g
s
.147 .662 .892 r
.53115 .61862 m .53399 .61736 L .54269 .61874 L p F P
0 g
s
.359 .623 .952 r
.48078 .5739 m .46553 .56079 L .464 .54021 L p F P
0 g
s
.581 .881 .993 r
.59985 .58852 m .57682 .59542 L .57623 .59073 L p F P
0 g
s
0 .14 .682 r
.51834 .78752 m .52049 .78157 L .53095 .79785 L p F P
0 g
s
0 .14 .682 r
.53095 .79785 m .53404 .81244 L .51834 .78752 L p F P
0 g
s
.095 0 .355 r
.50744 .63433 m .50881 .61516 L .51401 .62233 L p F P
0 g
s
0 0 .201 r
.50881 .61516 m .50744 .63433 L .50382 .62881 L p F P
0 g
s
0 0 .424 r
.50013 .67987 m .49782 .64967 L .50014 .64996 L p F P
0 g
s
0 0 .414 r
.49782 .64967 m .50013 .67987 L .49822 .68215 L p F P
0 g
s
.027 0 .382 r
.50333 .65294 m .50382 .62881 L .50744 .63433 L p F P
0 g
s
0 0 .285 r
.50382 .62881 m .50333 .65294 L .50014 .64996 L p F P
0 g
s
.101 0 0 r
.62758 .52615 m .64676 .5293 L .58668 .54019 L p F P
0 g
s
.812 .508 0 r
.76757 .32341 m .77222 .35312 L .75074 .28443 L p F P
0 g
s
.812 .508 0 r
.75074 .28443 m .74422 .25416 L .76757 .32341 L p F P
0 g
s
.634 .095 0 r
.7875 .55185 m .81506 .57513 L .74261 .54755 L p F P
0 g
s
.634 .095 0 r
.74261 .54755 m .71919 .53198 L .7875 .55185 L p F P
0 g
s
.873 .938 .565 r
.73816 .48421 m .718 .51311 L .73769 .46348 L p F P
0 g
s
.873 .938 .565 r
.73769 .46348 m .75667 .42559 L .73816 .48421 L p F P
0 g
s
.774 .993 .878 r
.83468 .88301 m .80137 .90023 L .8229 .86838 L p F P
0 g
s
.774 .993 .878 r
.8229 .86838 m .85955 .84698 L .83468 .88301 L p F P
0 g
s
.328 0 0 r
.59819 .54273 m .58668 .54019 L .64676 .5293 L p F P
0 g
s
.992 .881 .571 r
.90088 .78146 m .88603 .81725 L .87899 .76523 L p F P
0 g
s
.992 .881 .571 r
.87899 .76523 m .89263 .72826 L .90088 .78146 L p F P
0 g
s
.324 .48 .861 r
.51472 .60697 m .51248 .6 L .52449 .60183 L p F P
0 g
s
.396 .667 .968 r
.53701 .61238 m .53399 .61736 L .52473 .61488 L p F P
0 g
s
.287 0 .021 r
.39953 .84037 m .42567 .83576 L .4529 .81512 L p F P
0 g
s
.028 0 0 r
.47119 .80813 m .4529 .81512 L .42567 .83576 L p F P
0 g
s
.151 0 .038 r
.4529 .81512 m .47119 .80813 L .48933 .7889 L p F P
0 g
s
0 .255 .761 r
.53404 .81244 m .53095 .79785 L .54274 .81202 L p F P
0 g
s
0 .255 .761 r
.54274 .81202 m .55285 .83453 L .53404 .81244 L p F P
0 g
s
.244 .635 .96 r
.65155 .9062 m .62251 .88891 L .64929 .89342 L p F P
0 g
s
.244 .635 .96 r
.64929 .89342 m .68821 .91125 L .65155 .9062 L p F P
0 g
s
.124 .124 .585 r
.50747 .7298 m .4966 .70416 L .49636 .69428 L p F P
0 g
s
.106 .124 .595 r
.4966 .70416 m .50747 .7298 L .50892 .73673 L p F P
0 g
s
.106 .124 .595 r
.50892 .73673 m .49795 .71647 L .4966 .70416 L p F P
0 g
s
.079 .124 .608 r
.49795 .71647 m .50892 .73673 L .51119 .74458 L p F P
0 g
s
.079 .124 .608 r
.51119 .74458 m .50074 .73096 L .49795 .71647 L p F P
0 g
s
.032 0 .459 r
.50275 .68002 m .50014 .64996 L .50333 .65294 L p F P
0 g
s
0 0 .424 r
.50014 .64996 m .50275 .68002 L .50013 .67987 L p F P
0 g
s
.126 .118 .577 r
.50679 .72402 m .49636 .69428 L .49695 .68694 L p F P
0 g
s
.124 .124 .585 r
.49636 .69428 m .50679 .72402 L .50747 .7298 L p F P
0 g
s
0 0 .032 r
.40605 .28379 m .40075 .30508 L .38437 .37876 L p F P
0 g
s
0 0 .388 r
.38609 .40542 m .38437 .37876 L .40075 .30508 L p F P
0 g
s
0 0 0 r
.501 .78239 m .48933 .7889 L .47119 .80813 L p F P
0 g
s
0 0 .005 r
.48933 .7889 m .501 .78239 L .51157 .76831 L p F P
0 g
s
.053 .13 .626 r
.50074 .73096 m .51119 .74458 L .51428 .75302 L p F P
0 g
s
.053 .13 .626 r
.51428 .75302 m .5053 .74714 L .50074 .73096 L p F P
0 g
s
.978 .901 .669 r
.16022 .57662 m .13872 .61285 L .15157 .65821 L p F P
0 g
s
.989 .846 .474 r
.14167 .69757 m .15157 .65821 L .13872 .61285 L p F P
0 g
s
.135 .472 .894 r
.59251 .87405 m .57336 .85188 L .59361 .86286 L p F P
0 g
s
.135 .472 .894 r
.59361 .86286 m .62251 .88891 L .59251 .87405 L p F P
0 g
s
.116 .107 .57 r
.50682 .71958 m .49695 .68694 L .49822 .68215 L p F P
0 g
s
.126 .118 .577 r
.49695 .68694 m .50682 .71958 L .50679 .72402 L p F P
0 g
s
.708 .23 .11 r
.22275 .82563 m .25369 .84677 L .30144 .84427 L p F P
0 g
s
.517 0 0 r
.3304 .85469 m .30144 .84427 L .25369 .84677 L p F P
0 g
s
.241 0 0 r
.66151 .17903 m .67685 .18433 L .60223 .16337 L p F P
0 g
s
.241 0 0 r
.60223 .16337 m .59435 .16012 L .66151 .17903 L p F P
0 g
s
.874 .988 .721 r
.71315 .4992 m .73769 .46348 L .718 .51311 L p F P
0 g
s
.92 .532 .241 r
.88383 .65158 m .89409 .68953 L .84676 .63743 L p F P
0 g
s
.92 .532 .241 r
.84676 .63743 m .83542 .60409 L .88383 .65158 L p F P
0 g
s
.043 .152 .654 r
.5053 .74714 m .51428 .75302 L .51817 .76168 L p F P
0 g
s
.043 .152 .654 r
.51817 .76168 m .51186 .76431 L .5053 .74714 L p F P
0 g
s
.375 .572 .915 r
.46553 .56079 m .44908 .54287 L .449 .51305 L p F P
0 g
s
.391 .422 .772 r
.52439 .59173 m .52449 .60183 L .51248 .6 L p F P
0 g
s
.391 .422 .772 r
.51248 .6 m .51072 .59148 L .52439 .59173 L p F P
0 g
s
.475 .818 .998 r
.72544 .91853 m .68821 .91125 L .71568 .90234 L p F P
0 g
s
.475 .818 .998 r
.71568 .90234 m .76081 .90688 L .72544 .91853 L p F P
0 g
s
.411 0 0 r
.3304 .85469 m .36411 .8565 L .39953 .84037 L p F P
0 g
s
.143 0 0 r
.42567 .83576 m .39953 .84037 L .36411 .8565 L p F P
0 g
s
.104 .098 .565 r
.50751 .71659 m .49822 .68215 L .50013 .67987 L p F P
0 g
s
.116 .107 .57 r
.49822 .68215 m .50751 .71659 L .50682 .71958 L p F P
0 g
s
.095 0 .355 r
.51401 .62233 m .51391 .64277 L .50744 .63433 L p F P
0 g
s
.178 .06 .47 r
.50801 .65866 m .50744 .63433 L .51391 .64277 L p F P
0 g
s
.027 0 .382 r
.50744 .63433 m .50801 .65866 L .50333 .65294 L p F P
0 g
s
.794 .995 .868 r
.2547 .48825 m .21861 .50561 L .19131 .5467 L p F P
0 g
s
.753 .969 .691 r
.16022 .57662 m .19131 .5467 L .21861 .50561 L p F P
0 g
s
0 0 0 r
.45894 .21149 m .45235 .2194 L .40605 .28379 L p F P
0 g
s
0 0 0 r
.45235 .2194 m .45894 .21149 L .52219 .17173 L p F P
0 g
s
.128 .367 .826 r
.55285 .83453 m .54274 .81202 L .55501 .82301 L p F P
0 g
s
.128 .367 .826 r
.55501 .82301 m .57336 .85188 L .55285 .83453 L p F P
0 g
s
.714 .204 0 r
.7306 .23374 m .74422 .25416 L .68792 .20227 L p F P
0 g
s
.714 .204 0 r
.68792 .20227 m .67685 .18433 L .7306 .23374 L p F P
0 g
s
.126 .061 .506 r
.50629 .68259 m .50333 .65294 L .50801 .65866 L p F P
0 g
s
.032 0 .459 r
.50333 .65294 m .50629 .68259 L .50275 .68002 L p F P
0 g
s
.107 .101 .567 r
.50885 .7151 m .50013 .67987 L .50275 .68002 L p F P
0 g
s
.104 .098 .565 r
.50013 .67987 m .50885 .7151 L .50751 .71659 L p F P
0 g
s
.923 .544 .269 r
.14395 .73743 m .15886 .77516 L .20119 .79739 L p F P
0 g
s
.802 .311 0 r
.22275 .82563 m .20119 .79739 L .15886 .77516 L p F P
0 g
s
.109 .253 .732 r
.52049 .78157 m .52277 .77011 L .5279 .77786 L p F P
0 g
s
.109 .253 .732 r
.5279 .77786 m .53095 .79785 L .52049 .78157 L p F P
0 g
s
.207 .005 .371 r
.52451 .6144 m .52449 .63283 L .51401 .62233 L p F P
0 g
s
.268 .107 .469 r
.51391 .64277 m .51401 .62233 L .52449 .63283 L p F P
0 g
s
0 0 .12 r
.40075 .30508 m .40605 .28379 L .45235 .2194 L p F P
0 g
s
0 0 .388 r
.40075 .30508 m .39969 .33386 L .38609 .40542 L p F P
0 g
s
.1 .11 .582 r
.39248 .43476 m .38609 .40542 L .39969 .33386 L p F P
0 g
s
.028 0 0 r
.42567 .83576 m .45298 .82372 L .47119 .80813 L p F P
0 g
s
0 0 0 r
.49008 .79494 m .47119 .80813 L .45298 .82372 L p F P
0 g
s
0 0 0 r
.47119 .80813 m .49008 .79494 L .501 .78239 L p F P
0 g
s
.134 .123 .578 r
.51081 .71516 m .50275 .68002 L .50629 .68259 L p F P
0 g
s
.107 .101 .567 r
.50275 .68002 m .51081 .71516 L .50885 .7151 L p F P
0 g
s
0 0 0 r
.51316 .77044 m .501 .78239 L .49008 .79494 L p F P
0 g
s
.176 .316 .768 r
.53095 .79785 m .5279 .77786 L .53329 .78446 L p F P
0 g
s
.176 .316 .768 r
.53329 .78446 m .54274 .81202 L .53095 .79785 L p F P
0 g
s
.986 .751 .358 r
.77222 .35312 m .7685 .38795 L .74947 .32266 L p F P
0 g
s
.986 .751 .358 r
.74947 .32266 m .75074 .28443 L .77222 .35312 L p F P
0 g
s
.757 .304 .174 r
.81506 .57513 m .83542 .60409 L .76098 .56904 L p F P
0 g
s
.757 .304 .174 r
.76098 .56904 m .74261 .54755 L .81506 .57513 L p F P
0 g
s
.097 0 0 r
.59435 .16012 m .60223 .16337 L .52185 .17602 L p F P
0 g
s
.097 0 0 r
.52185 .17602 m .52219 .17173 L .59435 .16012 L p F P
0 g
s
.246 .255 .672 r
.52507 .75373 m .50747 .7298 L .50679 .72402 L closepath p F P
0 g
s
.236 .251 .673 r
.52507 .75373 m .50892 .73673 L .50747 .7298 L closepath p F P
0 g
s
.22 .248 .678 r
.52507 .75373 m .51119 .74458 L .50892 .73673 L closepath p F P
0 g
s
.328 .58 .934 r
.62251 .88891 m .59361 .86286 L .61131 .86637 L p F P
0 g
s
.328 .58 .934 r
.61131 .86637 m .64929 .89342 L .62251 .88891 L p F P
0 g
s
.247 .255 .672 r
.52507 .75373 m .50679 .72402 L .50682 .71958 L closepath p F P
0 g
s
.732 .914 .956 r
.80137 .90023 m .76081 .90688 L .77847 .87979 L p F P
0 g
s
.732 .914 .956 r
.77847 .87979 m .8229 .86838 L .80137 .90023 L p F P
0 g
s
.253 .454 .863 r
.57336 .85188 m .55501 .82301 L .56673 .82996 L p F P
0 g
s
.253 .454 .863 r
.56673 .82996 m .59361 .86286 L .57336 .85188 L p F P
0 g
s
0 0 0 r
.52219 .17173 m .52185 .17602 L .45235 .2194 L p F P
0 g
s
.207 .25 .686 r
.52507 .75373 m .51428 .75302 L .51119 .74458 L closepath p F P
0 g
s
.143 0 0 r
.36411 .8565 m .40035 .84952 L .42567 .83576 L p F P
0 g
s
0 0 0 r
.45298 .82372 m .44257 .82831 L p .44325 .82849 L F P
0 g
s
0 0 0 r
.45298 .82372 m .4797 .80508 L .49008 .79494 L p F P
0 g
s
0 0 0 r
.40035 .84952 m .43672 .83429 L .45298 .82372 L p F P
0 g
s
.45 .842 .631 r
.45298 .82372 m .43672 .83429 L p .47332 .80942 L F P
0 g
s
.45 .842 .631 r
.4797 .80508 m .4722 .81031 L p .47332 .80942 L F P
0 g
s
.45 .842 .631 r
.4722 .81031 m .45298 .82372 L p .47332 .80942 L F P
0 g
s
0 0 0 r
.49008 .79494 m .50841 .7764 L .51316 .77044 L p F P
0 g
s
.529 .84 .528 r
.50841 .7764 m .49008 .79494 L .4797 .80508 L p F P
0 g
s
.529 .84 .528 r
.4797 .80508 m .50419 .78118 L .50841 .7764 L p F P
0 g
s
.45 .842 .631 r
.47089 .81201 m .4797 .80508 L p .44469 .82887 L F P
0 g
s
.636 .925 .654 r
.4797 .80508 m .47089 .81201 L p .494 .79062 L F P
0 g
s
.636 .925 .654 r
.50419 .78118 m .497 .7882 L p .494 .79062 L F P
0 g
s
.636 .925 .654 r
.497 .7882 m .4797 .80508 L p .494 .79062 L F P
0 g
s
.636 .925 .654 r
.50083 .78446 m .50419 .78118 L p .47609 .8072 L F P
0 g
s
.71 .971 .736 r
.49863 .78606 m .50083 .78446 L p .48632 .79681 L F P
0 g
s
.71 .971 .736 r
.46467 .81522 m .48303 .79945 L p .48632 .79681 L F P
0 g
s
.71 .971 .736 r
.48303 .79945 m .49863 .78606 L p .48632 .79681 L F P
0 g
s
.636 .925 .654 r
.47089 .81201 m .47635 .80699 L p .47609 .8072 L F P
0 g
s
.636 .925 .654 r
.47635 .80699 m .50083 .78446 L p .47609 .8072 L F P
0 g
s
.45 .842 .631 r
.43672 .83429 m .44493 .82893 L p .44469 .82887 L F P
0 g
s
.45 .842 .631 r
.44493 .82893 m .47089 .81201 L p .44469 .82887 L F P
0 g
s
0 0 0 r
.42567 .83576 m .40035 .84952 L p .44325 .82849 L F P
0 g
s
0 0 0 r
.44257 .82831 m .42567 .83576 L p .44325 .82849 L F P
0 g
s
.178 .06 .47 r
.51391 .64277 m .51488 .66727 L .50801 .65866 L p F P
0 g
s
.225 .148 .555 r
.51098 .68755 m .50801 .65866 L .51488 .66727 L p F P
0 g
s
.126 .061 .506 r
.50801 .65866 m .51098 .68755 L .50629 .68259 L p F P
0 g
s
.517 0 0 r
.25369 .84677 m .29209 .85919 L .3304 .85469 L p F P
0 g
s
.209 0 0 r
.36411 .8565 m .35346 .85593 L p .35143 .85697 L F P
0 g
s
.209 0 0 r
.29209 .85919 m .33537 .86195 L .36411 .8565 L p F P
0 g
s
.137 .679 .698 r
.36411 .8565 m .33537 .86195 L p .38897 .8517 L F P
0 g
s
.137 .679 .698 r
.40035 .84952 m .38858 .85179 L p .38897 .8517 L F P
0 g
s
.137 .679 .698 r
.38858 .85179 m .36411 .8565 L p .38897 .8517 L F P
0 g
s
.137 .679 .698 r
.38055 .85493 m .40035 .84952 L p .34553 .86001 L F P
0 g
s
.594 .938 .94 r
.36971 .8514 m .41845 .83704 L .42061 .83768 L p F P
0 g
s
.414 .86 .795 r
.40035 .84952 m .38858 .85274 L p .42792 .83752 L F P
0 g
s
.414 .86 .795 r
.42792 .83752 m .38858 .85274 L .39595 .84927 L F
.38858 .85274 m .38055 .85493 L p .39595 .84927 L F P
0 g
s
.414 .86 .795 r
.43672 .83429 m .42648 .83858 L p .42792 .83752 L F P
0 g
s
.414 .86 .795 r
.42648 .83858 m .40035 .84952 L p .42792 .83752 L F P
0 g
s
.414 .86 .795 r
.42458 .83886 m .43672 .83429 L p .38998 .85147 L F P
0 g
s
.594 .938 .94 r
.42061 .83768 m .42458 .83886 L p .41197 .84174 L F P
0 g
s
.594 .938 .94 r
.41197 .84174 m .36971 .8514 L .42061 .83768 L F
.598 .945 .795 r
.46467 .81522 m .47089 .81201 L p .43187 .83463 L F P
0 g
s
.598 .945 .795 r
.42458 .83886 m .43238 .83426 L p .43187 .83463 L F P
0 g
s
.598 .945 .795 r
.43238 .83426 m .46467 .81522 L p .43187 .83463 L F P
0 g
s
.414 .86 .795 r
.38055 .85493 m .39016 .85143 L p .38998 .85147 L F P
0 g
s
.414 .86 .795 r
.39016 .85143 m .42458 .83886 L p .38998 .85147 L F P
0 g
s
.137 .679 .698 r
.33537 .86195 m .34451 .86053 L p .34553 .86001 L F P
0 g
s
.137 .679 .698 r
.34451 .86053 m .38055 .85493 L p .34553 .86001 L F P
0 g
s
.209 0 0 r
.3304 .85469 m .29209 .85919 L p .35143 .85697 L F P
0 g
s
.209 0 0 r
.35346 .85593 m .3304 .85469 L p .35143 .85697 L F P
0 g
s
.236 .25 .672 r
.52507 .75373 m .50682 .71958 L .50751 .71659 L closepath p F P
0 g
s
.206 .26 .699 r
.52507 .75373 m .51817 .76168 L .51428 .75302 L closepath p F P
0 g
s
.33 .103 .41 r
.54299 .60822 m .54305 .6266 L .52451 .6144 L p F P
0 g
s
.372 .182 .489 r
.52449 .63283 m .52451 .6144 L .54305 .6266 L p F P
0 g
s
.944 .895 .749 r
.88603 .81725 m .85955 .84698 L .85365 .79782 L p F P
0 g
s
.944 .895 .749 r
.85365 .79782 m .87899 .76523 L .88603 .81725 L p F P
0 g
s
.184 .162 .598 r
.51342 .71674 m .50629 .68259 L .51098 .68755 L p F P
0 g
s
.134 .123 .578 r
.50629 .68259 m .51342 .71674 L .51081 .71516 L p F P
0 g
s
.1 .11 .582 r
.39969 .33386 m .40297 .36824 L .39248 .43476 L p F P
0 g
s
.228 .266 .693 r
.40296 .46489 m .39248 .43476 L .40297 .36824 L p F P
0 g
s
.218 .24 .671 r
.52507 .75373 m .50751 .71659 L .50885 .7151 L closepath p F P
0 g
s
.268 .107 .469 r
.52449 .63283 m .52452 .65467 L .51391 .64277 L p F P
0 g
s
.301 .179 .542 r
.51488 .66727 m .51391 .64277 L .52452 .65467 L p F P
0 g
s
0 0 0 r
.21861 .50561 m .2547 .48825 L .30969 .46603 L p F P
0 g
s
.246 .372 .794 r
.54274 .81202 m .53329 .78446 L .53861 .78951 L p F P
0 g
s
.246 .372 .794 r
.53861 .78951 m .55501 .82301 L .54274 .81202 L p F P
0 g
s
.989 .846 .474 r
.13872 .61285 m .12888 .65354 L .14167 .69757 L p F P
0 g
s
.881 .651 .127 r
.14395 .73743 m .14167 .69757 L .12888 .65354 L p F P
0 g
s
.481 .722 .977 r
.68821 .91125 m .64929 .89342 L .66911 .88695 L p F P
0 g
s
.481 .722 .977 r
.66911 .88695 m .71568 .90234 L .68821 .91125 L p F P
0 g
s
.942 .653 .463 r
.89409 .68953 m .89263 .72826 L .84777 .67328 L p F P
0 g
s
.942 .653 .463 r
.84777 .67328 m .84676 .63743 L .89409 .68953 L p F P
0 g
s
.202 .231 .669 r
.52507 .75373 m .50885 .7151 L .51081 .71516 L closepath p F P
0 g
s
.246 .307 .729 r
.52507 .75373 m .5279 .77786 L .52277 .77011 L closepath p F P
0 g
s
.228 .266 .693 r
.40297 .36824 m .41032 .40585 L .40296 .46489 L p F P
0 g
s
.198 .229 .668 r
.52507 .75373 m .51081 .71516 L .51342 .71674 L closepath p F P
0 g
s
.643 .868 .499 r
.52507 .75373 m .51316 .77044 L .50841 .7764 L closepath p F P
0 g
s
.802 .311 0 r
.15886 .77516 m .18584 .80805 L .22275 .82563 L p F P
0 g
s
.522 0 0 r
.22275 .82563 m .18584 .80805 L p .24705 .84298 L F P
0 g
s
.522 0 0 r
.24967 .84402 m .22275 .82563 L p .24705 .84298 L F P
0 g
s
.522 0 0 r
.18584 .80805 m .22326 .83364 L .25369 .84677 L p F P
0 g
s
0 .432 .756 r
.2686 .85 m .29209 .85919 L p .2273 .83514 L F P
0 g
s
0 .432 .756 r
.22326 .83364 m .22614 .83468 L p .2273 .83514 L F P
0 g
s
0 .432 .756 r
.22614 .83468 m .2686 .85 L p .2273 .83514 L F P
0 g
s
.522 0 0 r
.25369 .84677 m .24967 .84402 L p .24705 .84298 L F P
0 g
s
.277 .332 .74 r
.52507 .75373 m .53329 .78446 L .5279 .77786 L closepath p F P
0 g
s
.225 .148 .555 r
.51488 .66727 m .51707 .69491 L .51098 .68755 L p F P
0 g
s
.244 .212 .622 r
.51665 .71982 m .51098 .68755 L .51707 .69491 L p F P
0 g
s
.184 .162 .598 r
.51098 .68755 m .51665 .71982 L .51342 .71674 L p F P
0 g
s
.305 .413 .808 r
.55501 .82301 m .53861 .78951 L .54349 .79267 L p F P
0 g
s
.305 .413 .808 r
.54349 .79267 m .56673 .82996 L .55501 .82301 L p F P
0 g
s
.372 .182 .489 r
.54305 .6266 m .54217 .64775 L .52449 .63283 L p F P
0 g
s
.392 .237 .549 r
.52452 .65467 m .52449 .63283 L .54217 .64775 L p F P
0 g
s
.753 .969 .691 r
.21861 .50561 m .18893 .5315 L .16022 .57662 L p F P
0 g
s
0 0 0 r
.13872 .61285 m .16022 .57662 L .18893 .5315 L p F P
0 g
s
.212 .238 .671 r
.52507 .75373 m .51342 .71674 L .51665 .71982 L closepath p F P
0 g
s
.301 .179 .542 r
.52452 .65467 m .52459 .67902 L .51488 .66727 L p F P
0 g
s
.312 .229 .599 r
.51707 .69491 m .51488 .66727 L .52459 .67902 L p F P
0 g
s
.352 .509 .875 r
.59361 .86286 m .56673 .82996 L .57674 .83225 L p F P
0 g
s
.352 .509 .875 r
.57674 .83225 m .61131 .86637 L .59361 .86286 L p F P
0 g
s
.994 .835 .578 r
.7685 .38795 m .75667 .42559 L .74044 .36623 L p F P
0 g
s
.994 .835 .578 r
.74044 .36623 m .74947 .32266 L .7685 .38795 L p F P
0 g
s
.304 .351 .745 r
.52507 .75373 m .53861 .78951 L .53329 .78446 L closepath p F P
0 g
s
.7 .912 .565 r
.52507 .75373 m .50841 .7764 L .50419 .78118 L closepath p F P
0 g
s
.636 .211 .219 r
.74261 .54755 m .76098 .56904 L .67934 .55129 L p F P
0 g
s
0 0 .12 r
.45235 .2194 m .44795 .23856 L .40075 .30508 L p F P
0 g
s
.208 .043 .425 r
.39969 .33386 m .40075 .30508 L .44795 .23856 L p F P
0 g
s
.244 .212 .622 r
.51707 .69491 m .52049 .7243 L .51665 .71982 L p F P
0 g
s
.238 .256 .677 r
.52507 .75373 m .51665 .71982 L .52049 .7243 L closepath p F P
0 g
s
.909 .52 .261 r
.74422 .25416 m .75074 .28443 L .6937 .23218 L p F P
0 g
s
.909 .52 .261 r
.6937 .23218 m .68792 .20227 L .74422 .25416 L p F P
0 g
s
.664 .813 .955 r
.76081 .90688 m .71568 .90234 L .72934 .88033 L p F P
0 g
s
.664 .813 .955 r
.72934 .88033 m .77847 .87979 L .76081 .90688 L p F P
0 g
s
.321 .361 .748 r
.52507 .75373 m .54349 .79267 L .53861 .78951 L closepath p F P
0 g
s
.675 .169 .031 r
.67685 .18433 m .68792 .20227 L .60795 .17999 L p F P
0 g
s
.675 .169 .031 r
.60795 .17999 m .60223 .16337 L .67685 .18433 L p F P
0 g
s
.456 .626 .925 r
.64929 .89342 m .61131 .86637 L .62427 .86203 L p F P
0 g
s
.456 .626 .925 r
.62427 .86203 m .66911 .88695 L .64929 .89342 L p F P
0 g
s
.3 .305 .698 r
.52507 .75373 m .52487 .73008 L .52966 .73698 L closepath p F P
0 g
s
.27 .28 .686 r
.52507 .75373 m .52049 .7243 L .52487 .73008 L closepath p F P
0 g
s
.803 .942 .587 r
.52507 .75373 m .52484 .74887 L .52981 .74218 L closepath p F P
0 g
s
.798 .951 .614 r
.52507 .75373 m .51944 .75587 L .52484 .74887 L closepath p F P
0 g
s
.779 .952 .623 r
.52507 .75373 m .51395 .76288 L .51944 .75587 L closepath p F P
0 g
s
.757 .947 .621 r
.52507 .75373 m .50874 .76954 L .51395 .76288 L closepath p F P
0 g
s
.742 .942 .616 r
.52507 .75373 m .5042 .77551 L .50874 .76954 L closepath p F P
0 g
s
.741 .941 .615 r
.52507 .75373 m .5007 .78041 L .5042 .77551 L closepath p F P
0 g
s
.752 .946 .621 r
.52507 .75373 m .49852 .78395 L .5007 .78041 L closepath p F P
0 g
s
.766 .952 .631 r
.52507 .75373 m .49783 .78589 L .49852 .78395 L closepath p F P
0 g
s
.774 .956 .637 r
.52507 .75373 m .49863 .78606 L .49783 .78589 L closepath p F P
0 g
s
.769 .953 .633 r
.52507 .75373 m .50083 .78446 L .49863 .78606 L closepath p F P
0 g
s
.745 .94 .61 r
.52507 .75373 m .50419 .78118 L .50083 .78446 L closepath p F P
0 g
s
.324 .358 .743 r
.52507 .75373 m .54412 .76174 L .54793 .77012 L closepath p F P
0 g
s
.331 .354 .734 r
.52507 .75373 m .53958 .75314 L .54412 .76174 L closepath p F P
0 g
s
.331 .344 .723 r
.52507 .75373 m .53465 .74477 L .53958 .75314 L closepath p F P
0 g
s
.326 .364 .748 r
.52507 .75373 m .54756 .79375 L .54349 .79267 L closepath p F P
0 g
s
.323 .363 .748 r
.52507 .75373 m .55049 .79266 L .54756 .79375 L closepath p F P
0 g
s
.316 .359 .748 r
.52507 .75373 m .55204 .78948 L .55049 .79266 L closepath p F P
0 g
s
.31 .357 .749 r
.52507 .75373 m .55209 .78442 L .55204 .78948 L closepath p F P
0 g
s
.309 .357 .749 r
.52507 .75373 m .55067 .77783 L .55209 .78442 L closepath p F P
0 g
s
.314 .358 .748 r
.52507 .75373 m .54793 .77012 L .55067 .77783 L closepath p F P
0 g
s
.312 .229 .599 r
.52459 .67902 m .52471 .70465 L .51707 .69491 L p F P
0 g
s
.303 .263 .647 r
.52049 .7243 m .51707 .69491 L .52471 .70465 L p F P
0 g
s
.81 .44 .356 r
.83542 .60409 m .84676 .63743 L .7727 .59572 L p F P
0 g
s
.81 .44 .356 r
.7727 .59572 m .76098 .56904 L .83542 .60409 L p F P
0 g
s
.253 0 .159 r
.44795 .23856 m .45235 .2194 L .52185 .17602 L p F P
0 g
s
.348 .438 .812 r
.56673 .82996 m .54349 .79267 L .54756 .79375 L p F P
0 g
s
.348 .438 .812 r
.54756 .79375 m .57674 .83225 L .56673 .82996 L p F P
0 g
s
.982 .705 .415 r
.54699 .58113 m .54807 .5964 L .52361 .59936 L p F P
0 g
s
.982 .705 .415 r
.52361 .59936 m .52362 .57754 L .54699 .58113 L p F P
0 g
s
.392 .237 .549 r
.54217 .64775 m .54031 .67067 L .52452 .65467 L p F P
0 g
s
.395 .276 .597 r
.52459 .67902 m .52452 .65467 L .54031 .67067 L p F P
0 g
s
.303 .263 .647 r
.52471 .70465 m .52487 .73008 L .52049 .7243 L p F P
0 g
s
.866 .857 .83 r
.85955 .84698 m .8229 .86838 L .8181 .82361 L p F P
0 g
s
.866 .857 .83 r
.8181 .82361 m .85365 .79782 L .85955 .84698 L p F P
0 g
s
.96 .865 .7 r
.75667 .42559 m .73769 .46348 L .72439 .41199 L p F P
0 g
s
.96 .865 .7 r
.72439 .41199 m .74044 .36623 L .75667 .42559 L p F P
0 g
s
.876 .888 .839 r
.71315 .4992 m .68503 .53067 L .67724 .49758 L p F P
0 g
s
.829 .895 .888 r
.65005 .53228 m .67724 .49758 L .68503 .53067 L p F P
0 g
s
.353 .31 .671 r
.53389 .71669 m .52966 .73698 L .52487 .73008 L p F P
0 g
s
.353 .31 .671 r
.52487 .73008 m .52471 .70465 L .53389 .71669 L p F P
0 g
s
.881 .651 .127 r
.12888 .65354 m .13207 .69621 L .14395 .73743 L p F P
0 g
s
0 0 .332 r
.15886 .77516 m .14395 .73743 L .13207 .69621 L p F P
0 g
s
.515 .222 .407 r
.62359 .57689 m .62654 .59691 L .57358 .58545 L p F P
0 g
s
.547 .293 .482 r
.5753 .60236 m .57358 .58545 L .62654 .59691 L p F P
0 g
s
0 .432 .756 r
.29209 .85919 m .25369 .84677 L .22326 .83364 L p F P
0 g
s
.916 .706 .604 r
.89263 .72826 m .87899 .76523 L .83787 .70939 L p F P
0 g
s
.916 .706 .604 r
.83787 .70939 m .84777 .67328 L .89263 .72826 L p F P
0 g
s
.71 .971 .736 r
.50083 .78446 m .47089 .81201 L .46467 .81522 L p F P
0 g
s
.395 .276 .597 r
.54031 .67067 m .5375 .69412 L .52459 .67902 L p F P
0 g
s
.383 .3 .638 r
.52471 .70465 m .52459 .67902 L .5375 .69412 L p F P
0 g
s
.377 .452 .811 r
.57674 .83225 m .54756 .79375 L .55049 .79266 L p F P
0 g
s
.42 .538 .87 r
.61131 .86637 m .57674 .83225 L .58399 .82971 L p F P
0 g
s
.42 .538 .87 r
.58399 .82971 m .62427 .86203 L .61131 .86637 L p F P
0 g
s
0 0 0 r
.30969 .46603 m .27932 .47733 L .21861 .50561 L p F P
0 g
s
.409 0 0 r
.27932 .47733 m .30969 .46603 L .38007 .46347 L p F P
0 g
s
.383 .3 .638 r
.5375 .69412 m .53389 .71669 L .52471 .70465 L p F P
0 g
s
.598 .945 .795 r
.47089 .81201 m .43672 .83429 L .42458 .83886 L p F P
0 g
s
.377 .452 .811 r
.55049 .79266 m .58399 .82971 L .57674 .83225 L p F P
0 g
s
.919 .879 .779 r
.73769 .46348 m .71315 .4992 L .70271 .45674 L p F P
0 g
s
.876 .888 .839 r
.67724 .49758 m .70271 .45674 L .71315 .4992 L p F P
0 g
s
.07 0 0 r
.18893 .5315 m .21861 .50561 L .27932 .47733 L p F P
0 g
s
.919 .879 .779 r
.70271 .45674 m .72439 .41199 L .73769 .46348 L p F P
0 g
s
.396 .458 .808 r
.58399 .82971 m .55049 .79266 L .55204 .78948 L p F P
0 g
s
.693 .333 .36 r
.69024 .57023 m .67934 .55129 L .76098 .56904 L p F P
0 g
s
.596 .719 .93 r
.71568 .90234 m .66911 .88695 L .67895 .87012 L p F P
0 g
s
.596 .719 .93 r
.67895 .87012 m .72934 .88033 L .71568 .90234 L p F P
0 g
s
.758 .991 .782 r
.46188 .81447 m .49783 .78589 L .49863 .78606 L p F P
0 g
s
.758 .991 .782 r
.49863 .78606 m .46467 .81522 L .46188 .81447 L p F P
0 g
s
.697 .823 .942 r
.58116 .56936 m .60011 .54488 L .6231 .55951 L p F P
0 g
s
.661 .761 .925 r
.60011 .54488 m .58116 .56936 L .55357 .56364 L p F P
0 g
s
.409 0 0 r
.38007 .46347 m .35798 .46891 L .27932 .47733 L p F P
0 g
s
.923 .969 .676 r
.5345 .72597 m .52981 .74218 L .52484 .74887 L p F P
0 g
s
.415 .387 .719 r
.55544 .74667 m .53958 .75314 L .53465 .74477 L p F P
0 g
s
.415 .387 .719 r
.53465 .74477 m .54432 .73083 L .55544 .74667 L p F P
0 g
s
.983 .742 .491 r
.54807 .5964 m .54823 .6152 L .52365 .62412 L p F P
0 g
s
.983 .742 .491 r
.52365 .62412 m .52361 .59936 L .54807 .5964 L p F P
0 g
s
.208 .043 .425 r
.44795 .23856 m .44616 .26805 L .39969 .33386 L p F P
0 g
s
.349 .233 .578 r
.40297 .36824 m .39969 .33386 L .44616 .26805 L p F P
0 g
s
.749 .807 .898 r
.65005 .53228 m .6231 .55951 L .60011 .54488 L p F P
0 g
s
.396 .458 .808 r
.55204 .78948 m .58769 .82253 L .58399 .82971 L p F P
0 g
s
.409 .459 .801 r
.58769 .82253 m .55204 .78948 L .55209 .78442 L p F P
0 g
s
.496 .059 .138 r
.60223 .16337 m .60795 .17999 L .5216 .19319 L p F P
0 g
s
.496 .059 .138 r
.5216 .19319 m .52185 .17602 L .60223 .16337 L p F P
0 g
s
.253 0 .159 r
.52185 .17602 m .5216 .19319 L .44795 .23856 L p F P
0 g
s
.693 .333 .36 r
.76098 .56904 m .7727 .59572 L .69024 .57023 L p F P
0 g
s
.428 .414 .742 r
.56636 .76359 m .54412 .76174 L .53958 .75314 L p F P
0 g
s
.428 .414 .742 r
.53958 .75314 m .55544 .74667 L .56636 .76359 L p F P
0 g
s
.409 .459 .801 r
.55209 .78442 m .58745 .81133 L .58769 .82253 L p F P
0 g
s
.419 .456 .792 r
.58745 .81133 m .55209 .78442 L .55067 .77783 L p F P
0 g
s
.789 .998 .807 r
.46303 .80988 m .49852 .78395 L .49783 .78589 L p F P
0 g
s
.789 .998 .807 r
.49783 .78589 m .46188 .81447 L .46303 .80988 L p F P
0 g
s
0 0 0 r
.18893 .5315 m .16817 .56511 L .13872 .61285 L p F P
0 g
s
0 0 .115 r
.12888 .65354 m .13872 .61285 L .16817 .56511 L p F P
0 g
s
.923 .969 .676 r
.52484 .74887 m .52459 .7381 L .5345 .72597 L p F P
0 g
s
.921 .977 .734 r
.52459 .7381 m .52484 .74887 L .51944 .75587 L p F P
0 g
s
.431 .435 .762 r
.57604 .78072 m .54793 .77012 L .54412 .76174 L p F P
0 g
s
.431 .435 .762 r
.54412 .76174 m .56636 .76359 L .57604 .78072 L p F P
0 g
s
.419 .456 .792 r
.55067 .77783 m .58338 .79702 L .58745 .81133 L p F P
0 g
s
.427 .448 .779 r
.58338 .79702 m .55067 .77783 L .54793 .77012 L p F P
0 g
s
.788 .803 .865 r
.8229 .86838 m .77847 .87979 L .77474 .84067 L p F P
0 g
s
.788 .803 .865 r
.77474 .84067 m .8181 .82361 L .8229 .86838 L p F P
0 g
s
.547 .293 .482 r
.62654 .59691 m .62583 .62013 L .5753 .60236 L p F P
0 g
s
.562 .343 .54 r
.57503 .62248 m .5753 .60236 L .62583 .62013 L p F P
0 g
s
.204 .699 .918 r
.33537 .86195 m .29209 .85919 L .2686 .85 L p F P
0 g
s
.466 .547 .856 r
.62427 .86203 m .58399 .82971 L .58769 .82253 L p F P
0 g
s
.427 .448 .779 r
.54793 .77012 m .57604 .78072 L .58338 .79702 L p F P
0 g
s
.531 .632 .896 r
.66911 .88695 m .62427 .86203 L .63074 .85022 L p F P
0 g
s
.531 .632 .896 r
.63074 .85022 m .67895 .87012 L .66911 .88695 L p F P
0 g
s
.661 .761 .925 r
.55357 .56364 m .56321 .53691 L .60011 .54488 L p F P
0 g
s
.823 .525 .485 r
.84676 .63743 m .84777 .67328 L .77655 .62629 L p F P
0 g
s
.823 .525 .485 r
.77655 .62629 m .7727 .59572 L .84676 .63743 L p F P
0 g
s
.814 1 .82 r
.46814 .80187 m .5007 .78041 L .49852 .78395 L p F P
0 g
s
.814 1 .82 r
.49852 .78395 m .46303 .80988 L .46814 .80187 L p F P
0 g
s
.918 .64 .498 r
.75074 .28443 m .74947 .32266 L .69359 .27227 L p F P
0 g
s
.918 .64 .498 r
.69359 .27227 m .6937 .23218 L .75074 .28443 L p F P
0 g
s
.466 .547 .856 r
.58769 .82253 m .63074 .85022 L .62427 .86203 L p F P
0 g
s
.921 .977 .734 r
.51944 .75587 m .51295 .75128 L .52459 .7381 L p F P
0 g
s
.905 .983 .774 r
.51295 .75128 m .51944 .75587 L .51395 .76288 L p F P
0 g
s
.697 .982 .88 r
.41845 .83704 m .46188 .81447 L .46467 .81522 L p F P
0 g
s
.697 .982 .88 r
.46467 .81522 m .42458 .83886 L .41845 .83704 L p F P
0 g
s
.61 .295 .411 r
.69024 .57023 m .69608 .59376 L .62359 .57689 L p F P
0 g
s
.635 .363 .49 r
.62654 .59691 m .62359 .57689 L .69608 .59376 L p F P
0 g
s
.982 .777 .551 r
.54823 .6152 m .54737 .63676 L .52376 .6504 L p F P
0 g
s
.982 .777 .551 r
.52376 .6504 m .52365 .62412 L .54823 .6152 L p F P
0 g
s
.837 .999 .823 r
.47673 .79115 m .5042 .77551 L .5007 .78041 L p F P
0 g
s
.837 .999 .823 r
.5007 .78041 m .46814 .80187 L .47673 .79115 L p F P
0 g
s
.965 .937 .691 r
.53884 .70602 m .5345 .72597 L .52459 .7381 L p F P
0 g
s
.905 .983 .774 r
.51395 .76288 m .50035 .765 L .51295 .75128 L p F P
0 g
s
.884 .989 .802 r
.50035 .765 m .51395 .76288 L .50874 .76954 L p F P
0 g
s
.474 .41 .705 r
.57172 .73442 m .55544 .74667 L .54432 .73083 L p F P
0 g
s
.474 .41 .705 r
.54432 .73083 m .55349 .71266 L .57172 .73442 L p F P
0 g
s
.873 .723 .693 r
.87899 .76523 m .85365 .79782 L .81734 .74325 L p F P
0 g
s
.873 .723 .693 r
.81734 .74325 m .83787 .70939 L .87899 .76523 L p F P
0 g
s
0 0 .332 r
.13207 .69621 m .14868 .73796 L .15886 .77516 L p F P
0 g
s
0 .147 .691 r
.18584 .80805 m .15886 .77516 L .14868 .73796 L p F P
0 g
s
.349 .233 .578 r
.44616 .26805 m .44714 .30597 L .40297 .36824 L p F P
0 g
s
.423 .349 .668 r
.41032 .40585 m .40297 .36824 L .44714 .30597 L p F P
0 g
s
.699 .268 .223 r
.43431 .4805 m .4225 .4882 L .33895 .48267 L p F P
0 g
s
.699 .268 .223 r
.33895 .48267 m .35798 .46891 L .43431 .4805 L p F P
0 g
s
.86 .995 .818 r
.48786 .77856 m .50874 .76954 L .5042 .77551 L p F P
0 g
s
.86 .995 .818 r
.5042 .77551 m .47673 .79115 L .48786 .77856 L p F P
0 g
s
.884 .989 .802 r
.50874 .76954 m .48786 .77856 L .50035 .765 L p F P
0 g
s
.494 .544 .837 r
.63074 .85022 m .58769 .82253 L .58745 .81133 L p F P
0 g
s
.204 .699 .918 r
.2686 .85 m .3186 .85598 L .33537 .86195 L p F P
0 g
s
.438 .853 .961 r
.38055 .85493 m .33537 .86195 L .3186 .85598 L p F P
0 g
s
.444 .188 .43 r
.44616 .26805 m .44795 .23856 L .5216 .19319 L p F P
0 g
s
.594 .938 .94 r
.42458 .83886 m .38055 .85493 L .36971 .8514 L p F P
0 g
s
.562 .343 .54 r
.62583 .62013 m .62128 .64531 L .57503 .62248 L p F P
0 g
s
.565 .378 .587 r
.57261 .64486 m .57503 .62248 L .62128 .64531 L p F P
0 g
s
.72 .416 .463 r
.69608 .59376 m .69024 .57023 L .7727 .59572 L p F P
0 g
s
.774 .414 .374 r
.68792 .20227 m .6937 .23218 L .61097 .20948 L p F P
0 g
s
.774 .414 .374 r
.61097 .20948 m .60795 .17999 L .68792 .20227 L p F P
0 g
s
.438 .853 .961 r
.3186 .85598 m .36971 .8514 L .38055 .85493 L p F P
0 g
s
.713 .745 .877 r
.77847 .87979 m .72934 .88033 L .72665 .84782 L p F P
0 g
s
.713 .745 .877 r
.72665 .84782 m .77474 .84067 L .77847 .87979 L p F P
0 g
s
.465 .428 .732 r
.45084 .34963 m .45692 .39583 L .42108 .4441 L p F P
0 g
s
.465 .428 .732 r
.42108 .4441 m .41032 .40585 L .45084 .34963 L p F P
0 g
s
.498 .452 .736 r
.59066 .7587 m .56636 .76359 L .55544 .74667 L p F P
0 g
s
.498 .452 .736 r
.55544 .74667 m .57172 .73442 L .59066 .7587 L p F P
0 g
s
.786 .788 .854 r
.67724 .49758 m .65005 .53228 L .62046 .51155 L p F P
0 g
s
.749 .807 .898 r
.60011 .54488 m .62046 .51155 L .65005 .53228 L p F P
0 g
s
.423 .349 .668 r
.44714 .30597 m .45084 .34963 L .41032 .40585 L p F P
0 g
s
.981 .812 .601 r
.54737 .63676 m .54546 .65999 L .52391 .67656 L p F P
0 g
s
.981 .812 .601 r
.52391 .67656 m .52376 .6504 L .54737 .63676 L p F P
0 g
s
.917 .63 .484 r
.52369 .55973 m .52362 .57754 L .47655 .57818 L p F P
0 g
s
.917 .63 .484 r
.47655 .57818 m .47688 .55257 L .52369 .55973 L p F P
0 g
s
.977 .893 .674 r
.54257 .68355 m .53884 .70602 L .52435 .72183 L p F P
0 g
s
.965 .937 .691 r
.52459 .7381 m .52435 .72183 L .53884 .70602 L p F P
0 g
s
.494 .544 .837 r
.58745 .81133 m .62989 .83211 L .63074 .85022 L p F P
0 g
s
.509 .532 .815 r
.62989 .83211 m .58745 .81133 L .58338 .79702 L p F P
0 g
s
.514 .418 .683 r
.58742 .71697 m .57172 .73442 L .55349 .71266 L p F P
0 g
s
.514 .418 .683 r
.55349 .71266 m .56156 .69137 L .58742 .71697 L p F P
0 g
s
.758 .981 .911 r
.4196 .82906 m .46303 .80988 L .46188 .81447 L p F P
0 g
s
.758 .981 .911 r
.46188 .81447 m .41845 .83704 L .4196 .82906 L p F P
0 g
s
.57 .617 .861 r
.67895 .87012 m .63074 .85022 L .62989 .83211 L p F P
0 g
s
.946 .928 .754 r
.52435 .72183 m .52459 .7381 L .51295 .75128 L p F P
0 g
s
.72 .416 .463 r
.7727 .59572 m .77655 .62629 L .69608 .59376 L p F P
0 g
s
.565 .378 .587 r
.62128 .64531 m .61302 .67093 L .57261 .64486 L p F P
0 g
s
.559 .402 .625 r
.56806 .66829 m .57261 .64486 L .61302 .67093 L p F P
0 g
s
.98 .85 .642 r
.54546 .65999 m .54257 .68355 L .52412 .70089 L p F P
0 g
s
.98 .85 .642 r
.52412 .70089 m .52391 .67656 L .54546 .65999 L p F P
0 g
s
.512 .486 .764 r
.60818 .78429 m .57604 .78072 L .56636 .76359 L p F P
0 g
s
.512 .486 .764 r
.56636 .76359 m .59066 .7587 L .60818 .78429 L p F P
0 g
s
.508 .074 .151 r
.25388 .49751 m .27932 .47733 L .35798 .46891 L p F P
0 g
s
.07 0 0 r
.27932 .47733 m .25388 .49751 L .18893 .5315 L p F P
0 g
s
.977 .893 .674 r
.52435 .72183 m .52412 .70089 L .54257 .68355 L p F P
0 g
s
.509 .532 .815 r
.58338 .79702 m .62194 .80944 L .62989 .83211 L p F P
0 g
s
.515 .513 .791 r
.62194 .80944 m .58338 .79702 L .57604 .78072 L p F P
0 g
s
.701 .737 .879 r
.62046 .51155 m .60011 .54488 L .56321 .53691 L p F P
0 g
s
.259 0 .186 r
.16817 .56511 m .18893 .5315 L .25388 .49751 L p F P
0 g
s
.642 .683 .874 r
.72934 .88033 m .67895 .87012 L .67725 .84475 L p F P
0 g
s
.642 .683 .874 r
.67725 .84475 m .72665 .84782 L .72934 .88033 L p F P
0 g
s
.635 .363 .49 r
.69608 .59376 m .69614 .62075 L .62654 .59691 L p F P
0 g
s
.645 .411 .551 r
.62583 .62013 m .62654 .59691 L .69614 .62075 L p F P
0 g
s
.515 .513 .791 r
.57604 .78072 m .60818 .78429 L .62194 .80944 L p F P
0 g
s
.542 .415 .657 r
.60149 .69535 m .58742 .71697 L .56156 .69137 L p F P
0 g
s
.542 .415 .657 r
.56156 .69137 m .56806 .66829 L .60149 .69535 L p F P
0 g
s
.642 .687 .877 r
.57359 .50102 m .56321 .53691 L .5235 .53823 L p F P
0 g
s
.642 .687 .877 r
.5235 .53823 m .52306 .50408 L .57359 .50102 L p F P
0 g
s
.559 .402 .625 r
.61302 .67093 m .60149 .69535 L .56806 .66829 L p F P
0 g
s
.57 .617 .861 r
.62989 .83211 m .67725 .84475 L .67895 .87012 L p F P
0 g
s
.815 .575 .576 r
.84777 .67328 m .83787 .70939 L .77181 .65899 L p F P
0 g
s
.815 .575 .576 r
.77181 .65899 m .77655 .62629 L .84777 .67328 L p F P
0 g
s
.896 .694 .622 r
.74947 .32266 m .74044 .36623 L .6875 .31973 L p F P
0 g
s
.896 .694 .622 r
.6875 .31973 m .69359 .27227 L .74947 .32266 L p F P
0 g
s
.831 .494 .417 r
.48228 .51719 m .47888 .53196 L .40671 .52569 L p F P
0 g
s
.831 .494 .417 r
.40671 .52569 m .41302 .50332 L .48228 .51719 L p F P
0 g
s
.822 .719 .751 r
.85365 .79782 m .8181 .82361 L .7874 .77242 L p F P
0 g
s
.822 .719 .751 r
.7874 .77242 m .81734 .74325 L .85365 .79782 L p F P
0 g
s
0 0 .115 r
.16817 .56511 m .15841 .60482 L .12888 .65354 L p F P
0 g
s
.043 0 .446 r
.13207 .69621 m .12888 .65354 L .15841 .60482 L p F P
0 g
s
.508 .074 .151 r
.35798 .46891 m .33895 .48267 L .25388 .49751 L p F P
0 g
s
0 .147 .691 r
.14868 .73796 m .17794 .7757 L .18584 .80805 L p F P
0 g
s
.143 .442 .877 r
.22326 .83364 m .18584 .80805 L .17794 .7757 L p F P
0 g
s
.8 .966 .912 r
.42823 .81582 m .46814 .80187 L .46303 .80988 L p F P
0 g
s
.8 .966 .912 r
.46303 .80988 m .4196 .82906 L .42823 .81582 L p F P
0 g
s
.55 .472 .72 r
.6156 .74699 m .59066 .7587 L .57172 .73442 L p F P
0 g
s
.55 .472 .72 r
.57172 .73442 m .58742 .71697 L .6156 .74699 L p F P
0 g
s
.946 .928 .754 r
.51295 .75128 m .50591 .73972 L .52435 .72183 L p F P
0 g
s
.918 .922 .8 r
.50591 .73972 m .51295 .75128 L .50035 .765 L p F P
0 g
s
.817 .769 .809 r
.70271 .45674 m .67724 .49758 L .64092 .4701 L p F P
0 g
s
.786 .788 .854 r
.62046 .51155 m .64092 .4701 L .67724 .49758 L p F P
0 g
s
.62 .305 .416 r
.52147 .22264 m .5216 .19319 L .60795 .17999 L p F P
0 g
s
.444 .188 .43 r
.5216 .19319 m .52147 .22264 L .44616 .26805 L p F P
0 g
s
.585 .591 .825 r
.67725 .84475 m .62989 .83211 L .62194 .80944 L p F P
0 g
s
.701 .737 .879 r
.56321 .53691 m .57359 .50102 L .62046 .51155 L p F P
0 g
s
.727 .471 .54 r
.69614 .62075 m .69608 .59376 L .77655 .62629 L p F P
0 g
s
.915 .664 .544 r
.52362 .57754 m .52361 .59936 L .47798 .60742 L p F P
0 g
s
.915 .664 .544 r
.47798 .60742 m .47655 .57818 L .52362 .57754 L p F P
0 g
s
.696 .93 .966 r
.37021 .83938 m .4196 .82906 L .41845 .83704 L p F P
0 g
s
.696 .93 .966 r
.41845 .83704 m .36971 .8514 L .37021 .83938 L p F P
0 g
s
.62 .305 .416 r
.60795 .17999 m .61097 .20948 L .52147 .22264 L p F P
0 g
s
.645 .411 .551 r
.69614 .62075 m .69008 .64964 L .62583 .62013 L p F P
0 g
s
.644 .445 .599 r
.62128 .64531 m .62583 .62013 L .69008 .64964 L p F P
0 g
s
.525 .335 .566 r
.44714 .30597 m .44616 .26805 L .52147 .22264 L p F P
0 g
s
.942 .869 .738 r
.52412 .70089 m .52435 .72183 L .50591 .73972 L p F P
0 g
s
.832 .948 .896 r
.44339 .79868 m .47673 .79115 L .46814 .80187 L p F P
0 g
s
.832 .948 .896 r
.46814 .80187 m .42823 .81582 L .44339 .79868 L p F P
0 g
s
.918 .922 .8 r
.50035 .765 m .48481 .75918 L .50591 .73972 L p F P
0 g
s
.89 .923 .838 r
.48481 .75918 m .50035 .765 L .48786 .77856 L p F P
0 g
s
.719 .353 .356 r
.4225 .4882 m .41302 .50332 L .32457 .50484 L p F P
0 g
s
.719 .353 .356 r
.32457 .50484 m .33895 .48267 L .4225 .4882 L p F P
0 g
s
.869 .726 .701 r
.74044 .36623 m .72439 .41199 L .67594 .37101 L p F P
0 g
s
.869 .726 .701 r
.67594 .37101 m .6875 .31973 L .74044 .36623 L p F P
0 g
s
.573 .518 .755 r
.6426 .78002 m .60818 .78429 L .59066 .7587 L p F P
0 g
s
.573 .518 .755 r
.59066 .7587 m .6156 .74699 L .6426 .78002 L p F P
0 g
s
.769 .701 .788 r
.8181 .82361 m .77474 .84067 L .75008 .79477 L p F P
0 g
s
.769 .701 .788 r
.75008 .79477 m .7874 .77242 L .8181 .82361 L p F P
0 g
s
.585 .591 .825 r
.62194 .80944 m .66437 .81363 L .67725 .84475 L p F P
0 g
s
.586 .558 .79 r
.66437 .81363 m .62194 .80944 L .60818 .78429 L p F P
0 g
s
.143 .442 .877 r
.17794 .7757 m .21792 .80657 L .22326 .83364 L p F P
0 g
s
.354 .632 .958 r
.2686 .85 m .22326 .83364 L .21792 .80657 L p F P
0 g
s
.727 .471 .54 r
.77655 .62629 m .77181 .65899 L .69614 .62075 L p F P
0 g
s
.588 .48 .698 r
.63954 .72896 m .6156 .74699 L .58742 .71697 L p F P
0 g
s
.588 .48 .698 r
.58742 .71697 m .60149 .69535 L .63954 .72896 L p F P
0 g
s
.861 .932 .87 r
.4631 .77927 m .48786 .77856 L .47673 .79115 L p F P
0 g
s
.861 .932 .87 r
.47673 .79115 m .44339 .79868 L .4631 .77927 L p F P
0 g
s
.843 .749 .759 r
.72439 .41199 m .70271 .45674 L .65994 .42231 L p F P
0 g
s
.817 .769 .809 r
.64092 .4701 m .65994 .42231 L .70271 .45674 L p F P
0 g
s
.596 .577 .803 r
.5222 .4135 m .52261 .46189 L .47394 .48312 L p F P
0 g
s
.596 .577 .803 r
.47394 .48312 m .46485 .44131 L .5222 .4135 L p F P
0 g
s
.89 .923 .838 r
.48786 .77856 m .4631 .77927 L .48481 .75918 L p F P
0 g
s
.586 .558 .79 r
.60818 .78429 m .6426 .78002 L .66437 .81363 L p F P
0 g
s
.652 .638 .823 r
.72665 .84782 m .67725 .84475 L .66437 .81363 L p F P
0 g
s
.795 .604 .643 r
.83787 .70939 m .81734 .74325 L .75846 .69167 L p F P
0 g
s
.795 .604 .643 r
.75846 .69167 m .77181 .65899 L .83787 .70939 L p F P
0 g
s
.611 .857 .99 r
.31774 .83932 m .37021 .83938 L .36971 .8514 L p F P
0 g
s
.611 .857 .99 r
.36971 .8514 m .3186 .85598 L .31774 .83932 L p F P
0 g
s
.644 .445 .599 r
.69008 .64964 m .6781 .6786 L .62128 .64531 L p F P
0 g
s
.633 .466 .638 r
.61302 .67093 m .62128 .64531 L .6781 .6786 L p F P
0 g
s
.788 .523 .536 r
.6937 .23218 m .69359 .27227 L .61095 .25009 L p F P
0 g
s
.788 .523 .536 r
.61095 .25009 m .61097 .20948 L .6937 .23218 L p F P
0 g
s
.843 .749 .759 r
.65994 .42231 m .67594 .37101 L .72439 .41199 L p F P
0 g
s
.915 .697 .594 r
.52361 .59936 m .52365 .62412 L .48118 .63845 L p F P
0 g
s
.915 .697 .594 r
.48118 .63845 m .47798 .60742 L .52361 .59936 L p F P
0 g
s
.712 .674 .811 r
.77474 .84067 m .72665 .84782 L .70808 .80876 L p F P
0 g
s
.712 .674 .811 r
.70808 .80876 m .75008 .79477 L .77474 .84067 L p F P
0 g
s
.615 .478 .671 r
.66087 .70565 m .63954 .72896 L .60149 .69535 L p F P
0 g
s
.615 .478 .671 r
.60149 .69535 m .61302 .67093 L .66087 .70565 L p F P
0 g
s
.728 .711 .835 r
.64092 .4701 m .62046 .51155 L .57359 .50102 L p F P
0 g
s
.652 .638 .823 r
.66437 .81363 m .70808 .80876 L .72665 .84782 L p F P
0 g
s
.354 .632 .958 r
.21792 .80657 m .26572 .82825 L .2686 .85 L p F P
0 g
s
.501 .761 .989 r
.3186 .85598 m .2686 .85 L .26572 .82825 L p F P
0 g
s
.633 .466 .638 r
.6781 .6786 m .66087 .70565 L .61302 .67093 L p F P
0 g
s
.722 .508 .599 r
.69008 .64964 m .69614 .62075 L .77181 .65899 L p F P
0 g
s
.932 .817 .709 r
.52391 .67656 m .52412 .70089 L .49875 .72149 L p F P
0 g
s
.942 .869 .738 r
.50591 .73972 m .49875 .72149 L .52412 .70089 L p F P
0 g
s
.501 .761 .989 r
.26572 .82825 m .31774 .83932 L .3186 .85598 L p F P
0 g
s
.832 .538 .492 r
.47888 .53196 m .47688 .55257 L .40427 .55446 L p F P
0 g
s
.832 .538 .492 r
.40427 .55446 m .40671 .52569 L .47888 .53196 L p F P
0 g
s
.043 0 .446 r
.15841 .60482 m .16101 .64825 L .13207 .69621 L p F P
0 g
s
.244 .229 .643 r
.14868 .73796 m .13207 .69621 L .16101 .64825 L p F P
0 g
s
.663 .656 .832 r
.58403 .45679 m .57359 .50102 L .52306 .50408 L p F P
0 g
s
.663 .656 .832 r
.52306 .50408 m .52261 .46189 L .58403 .45679 L p F P
0 g
s
.754 .898 .942 r
.38269 .82036 m .42823 .81582 L .4196 .82906 L p F P
0 g
s
.754 .898 .942 r
.4196 .82906 m .37021 .83938 L .38269 .82036 L p F P
0 g
s
.259 0 .186 r
.25388 .49751 m .23554 .52621 L .16817 .56511 L p F P
0 g
s
.383 .129 .401 r
.15841 .60482 m .16817 .56511 L .23554 .52621 L p F P
0 g
s
.621 .537 .738 r
.67714 .76775 m .6426 .78002 L .6156 .74699 L p F P
0 g
s
.621 .537 .738 r
.6156 .74699 m .63954 .72896 L .67714 .76775 L p F P
0 g
s
.525 .335 .566 r
.52147 .22264 m .52146 .26257 L .44714 .30597 L p F P
0 g
s
.565 .424 .648 r
.45084 .34963 m .44714 .30597 L .52146 .26257 L p F P
0 g
s
.567 .214 .33 r
.23554 .52621 m .25388 .49751 L .33895 .48267 L p F P
0 g
s
.902 .851 .783 r
.49875 .72149 m .50591 .73972 L .48481 .75918 L p F P
0 g
s
.643 .589 .779 r
.70808 .80876 m .66437 .81363 L .6426 .78002 L p F P
0 g
s
.918 .733 .637 r
.52365 .62412 m .52376 .6504 L .48593 .66918 L p F P
0 g
s
.918 .733 .637 r
.48593 .66918 m .48118 .63845 L .52365 .62412 L p F P
0 g
s
.923 .772 .675 r
.52376 .6504 m .52391 .67656 L .49193 .69748 L p F P
0 g
s
.932 .817 .709 r
.49875 .72149 m .49193 .69748 L .52391 .67656 L p F P
0 g
s
.595 .535 .758 r
.52185 .36173 m .5222 .4135 L .46485 .44131 L p F P
0 g
s
.595 .535 .758 r
.46485 .44131 m .45692 .39583 L .52185 .36173 L p F P
0 g
s
.722 .508 .599 r
.77181 .65899 m .75846 .69167 L .69008 .64964 L p F P
0 g
s
.767 .617 .693 r
.81734 .74325 m .7874 .77242 L .7372 .72207 L p F P
0 g
s
.767 .617 .693 r
.7372 .72207 m .75846 .69167 L .81734 .74325 L p F P
0 g
s
.923 .772 .675 r
.49193 .69748 m .48593 .66918 L .52376 .6504 L p F P
0 g
s
.643 .589 .779 r
.6426 .78002 m .67714 .76775 L .70808 .80876 L p F P
0 g
s
.567 .214 .33 r
.33895 .48267 m .32457 .50484 L .23554 .52621 L p F P
0 g
s
.728 .711 .835 r
.57359 .50102 m .58403 .45679 L .64092 .4701 L p F P
0 g
s
.709 .531 .646 r
.6781 .6786 m .69008 .64964 L .75846 .69167 L p F P
0 g
s
.662 .426 .553 r
.52146 .26257 m .52147 .22264 L .61097 .20948 L p F P
0 g
s
.565 .424 .648 r
.52146 .26257 m .5216 .31013 L .45084 .34963 L p F P
0 g
s
.585 .486 .708 r
.45692 .39583 m .45084 .34963 L .5216 .31013 L p F P
0 g
s
.658 .545 .714 r
.70944 .74802 m .67714 .76775 L .63954 .72896 L p F P
0 g
s
.658 .545 .714 r
.63954 .72896 m .66087 .70565 L .70944 .74802 L p F P
0 g
s
.691 .608 .759 r
.75008 .79477 m .70808 .80876 L .67714 .76775 L p F P
0 g
s
.585 .486 .708 r
.5216 .31013 m .52185 .36173 L .45692 .39583 L p F P
0 g
s
.662 .426 .553 r
.61097 .20948 m .61095 .25009 L .52146 .26257 L p F P
0 g
s
.732 .618 .731 r
.7874 .77242 m .75008 .79477 L .70944 .74802 L p F P
0 g
s
.732 .618 .731 r
.70944 .74802 m .7372 .72207 L .7874 .77242 L p F P
0 g
s
.794 .869 .903 r
.40565 .7966 m .44339 .79868 L .42823 .81582 L p F P
0 g
s
.794 .869 .903 r
.42823 .81582 m .38269 .82036 L .40565 .7966 L p F P
0 g
s
.709 .531 .646 r
.75846 .69167 m .7372 .72207 L .6781 .6786 L p F P
0 g
s
.687 .543 .684 r
.66087 .70565 m .6781 .6786 L .7372 .72207 L p F P
0 g
s
.902 .851 .783 r
.48481 .75918 m .46816 .74508 L .49875 .72149 L p F P
0 g
s
.864 .845 .823 r
.46816 .74508 m .48481 .75918 L .4631 .77927 L p F P
0 g
s
.731 .42 .454 r
.41302 .50332 m .40671 .52569 L .31623 .53476 L p F P
0 g
s
.731 .42 .454 r
.31623 .53476 m .32457 .50484 L .41302 .50332 L p F P
0 g
s
.784 .584 .629 r
.69359 .27227 m .6875 .31973 L .60786 .29895 L p F P
0 g
s
.784 .584 .629 r
.60786 .29895 m .61095 .25009 L .69359 .27227 L p F P
0 g
s
.747 .685 .791 r
.65994 .42231 m .64092 .4701 L .58403 .45679 L p F P
0 g
s
.691 .608 .759 r
.67714 .76775 m .70944 .74802 L .75008 .79477 L p F P
0 g
s
.687 .543 .684 r
.7372 .72207 m .70944 .74802 L .66087 .70565 L p F P
0 g
s
.833 .577 .552 r
.47688 .55257 m .47655 .57818 L .40611 .58804 L p F P
0 g
s
.833 .577 .552 r
.40611 .58804 m .40427 .55446 L .47688 .55257 L p F P
0 g
s
.244 .229 .643 r
.16101 .64825 m .17638 .6924 L .14868 .73796 L p F P
0 g
s
.381 .405 .76 r
.17794 .7757 m .14868 .73796 L .17638 .6924 L p F P
0 g
s
.696 .818 .94 r
.33412 .81423 m .38269 .82036 L .37021 .83938 L p F P
0 g
s
.696 .818 .94 r
.37021 .83938 m .31774 .83932 L .33412 .81423 L p F P
0 g
s
.829 .85 .863 r
.43565 .77071 m .4631 .77927 L .44339 .79868 L p F P
0 g
s
.829 .85 .863 r
.44339 .79868 m .40565 .7966 L .43565 .77071 L p F P
0 g
s
.676 .624 .789 r
.59376 .40622 m .58403 .45679 L .52261 .46189 L p F P
0 g
s
.676 .624 .789 r
.52261 .46189 m .5222 .4135 L .59376 .40622 L p F P
0 g
s
.864 .845 .823 r
.4631 .77927 m .43565 .77071 L .46816 .74508 L p F P
0 g
s
.882 .79 .754 r
.49193 .69748 m .49875 .72149 L .46816 .74508 L p F P
0 g
s
.383 .129 .401 r
.23554 .52621 m .22614 .56224 L .15841 .60482 L p F P
0 g
s
.466 .279 .542 r
.16101 .64825 m .15841 .60482 L .22614 .56224 L p F P
0 g
s
.762 .657 .746 r
.67594 .37101 m .65994 .42231 L .59376 .40622 L p F P
0 g
s
.747 .685 .791 r
.58403 .45679 m .59376 .40622 L .65994 .42231 L p F P
0 g
s
.775 .625 .694 r
.6875 .31973 m .67594 .37101 L .60195 .35234 L p F P
0 g
s
.775 .625 .694 r
.60195 .35234 m .60786 .29895 L .6875 .31973 L p F P
0 g
s
.678 .499 .636 r
.5216 .31013 m .52146 .26257 L .61095 .25009 L p F P
0 g
s
.381 .405 .76 r
.17638 .6924 m .20372 .73396 L .17794 .7757 L p F P
0 g
s
.482 .535 .835 r
.21792 .80657 m .17794 .7757 L .20372 .73396 L p F P
0 g
s
.633 .733 .92 r
.28575 .79712 m .33412 .81423 L .31774 .83932 L p F P
0 g
s
.633 .733 .92 r
.31774 .83932 m .26572 .82825 L .28575 .79712 L p F P
0 g
s
.606 .319 .455 r
.22614 .56224 m .23554 .52621 L .32457 .50484 L p F P
0 g
s
.837 .615 .602 r
.47655 .57818 m .47798 .60742 L .41228 .62426 L p F P
0 g
s
.837 .615 .602 r
.41228 .62426 m .40611 .58804 L .47655 .57818 L p F P
0 g
s
.762 .657 .746 r
.59376 .40622 m .60195 .35234 L .67594 .37101 L p F P
0 g
s
.678 .499 .636 r
.61095 .25009 m .60786 .29895 L .5216 .31013 L p F P
0 g
s
.865 .738 .721 r
.48593 .66918 m .49193 .69748 L .45144 .72307 L p F P
0 g
s
.882 .79 .754 r
.46816 .74508 m .45144 .72307 L .49193 .69748 L p F P
0 g
s
.682 .589 .745 r
.60195 .35234 m .59376 .40622 L .5222 .4135 L p F P
0 g
s
.682 .589 .745 r
.5222 .4135 m .52185 .36173 L .60195 .35234 L p F P
0 g
s
.606 .319 .455 r
.32457 .50484 m .31623 .53476 L .22614 .56224 L p F P
0 g
s
.75 .788 .884 r
.36566 .78408 m .40565 .7966 L .38269 .82036 L p F P
0 g
s
.75 .788 .884 r
.38269 .82036 m .33412 .81423 L .36566 .78408 L p F P
0 g
s
.482 .535 .835 r
.20372 .73396 m .24113 .76976 L .21792 .80657 L p F P
0 g
s
.563 .641 .886 r
.26572 .82825 m .21792 .80657 L .24113 .76976 L p F P
0 g
s
.563 .641 .886 r
.24113 .76976 m .28575 .79712 L .26572 .82825 L p F P
0 g
s
.837 .776 .794 r
.45144 .72307 m .46816 .74508 L .43565 .77071 L p F P
0 g
s
.741 .476 .529 r
.40671 .52569 m .40427 .55446 L .31495 .57091 L p F P
0 g
s
.741 .476 .529 r
.31495 .57091 m .31623 .53476 L .40671 .52569 L p F P
0 g
s
.683 .549 .696 r
.52185 .36173 m .5216 .31013 L .60786 .29895 L p F P
0 g
s
.843 .653 .645 r
.47798 .60742 m .48118 .63845 L .42241 .66055 L p F P
0 g
s
.843 .653 .645 r
.42241 .66055 m .41228 .62426 L .47798 .60742 L p F P
0 g
s
.683 .549 .696 r
.60786 .29895 m .60195 .35234 L .52185 .36173 L p F P
0 g
s
.852 .693 .684 r
.48118 .63845 m .48593 .66918 L .4358 .69428 L p F P
0 g
s
.865 .738 .721 r
.45144 .72307 m .4358 .69428 L .48593 .66918 L p F P
0 g
s
.852 .693 .684 r
.4358 .69428 m .42241 .66055 L .48118 .63845 L p F P
0 g
s
.794 .775 .835 r
.40711 .75262 m .43565 .77071 L .40565 .7966 L p F P
0 g
s
.794 .775 .835 r
.40565 .7966 m .36566 .78408 L .40711 .75262 L p F P
0 g
s
.837 .776 .794 r
.43565 .77071 m .40711 .75262 L .45144 .72307 L p F P
0 g
s
.466 .279 .542 r
.22614 .56224 m .22694 .60355 L .16101 .64825 L p F P
0 g
s
.528 .392 .639 r
.17638 .6924 m .16101 .64825 L .22694 .60355 L p F P
0 g
s
.706 .712 .853 r
.32609 .76125 m .36566 .78408 L .33412 .81423 L p F P
0 g
s
.706 .712 .853 r
.33412 .81423 m .28575 .79712 L .32609 .76125 L p F P
0 g
s
.635 .401 .546 r
.22694 .60355 m .22614 .56224 L .31623 .53476 L p F P
0 g
s
.751 .525 .589 r
.40427 .55446 m .40611 .58804 L .3212 .611 L p F P
0 g
s
.751 .525 .589 r
.3212 .611 m .31495 .57091 L .40427 .55446 L p F P
0 g
s
.812 .717 .759 r
.4358 .69428 m .45144 .72307 L .40711 .75262 L p F P
0 g
s
.635 .401 .546 r
.31623 .53476 m .31495 .57091 L .22694 .60355 L p F P
0 g
s
.528 .392 .639 r
.22694 .60355 m .23837 .64733 L .17638 .6924 L p F P
0 g
s
.578 .484 .712 r
.20372 .73396 m .17638 .6924 L .23837 .64733 L p F P
0 g
s
.664 .638 .814 r
.28988 .72929 m .32609 .76125 L .28575 .79712 L p F P
0 g
s
.664 .638 .814 r
.28575 .79712 m .24113 .76976 L .28988 .72929 L p F P
0 g
s
.761 .707 .801 r
.37942 .72565 m .40711 .75262 L .36566 .78408 L p F P
0 g
s
.761 .707 .801 r
.36566 .78408 m .32609 .76125 L .37942 .72565 L p F P
0 g
s
.812 .717 .759 r
.40711 .75262 m .37942 .72565 L .4358 .69428 L p F P
0 g
s
.763 .571 .639 r
.40611 .58804 m .41228 .62426 L .33474 .65219 L p F P
0 g
s
.763 .571 .639 r
.33474 .65219 m .3212 .611 L .40611 .58804 L p F P
0 g
s
.792 .665 .722 r
.42241 .66055 m .4358 .69428 L .37942 .72565 L p F P
0 g
s
.578 .484 .712 r
.23837 .64733 m .25986 .69034 L .20372 .73396 L p F P
0 g
s
.622 .564 .768 r
.24113 .76976 m .20372 .73396 L .25986 .69034 L p F P
0 g
s
.622 .564 .768 r
.25986 .69034 m .28988 .72929 L .24113 .76976 L p F P
0 g
s
.66 .469 .616 r
.23837 .64733 m .22694 .60355 L .31495 .57091 L p F P
0 g
s
.776 .617 .683 r
.41228 .62426 m .42241 .66055 L .35466 .69138 L p F P
0 g
s
.776 .617 .683 r
.35466 .69138 m .33474 .65219 L .41228 .62426 L p F P
0 g
s
.792 .665 .722 r
.37942 .72565 m .35466 .69138 L .42241 .66055 L p F P
0 g
s
.66 .469 .616 r
.31495 .57091 m .3212 .611 L .23837 .64733 L p F P
0 g
s
.733 .646 .763 r
.35466 .69138 m .37942 .72565 L .32609 .76125 L p F P
0 g
s
.733 .646 .763 r
.32609 .76125 m .28988 .72929 L .35466 .69138 L p F P
0 g
s
.683 .53 .672 r
.25986 .69034 m .23837 .64733 L .3212 .611 L p F P
0 g
s
.683 .53 .672 r
.3212 .611 m .33474 .65219 L .25986 .69034 L p F P
0 g
s
.707 .588 .72 r
.33474 .65219 m .35466 .69138 L .28988 .72929 L p F P
0 g
s
.707 .588 .72 r
.28988 .72929 m .25986 .69034 L .33474 .65219 L p F P
0 g
s
.25 Mabswid
.6717 0 m
.92715 .41569 L
s
.92715 .41569 m
1 .95052 L
s
1 .95052 m
.70547 .58725 L
s
.70547 .58725 m
.6717 0 L
s
.08848 .24519 m
0 .80519 L
s
0 .80519 m
.70547 .58725 L
s
.70547 .58725 m
.6717 0 L
s
.6717 0 m
.08848 .24519 L
s
.08848 .24519 m
.6717 0 L
s
.18375 .20514 m
.18868 .21053 L
s
[(-2)] .1739 .19436 .9142 1 Mshowa
.36207 .13017 m
.36662 .13588 L
s
[(0)] .35296 .11876 .79797 1 Mshowa
.55394 .04951 m
.55805 .05554 L
s
[(2)] .54571 .03744 .68174 1 Mshowa
.125 Mabswid
.22714 .1869 m
.23004 .19018 L
s
.27131 .16833 m
.27416 .17166 L
s
.31628 .14942 m
.31907 .1528 L
s
.40871 .11056 m
.41138 .11404 L
s
.45621 .09059 m
.45882 .09411 L
s
.50462 .07024 m
.50715 .07381 L
s
.14112 .22306 m
.14412 .22625 L
s
.09923 .24067 m
.10228 .24381 L
s
.6042 .02838 m
.60659 .03204 L
s
.65544 .00683 m
.65776 .01055 L
s
.25 Mabswid
0 .80519 m
.4011 1.08773 L
s
.08729 .86668 m
.08823 .85944 L
s
[(-2)] .08542 .88116 .12941 -1 Mshowa
.22222 .96172 m
.22285 .95445 L
s
[(0)] .22095 .97627 .08721 -1 Mshowa
.33984 1.04458 m
.34022 1.03729 L
s
[(2)] .33908 1.05916 .05225 -1 Mshowa
.125 Mabswid
.12285 .89173 m
.12336 .88738 L
s
.15715 .91589 m
.15761 .91153 L
s
.19025 .93921 m
.19067 .93485 L
s
.25311 .98348 m
.25345 .97912 L
s
.28297 1.00452 m
.28328 1.00015 L
s
.31187 1.02488 m
.31213 1.0205 L
s
.0504 .8407 m
.05102 .83636 L
s
.01211 .81372 m
.01277 .80939 L
s
.36692 1.06366 m
.36712 1.05928 L
s
.39317 1.08214 m
.39333 1.07777 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.75, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004800017b000`400?l00000o`00003oo`3oool9
0?ooo`00/@3oool2000005D0oooo002_0?ooo`80000000<0oooo000000000000E03oool008d0oooo
00H0ohle00000000000000000000=@2?oolJ0?ooo`8000000`3oool2000005@0oooo002>0?ooo`03
05lD000003D0Sooo01T0oooo0`0000020?ooo`060000003oool0oooo0000003oool00000D`3oool0
08l0oooo00<0ohle0000000eSol05P3oool2000000P0oooo00<000000?ooo`000000D`3oool00900
oooo00<0oon?08n?o`3oool04`3oool2000000X0oooo00@000000?ooo`3oool00000DP3oool008d0
oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool@0?ooo`<00000303oool01@000000oooo0?ooo`3o
ool000000540oooo002>0?ooo`040<AO50000000000001AOa0l0oooo0P00000?0?ooo`050000003o
ool0oooo0?ooo`000000D@3oool009h0oooo1000000@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0CP3oool009`0oooo0P0000030?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000001@0?ooo`00VP3oool2000001L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1=0?ooo`00U`3oool3000001T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1<0?ooo`00U@3oool2000001`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1<0?ooo`00T`3oool2000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1;0?ooo`00T03oool3000000030?ooo`000000oooo01d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1:0?ooo`00SP3oool2000000D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo002<0?ooo`8000009@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00290?ooo`<000009`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00270?ooo`800000:P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04P0oooo00240?ooo`D00000:P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04L0oooo00220?ooo`800000;`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04L0oooo00200?ooo`800000<@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04H0oooo001m0?ooo`<00000<`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04H0oooo001K0?ooo`040<AO50000000000001AOa1`0oooo0P00000f0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool005/0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`0I0?ooo`800000>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0
oooo001J0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5P3oool300000080oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0oooo001J0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool2000003h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`130?ooo`00F`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0180oooo0P000010
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool005/0oooo00@0olAO01@0
00000000=Hoo403oool300000480oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`12
0?ooo`00K@3oool2000004D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?oo
o`00J`3oool200000080oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0440oooo001X0?ooo`<00000B@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0400oooo001V0?ooo`800000C03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03l0oooo001S0?ooo`<00000CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03l0oooo001Q0?ooo`800000D@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03h0oooo001O0?ooo`80000000<0oooo0000003oool0D03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03h0oooo001L0?ooo`<00000103oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool005X0oooo0P00001H0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0?03oool005P0oooo0P00001J0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0?03oool005D0oooo0`00001L0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0>`3oool005<0oooo0P0000020?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`00D@3oool200000640oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`00CP3oool3000004X0oooo1@00
000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>@3oool002`0oooo00H0ohle
00000000000000000000=@2?oolJ0?ooo`800000A`3oool60000008060001`00000A0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0>@3oool002d0oooo00<0Ga@00000=@2?ool06P3o
ool2000004<0oooo1P0000000`0H0000000000000005000000<0OPlS00<000000:`[1`0000001000
000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>03oool002h0oooo00<0ohle
0000000eSol05P3oool3000000030?ooo`000000oooo03h0oooo2`00000;07h?8`030000002/:`L0
[2/70080[2/71@00000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>03oool0
02H0oooo00<0ohle0000000000000P0000001P0eSol0oooo0?ooo`3oool0oon?08n?oa@0oooo0P00
00120?ooo`H000004P1n3b<00`000000[2/70:`[1`060:`[1`D000001P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo03L0oooo000/0?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo
403oool3000004<0oooo0P0000000`1002P0000007h?8`0B07h?8`D000002P2/:`L4000000<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool01034Ga@000000000
000DGl@?0?ooo`800000A03oool300000080@00X00<0000007h?8`1n3b<02@1n3b<8000000<0WTiZ
00<000000<IYG`0000000P00000;0:`[1`@000006@3oool00`000000oooo0?ooo`0f0?ooo`00?P3o
ool2000004@0oooo0`0000040400:0040000001n3b<0OPlS07h?8`P000002`2NCVX00`000000aVUO
0<IYG`020<IYG`@000002@2/:`L2000001X0oooo00<000000?ooo`3oool0=@3oool003/0oooo0`00
00020?ooo`030000003oool0oooo0400oooo0`0000050400:0@000004`2NCVX00`000000aVUO0<IY
G`060<IYG`<000001`2/:`L2000001X0oooo00<000000?ooo`3oool0=03oool003T0oooo0P000016
0?ooo`<000001@1002P3000001H0WTiZ00<000000<IYG`36JEl02@36JEl3000000@0[2/700<00000
0;Hd000000006@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000004L0oooo0`0000050400
:0040000001a<6h0LC1^000001H0WTiZ00<000000<IYG`36JEl03036JEl6000000030;Hd00000000
oooo01P0oooo00<000000?ooo`3oool0<`3oool003@0oooo0`0000170?ooo`<000001@1002P20000
00<0LC1^00<0000009i>JP2NCVX0502NCVX00`000000aVUO0<IYG`0@0<IYG`8000000P2f=0000`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo03<0oooo000b0?ooo`<00000A`3oool3000000D0
@00X0P000005074`KP030000002NCVX0WTiZ01@0WTiZ00<000000<IYG`36JEl04036JEl300000080
]S@000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`00<03oool2000000<0oooo
00<000000?ooo`3oool0@`3oool3000000D0@00X00<00000074`KP1a<6h01@1a<6h00`000000WTiZ
09i>JP0A09i>JPH000004036JEl010000000aVUO0000000000020;Hd00030000003oool0oooo01H0
oooo00<000000?ooo`3oool0<@3oool002d0oooo0`00001:0?ooo`8000001@1002P2000000P0LC1^
00<0000009i>JP2NCVX02@2NCVX8000000<0ZFf=00<000000<V5R@39QHT01000000<0<IYG`040000
0036JEl000000>R5@P80000000<0]S@00000003oool05P3oool00`000000oooo0?ooo`0a0?ooo`00
:`3oool2000004`0oooo00<000000400:01002P0101002P00`000000LC1^074`KP08074`KP040000
002NCVX0WTiZ09i>JPP000002`2YKHd00`000000bHF90<V5R@040<V5R@@000002036JEl00`000000
aVUO000000030>R5@P030000002f=000000001L0oooo00<000000?ooo`3oool0<03oool002P0oooo
0`00001=0?ooo`800000101002P2000000/0LC1^1000000C0:U]S@0300000039QHT0bHF900P0bHF9
1@0000030<IYG`0300000036JEl0000000@0j8E200<000000;Hd000000005P3oool00`000000oooo
0?ooo`0`0?ooo`009P3oool200000080oooo00<000000?ooo`3oool0B`3oool0100001h000000400
:01002P2000000/0LC1^0`00000F0:U]S@0300000039QHT0bHF900d0bHF9100000020<IYG`030000
003XQD80j8E20080j8E200<000000;Hd000000005P3oool00`000000oooo0?ooo`0_0?ooo`00903o
ool200000540oooo0P0000020400:0030000001a<6h0LC1^00X0LC1^00@0000008IET026EI000000
5P2YKHd00`000000bHF90<V5R@0A0<V5R@<000001@3XQD800`000000]S@00000000F0?ooo`030000
003oool0oooo02h0oooo000Q0?ooo`<00000DP3oool00`000000000N00000002000000/0LC1^0P00
000308IET0030000002YKHd0ZFf=01@0ZFf=00<000000<V5R@39QHT04@39QHT010000000bHF90000
000000050>R5@P030000002f=000000001D0oooo00<000000?ooo`3oool0;P3oool001l0oooo0P00
001D0?ooo`040000000001h0000N000000/0LC1^0P00000508IET0030000002YKHd0ZFf=01@0ZFf=
00<000000<V5R@39QHT04@39QHT01@000000bHF90000003[Xgl0000000D0j8E200<000000;Hd0000
00005@3oool00`000000oooo0?ooo`0]0?ooo`007@3oool2000005H0oooo00@0000000007P000000
00002P1a<6h00`000000QUF@08IET00508IET0030000002YKHd0ZFf=01@0ZFf=00<000000<V5R@39
QHT04@39QHT00`000000bHF9000000020>^SO`030000003XQD80j8E200<0j8E20`00000D0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`8000000P3oool00`000000oooo0?ooo`1B0?ooo`030000
000001h0000N00800000201a<6h2000000P0QUF@00<000000:U]S@2YKHd0502YKHd00`000000bHF9
0<V5R@0A0<V5R@0300000039QHT0000000<0jj=o00<000000>R5@P3XQD80103XQD800`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02`0oooo000K0?ooo`800000EP3oool01P000000000N0000
7P000000=@]/000000L0LC1^00<0000008IET026EI002026EI000`000000ZFf=0:U]S@0A0:U]S@D0
00004P39QHT00`000000bHF9000000040>^SO`030000003XQD80j8E200@0j8E200<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0[0?ooo`006`3oool3000005D0oooo00<0000000007P000000
0P0e2f`00`000000LC1^074`KP03074`KP8000002`26EI000`000000ZFf=0:U]S@090:U]S@P00000
0`2]Oj800`000000b9FQ00000003000000h0bHF900<000000<V5R@0000001@3[Xgl00`000000j8E2
0>R5@P040>R5@P030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool001/0oooo00@0
00000?ooo`3oool00000D`3oool00`000000000N0000000303D;K0040000001a<6h0LC1^074`KP80
00003@26EI0010000000ZFf=0:U]S@2YKHd8000000/0[GnR00<000000<REX@38UJ400`38UJ440000
00X0bHF900<000000<V5R@0000001P3[Xgl2000000@0j8E200<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0
oooo00@0000000007P0001h000000`0e2f`010000000LC1^074`KP00000?08IET0@000004`2]Oj80
0`000000b9FQ0<REX@070<REX@<000001`39QHT00`000000bHF9000000080>^SO`040000003XQD80
j8E20>R5@P8000005@3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04h0oooo00<0000000007P000000100e2f`3000000h0QUF@0`00000F
0:eoXP0300000038UJ40b9FQ00X0b9FQ100000030<V5R@0300000039QHT0000000T0jj=o00D00000
0>R5@P3XQD80j8E20000000E0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000000N0000000503D;K00300000026EI00
QUF@00d0QUF@00@00000091/Y@2@K:D000005P2]Oj800`000000b9FQ0<REX@0>0<REX@@0000000<0
bHF90000003[Xgl02@3[Xgl010000000j8E20>R5@P00000F0?ooo`030000003oool0oooo02P0oooo
000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool010000000000N0000
7P00000403D;K08000003@26EI02000000<0T6bU00<000000:eoXP2]Oj80502]Oj800`000000b9FQ
0<REX@0A0<REX@<000002`3[Xgl010000000j8E200000000000E0?ooo`030000003oool0oooo02P0
oooo000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool010000000000N
00007P00000503D;K08000002`26EI02000000D0T6bU00<000000:eoXP2]Oj80502]Oj800`000000
b9FQ0<REX@0A0<REX@0400000038UJ400000000000/0jj=o0`00000F0?ooo`030000003oool0oooo
02L0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A`3oool00`000000
000N0000000503D;K0030000001I>i<0000000X0QUF@00<00000091/Y@2@K:D01@2@K:D00`000000
[GnR0:eoXP0D0:eoXP0300000038UJ40b9FQ0140b9FQ00D000000<REX@000000iK6O0000000;0>^S
O`8000005`3oool00`000000oooo0?ooo`0V0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04D0oooo00@0000000007P0001h00000100e2f`010000000FC^C05TkT`000008
08IET0800000202@K:D00`000000[GnR0:eoXP0D0:eoXP0300000038UJ40b9FQ0140b9FQ0P000003
0>FaW`030000003[Xgl0jj=o00T0jj=o0P00000F0?ooo`030000003oool0oooo02H0oooo000I0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03oool00`000000000N0000000403D;
K0050000001I>i<0FC^C05TkT`0000001`26EI000`000000T6bU091/Y@08091/Y@030000002]Oj80
[GnR01@0[GnR00<000000<REX@38UJ404@38UJ42000000@0iK6O00<000000>^SO`3[Xgl0203[Xgl2
000001L0oooo00<000000?ooo`3oool09@3oool001T0oooo0P00000<0?ooo`030000003oool0oooo
04<0oooo0P00000503D;K0050000001I>i<0FC^C05TkT`0000001@26EI02000000/0T6bU00<00000
0:eoXP2]Oj80502]Oj800`000000b9FQ0<REX@0A0<REX@8000001@3U/Il00`000000jj=o0>^SO`07
0>^SO`8000005`3oool00`000000oooo0?ooo`0U0?ooo`006@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0440oooo0P00000503D;K0030000001I>i<0FC^C0080FC^C00@0000008IE
T026EI00QUF@0P00000=091/Y@030000002]Oj80[GnR01@0[GnR00<000000<REX@38UJ404P38UJ40
0`000000iK6O0>FaW`040>FaW`030000003[Xgl0jj=o00H0jj=o0`00000G0?ooo`030000003oool0
oooo02@0oooo000I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool20000
00@0=@]/00<0000005TkT`1I>i<00`1I>i<010000000QUF@08IET000000?091/Y@030000002]Oj80
[GnR0140[GnR1@00000C0<REX@030000003U/Il0iK6O00D0iK6O0P0000060>^SO`<00000603oool0
0`000000oooo0?ooo`0S0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03l0oooo00<0000003D;K00e2f`00`0e2f`00`000000FC^C05TkT`0305TkT`<00000402@K:D00`00
0000[GnR0:eoXP090:eoXPP000000`2^S;800`000000aYna00000003000000l0b9FQ00<000000>Fa
W`3U/Il01`3U/Il00`000000jj=o0>^SO`020>^SO`040000003l`5/00000000001P0oooo00<00000
0?ooo`3oool08`3oool001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?oo
o`030000000e2f`0=@]/0080=@]/00<0000005TkT`1I>i<0101I>i<00`000000T6bU091/Y@0@091/
Y@040000002]Oj80[GnR0:eoXPP000002`2^S;800`000000aYna0<JO/@030<JO/@@000002P38UJ42
000000X0iK6O00D000000>^SO`3[Xgl0jj=o000000020?c0F`800000603oool00`000000oooo0?oo
o`0R0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo00D00000
03D;K00e2f`0=@]/0000000605TkT`8000004P2@K:D4000001<0[Xbb00<000000<JO/@36Wk401`36
Wk44000000H0b9FQ0P00000;0>FaW`040000003[Xgl0jj=o00000080o<1K0P00000H0?ooo`030000
003oool0oooo0280oooo000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3o
ool2000000<0=@]/00<0000005TkT`1I>i<0101I>i<200000100T6bU0`00000E0:j</P0300000036
Wk40aYna00`0aYna100000020<REX@800000303U/Il00`000000jj=o000000020?c0F`8000006@3o
ool00`000000oooo0?ooo`0Q0?ooo`00603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03X0oooo0P00000203D;K0030000001I>i<0FC^C00@0FC^C00<0000006aIZ`0000003P2@K:D2
00000080UGbe00<000000:j</P2^S;804`2^S;800`000000aYna0<JO/@0@0<JO/@@000003@3U/Il2
00000080o<1K00<000000<n2000000006@3oool00`000000oooo0?ooo`0P0?ooo`00603oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo0P0000000`0e2f`0000005TkT`0505Tk
T`040000001/FJ/0K5V[000000`0T6bU0P00000409El]@030000002^S;80[Xbb01<0[Xbb00<00000
0<JO/@36Wk404P36Wk42000000h0iK6O00@000000?c0F`3l`5/0o<1K0P00000I0?ooo`030000003o
ool0oooo0200oooo000H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>03oool3
000000L0FC^C00@0000006aIZ`1/FJ/000002P2@K:D2000000H0UGbe00<000000:j</P2^S;804`2^
S;800`000000aYna0<JO/@0B0<JO/@<000003@3U/Il010000000o<1K0?c0F`3l`5/2000001X0oooo
00<000000?ooo`3oool07`3oool001P0oooo0P00000G0?ooo`030000003oool0oooo03H0oooo00@0
00000000H`00000000001P1I>i<00`000000K5V[06aIZ`0206aIZ`030000002@K:D0T6bU00H0T6bU
00<0000009El]@2EO;D01P2EO;D00`000000[Xbb0:j</P0C0:j</P0300000036Wk40aYna0140aYna
00@000000=ji/`000000g[Vc0P00000;0>FaW`8000000P3l`5/2000001/0oooo00<000000?ooo`3o
ool07P3oool001L0oooo0P00000I0?ooo`030000003oool0oooo03D0oooo00<000000000H`000000
1P1I>i<00`000000K5V[06aIZ`0306aIZ`030000002@K:D0T6bU00@0T6bU0P00000909El]@030000
002^S;80[Xbb01<0[Xbb00<000000<JO/@36Wk404@36Wk400`000000g[Vc000000030=ji/`030000
003U/Il0iK6O00L0iK6O00<000000?kET`0000000`3l`5/00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01h0oooo000G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03o
ool00`000000001S0000000505TkT`030000001/FJ/0K5V[00@0K5V[00<00000091/Y@2@K:D00P2@
K:D2000000/0UGbe00<000000:j</P2^S;804`2^S;800`000000aYna0<JO/@0A0<JO/@030000003N
^K<0000000@0g[Vc00<000000>FaW`3U/Il01P3U/Il00`000000o]FC000000030?c0F`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07@3oool000h0oooo00H0okmd00000000000000000000
M02oool30?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<`3oool00`000000001S
0000000505TkT`030000001/FJ/0K5V[00@0K5V[00<00000091/Y@2@K:D00P00000=09El]@030000
002^S;80[Xbb0180[Xbb00<000000<JO/@36Wk404P36Wk400`000000g[Vc000000050=ji/`030000
003U/Il0iK6O00D0iK6O00<000000?kET`0000000`3l`5/2000001/0oooo00<000000?ooo`3oool0
7@3oool000l0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0380oooo0`00000405TkT`030000001/FJ/0K5V[00D0K5V[0`00000?09El]@030000002^
S;80[Xbb0180[Xbb00<000000<JO/@36Wk404@36Wk4010000000g[Vc0=ji/`0000060=ji/`030000
003U/Il0iK6O00@0iK6O00@000000?kET`3neI<000000P3l`5/2000001`0oooo00<000000?ooo`3o
ool0703oool00100oooo00<0okmd0000001d_ol0103oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0300oooo00@000000000H`00000000000`1I>i<00`000000K5V[06aIZ`0606aIZ`03
0000002EO;D0UGbe00l0UGbe00<000000:j</P2^S;804P2^S;800`000000aYna0<JO/@0A0<JO/@04
0000003N^K<0g[Vc000000L0g[Vc00<000000>FaW`3U/Il00`3U/Il010000000o]FC0?kET`000003
0?c0F`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool000P0oooo00<0okmd0000
000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`@0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0_0?ooo`050000000006<0000001TLU00000000P1I>i<00`000000K5V[
06aIZ`0506aIZ`8000004@2EO;D00`000000[Xbb0:j</P0=0:j</PP000004@36Wk4010000000g[Vc
0=ji/`0000080=ji/`8000000`3U/Il010000000o]FC0?kET`0000030?c0F`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06`3oool000h0oooo00H0omnL04Q8W03oool0oono07@0M02oool2
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3oool01`000000001S0000000I
79@0000005TkT`000000201/FJ/200000140UGbe00<000000:j</P2^S;800`2^S;8:000000D0[YJn
00<000000<>X_P33Z;h01@00000<0<JO/@050000003N^K<0g[Vc0=ji/`0000002@3N^K<00`000000
iK6O000000040?kET`040000003l`5/0o<1K000001h0oooo00<000000?ooo`3oool06P3oool000l0
oooo00@0gia8000000000000B9cO0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02d0oooo0P00000201TLU0800000201/FJ/00`000000Mffk0000000A09El]@H000003`2^U[h00`00
0000`jRn0<>X_P050<>X_P@000001`36Wk400`000000g[Vc0=ji/`020=ji/`030000003N^K<0g[Vc
00P0g[Vc0P0000040?kET`040000003l`5/0o<1K000001h0oooo00<000000?ooo`3oool06P3oool0
01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0/0?ooo`8000000P0I79@20000
00L0K5V[00D0000007M]^`1gKK/0Mffk0000000>09El]@<00000502^U[h00`000000`jRn0<>X_P09
0<>X_PD000000P36Wk400`000000g[Vc0=ji/`020=ji/`030000003N^K<0g[Vc00T0g[Vc00<00000
0?kET`3neI<00P3neI<010000000o<1K0?c0F`00000O0?ooo`030000003oool0oooo01T0oooo000F
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:P3oool00`000000001S00000002
01TLU0030000001/FJ/0K5V[00D0K5V[00<0000007M]^`1gKK/00P1gKK/00`000000UGbe09El]@0:
09El]@8000000P2HR<800`000000[YJn0:jF_P0A0:jF_P0300000033Z;h0`jRn00l0`jRn0`000004
0=ji/`030000003N^K<0g[Vc00T0g[Vc00<000000?kET`3neI<00`3neI<00`000000o<1K0000000P
0?ooo`030000003oool0oooo01P0oooo000F0?ooo`800000903oool00`000000oooo0?ooo`0Y0?oo
o`030000000006<0000000806AbD00<0000006aIZ`1/FJ/01@1/FJ/00`000000Mffk07M]^`0207M]
^`030000002EO;D0UGbe00P0UGbe0P00000409R8`P030000002^U[h0[YJn0140[YJn00<000000<>X
_P33Z;h04@33Z;h2000000<0g[Vc00<000000=ji/`3N^K<0203N^K<2000000D0o]FC0P00000Q0?oo
o`030000003oool0oooo01P0oooo000F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0:03oool00`000000001S0000000201TLU0030000001/FJ/0K5V[00@0K5V[00<0000007M]^`1g
KK/00`1gKK/00`000000UGbe09El]@0709El]@030000002HR<80V8S200@0V8S200<000000:jF_P2^
U[h04@2^U[h00`000000`jRn0<>X_P0@0<>X_P040000003G_l80eko200000080g[Vc00<000000=ji
/`3N^K<0203N^K<00`000000mMfc000000040?kET`8000008P3oool00`000000oooo0?ooo`0G0?oo
o`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo0P00000201TLU003
0000000jA;40000000@0K5V[00<0000007M]^`1gKK/0101gKK/00`000000UGbe09El]@0509El]@80
00001`2HR<800`000000[YJn0:jF_P0A0:jF_P0300000033Z;h0`jRn0100`jRn00@000000=No`P3G
_l80eko20`00000:0=ji/`030000003egK<0000000@0o]FC0P00000R0?ooo`030000003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool200000080
6AbD00<0000003Y4/@000000101/FJ/00`000000Mffk07M]^`0407M]^`030000002EO;D0UGbe00<0
UGbe0P00000909R8`P030000002^U[h0[YJn0140[YJn00<000000<>X_P33Z;h04033Z;h00`000000
eko20=No`P030=No`P030000003N^K<0g[Vc00L0g[Vc00@000000?GM/`3egK<000001@3neI<00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool09@3oool2000000806AbD00<0000003Y4/@0000000`1/FJ/00`000000
Mffk07M]^`0607M]^`030000002EO;D0UGbe008000002`2HR<800`000000[YJn0:jF_P0A0:jF_P03
00000033Z;h0`jRn0100`jRn00<000000=No`P3G_l800`3G_l82000000P0g[Vc00@000000?GM/`3e
gK<000001@3neI<00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo000E0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0903oool2000000806AbD00<0000003Y4/@00
00000P1/FJ/00`000000Mffk07M]^`0707M]^`<000003@2HR<800`000000[YJn0:jF_P0A0:jF_P03
00000033Z;h0`jRn00l0`jRn00<000000=No`P3G_l80103G_l800`000000eko2000000070=ji/`05
0000003egK<0mMfc0?GM/`000000103neI<00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01D0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08`3oool01@000000
6AbD01TLU00I79@000000080>TBa0P00000:07M]^`030000002HR<80V8S200d0V8S200<000000:jF
_P2^U[h0402^U[h00`000000`jRn0<>X_P0@0<>X_P030000003G_l80eko200@0eko200@000000=No
`P3G_l8000001@3N^K<00`000000mMfc0?GM/`020?GM/`040000003neI<0o]FC0?kET`8000009@3o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0280oooo00D0000001TLU00I79@06AbD0000000203Y4/@8000002@1gKK/2000000l0V8S200<0
00000:jF_P2^U[h0402^U[h00`000000`jRn0<>X_P0@0<>X_P030000003G_l80eko200@0eko200@0
00000=No`P3G_l80eko20P0000030=ji/`030000003egK<0mMfc0080mMfc00D000000?kET`3neI<0
o]FC0000000W0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool08@3oool0100000006AbD01TLU000000303Y4/@030000001gKK/0Mffk00L0
Mffk00<0000007amb00000003`2HR<800`000000[YJn0:jF_P0@0:jF_P0300000033Z;h0`jRn00l0
`jRn00<000000=No`P3G_l801@3G_l800`000000eko20=No`P030=No`P040000003N^K<0g[Vc0000
00@0mMfc00D000000?kET`3neI<0o]FC0000000W0?ooo`030000003oool0oooo01<0oooo000D0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0803oool0100000006AbD01TLU0000003
03Y4/@030000001gKK/0Mffk00H0Mffk00@0000007amb01lOLP000003`2HR<800`000000[YJn0:jF
_P070:jF_P`000003`33Z;h00`000000eko20=No`P050=No`P030000003G_l80eko200@0eko20P00
00060?GM/`040000003neI<00000000002P0oooo00<000000?ooo`3oool04P3oool001@0oooo0P00
000`0?ooo`030000003oool0oooo01l0oooo00@0000001TLU00I79@000000`0jA;400`000000Mffk
07M]^`0607M]^`050000001lOLP0O7g807amb00000003P2HR<8:000000T0[Io900<000000;n_bP2o
[lX01000000;0<>X_P030000003G_l80eko200D0eko200<000000=No`P3G_l801@3G_l800`000000
mMfc0?GM/`040?GM/`040000003neI<00000000002P0oooo00<000000?ooo`3oool04P3oool001@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`030000000I79@0000000<0
>TBa0P00000607M]^`030000001lOLP0O7g80080O7g800<0000009R8`P2HR<802P2HR<8300000180
[Io900<000000;n_bP2o[lX0102o[lX4000000L0`jRn00<000000=No`P3G_l801@3G_l800`000000
eko20=No`P040=No`P8000001P3egK<00`000000o]FC0000000Y0?ooo`8000004`3oool001@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`030000000I79@000000080>TBa
00<0000004eNa00000001@1gKK/00`000000O7g807amb00307amb0030000002HR<80V8S200P0V8S2
0P00000209RCc@030000002]WlT0[Io90100[Io900<000000;n_bP2o[lX0202o[lX400000080`jRn
00<000000=No`P3G_l801P3G_l800`000000eko20=No`P040=No`P8000001P3egK<00`000000o]FC
0000000V0?ooo`<0000000<0oooo0000003oool04P3oool001@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0N0?ooo`030000000I79@000000080>TBa00<0000004eNa0000000101g
KK/00`000000O7g807amb00407amb0030000002HR<80V8S200H0V8S20P00000409RCc@030000002]
WlT0[Io900l0[Io900<000000;n_bP2o[lX03@2o[lX3000000T0eko200<000000=No`P3G_l800P3G
_l8010000000jn770>_Qa`0000060?GM/`8000008`3oool3000000@0oooo00<000000?ooo`3oool0
4@3oool001@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`8000000`0j
A;400`000000CEk40000000307M]^`030000001lOLP0O7g800D0O7g800<0000009R8`P2HR<801@2H
R<800`000000V9?=09RCc@0409RCc@030000002]WlT0[Io900l0[Io900<000000;n_bP2o[lX03`2o
[lX2000000P0eko200<000000=No`P3G_l800P3G_l8010000000jn770>_Qa`0000060?GM/`800000
803oool3000000L0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0M0?ooo`070000000jA;40>TBa03Y4/@000000CEk40000000207M]^`03
0000001lOLP0O7g800H0O7g800<0000009R8`P2HR<800`2HR<82000000L0V9?=00<000000:fOb@2]
WlT03`2]WlT00`000000_jo:0;n_bP0>0;n_bP030000003Aa<l0dLC?008000001P3G_l801@000000
eko20=No`P3G_l80000000<0jn7700<000000?GM/`3egK<00`3egK<2000001h0oooo0`00000;0?oo
o`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0703oool01@000000>TBa03Y4/@0jA;4000000080CEk400<0000007M]^`0000002@1lOLP00`00
0000V8S209R8`P02000000T0V9?=00<000000:fOb@2]WlT03`2]WlT00`000000_jo:0;n_bP0>0;n_
bP030000003Aa<l0dLC?0080dLC?00<000000=No`P3G_l800`3G_l801@000000eko20=No`P3G_l80
000000<0jn7700<000000?GM/`3egK<00`3egK<2000001/0oooo0`00000>0?ooo`030000003oool0
oooo0100oooo000C0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool30000
00<0>TBa00<0000004eNa01=G/@00P00000:07amb0<00000302HTld00`000000[Io90:fOb@0>0:fO
b@030000002o[lX0_jo:00d0_jo:00<000000=74c`3Aa<l0103Aa<l00`000000eko20=No`P020=No
`P040000003G_l80eko2000000D0jn7700@000000?GM/`3egK<0mMfc0`00000H0?ooo`<000004@3o
ool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo01H0oooo0P000000102>j[`01P0000000000000203Y4/@040000001=G/@0CEk4000000/0O7g8
00<0000009RCc@2HTld0302HTld00`000000[Io90:fOb@0>0:fOb@030000002o[lX0_jo:00d0_jo:
00<000000=74c`3Aa<l01@3Aa<l01@000000eko20=No`P3G_l8000000080eko200<000000>_Qa`3[
hLL00`3[hLL010000000mMfc0?GM/`3egK<3000001D0oooo0`00000D0?ooo`030000003oool0oooo
0100oooo000C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool200000080
1P000`00000203Y4/@040000001=G/@0CEk4000000X0O7g80P00000>09RCc@030000002]WlT0[Io9
00d0[Io900<000000;n_bP2o[lX03@2o[lX00`000000dLC?0=74c`070=74c`060000003G_l80eko2
0000003G_l8000001P3[hLL00`000000mMfc0?GM/`03000001<0oooo0`00000G0?ooo`030000003o
ool0oooo0100oooo000C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool8
0000000303Y4/@000000CEk40080CEk40P00000807amb0030000001oR]@0000000h0V9?=00<00000
0:fOb@2]WlT03@2]WlT00`000000_jo:0;n_bP0=0;n_bP030000003Aa<l0dLC?00P0dLC?0`000000
0`3G_l8000000>_Qa`050>_Qa`030000003egK<0mMfc00<00000403oool3000001X0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`000000>`3oool00`000000oooo0?ooo`0@0?oo
o`D000000P1P3d/4000000<0CEk40P00000807amb0040000001oR]@0Oh[D000000d0V9?=00<00000
0:fOb@2]WlT03@2]WlT00`000000_jo:0;n_bP0=0;n_bP030000003Aa<l0dLC?00X0dLC?0P000008
0>_Qa`80000000<0go2@0000000000003@3oool3000001d0oooo00<000000?ooo`3oool0403oool0
0180oooo0P00000m0?ooo`030000003oool0oooo00h0oooo1@000004060?B`<000000`1=G/@00`00
0000FG?B0000000607amb0050000001oR]@0Vd]X07n:e00000003@2HTld00`000000[Io90:fOb@06
0:fOb@X00000302o[lX00`000000dLC?0=74c`0;0=74c`800000203[hLL4000000X0oooo1000000Q
0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0103ooolA00000004060?B`0000000000000000<0CEk400<0000005UcdP0000001@1lOLP0
0`000000Oh[D07n:e00207n:e0030000002HTld0V9?=00X0V9?=2P0000070:VWe0030000002j]]D0
^[KE00@00000202o[lX00`000000dLC?0=74c`0;0=74c`800000203[hLL010000000go2@00000000
00070?ooo`<000009@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0n
0?ooo`/000001@1X0003000000<0Z2L91@00000304eNa0030000001ILm80FG?B00@0O7g800<00000
07n:e01oR]@00`1oR]@00`000000V9?=09RCc@0809RCc@80000000<0UYgH0000002YYm@03@2YYm@0
0`000000^[KE0;Zfe@050;Zfe@D000000P2o[lX00`000000dLC?0=74c`0<0=74c`030000003PhmH0
000000H0jn770P0000000`3Ol90000000?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0?
0?ooo`004P3oool00`000000oooo0?ooo`0l0?ooo`8000002P1X0008000000L0Z2L9100000001@1=
G/@0000005UcdP1ILm8000000080O7g800<0000007n:e01oR]@0101oR]@00`000000V9?=09RCc@05
09RCc@<000000`2FWMP00`000000ZJOD0:VWe00<0:VWe0030000002j]]D0^[KE00X0^[KE0`00000=
0=74c`80000000<0h>?F0000003[hLL01@3[hLL010000000go2@0000000000020?ooo`<00000:`3o
ool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0j0?ooo`8000000P1X000:
00000080PQ8V0P0000040;94>@H000001P2X9`T010000000FG?B05UcdP00000207amb0050000001o
R]@0Oh[D07n:e02LE7H00`1oR]@010000000V9?=09RCc@2HTld3000000H0UYgH00<000000:VWe02Y
Ym@0302YYm@00`000000^[KE0;Zfe@0<0;Zfe@<000002`3Aa<l2000000030>3SeP000000jn7700@0
jn770P0000000`3Ol900000000000002000002h0oooo00<000000?ooo`3oool03`3oool00140oooo
00<000000?ooo`3oool0>03oool7000000X0PQ8V0P00000<0;94>@L0000000<0Z2L905UcdP1ILm80
0P00000407n:e00609aDMP1oR]@0Oh[D07n:e0000000V9?=0P00000909JMf0030000002YYm@0ZJOD
00`0ZJOD00<000000;Zfe@2j]]D02`2j]]D01@000000bLWJ0<W9fP39bMX0000000T0dLC?00D00000
0>3SeP000000h>?F000000050>_Qa`040000003Ol900go2@00000340oooo00<000000?ooo`3oool0
3`3oool00140oooo00<000000?ooo`3oool0=P3oool3000000d0PQ8V2000000@0;94>@@000002@1o
R]@2000000L0UYgH00D0000009JMf02FWMP0UYgH0000000=0:VWe0030000002j]]D0^[KE00`0^[KE
00<000000<W9fP39bMX00P39bMX00`000000dLC?0=74c`050=74c`040000003PhmH0h>?F00000080
h>?F00@000000>_Qa`3[hLL0jn770P0000000`3Ol90000000?ooo`0a0?ooo`030000003oool0oooo
00l0oooo000A0?ooo`030000003oool0oooo03@0oooo0`000009088B9PH0000000<0TCID0000002h
FU/01@2hFU/;000000H0/T@i1000000707n:e0800000302FWMP00`000000ZJOD0:VWe00;0:VWe003
0000002j]]D0^[KE00/0^[KE00<000000<W9fP39bMX01039bMX2000000D0dLC?00@000000>3SeP3P
hmH000000P3PhmH020000000jn770>_Qa`000000gobh0000003Ol9000000<P3oool00`000000oooo
0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`0a0?ooo`<0000000<04@00000000224RH01022
4RH5000000L0TCID00<000000;QJF`2hFU/03`2hFU/7000000@0dF0a0P1oR]@01P000000Oh[D07n:
e0000000OYKP000000`0UYgH00<000000:VWe02YYm@02`2YYm@00`000000^[KE0;Zfe@0;0;Zfe@03
00000039bMX0bLWJ00H0bLWJ00D000000=74c`3Aa<l0dLC?000000040>3SeP030000003PhmH00000
0080jn770P0000000`3Ol90000000?ooo`0c0?ooo`030000003oool0oooo00h0oooo000A0?ooo`03
0000003oool0oooo02l0oooo0`0000000`0A0000000000000006000000/0TCID00<000000;QJF`2h
FU/0502hFU/00`000000dg5A0==aD@0300000080dF0a00D0Oh[D0=5P<@1oR]@0Oh[D0000000207jF
h0030000002FWMP0UYgH00T0UYgH00<000000:VWe02YYm@02`2YYm@00`000000^[KE0;Zfe@0:0;Zf
e@0300000039bMX0bLWJ00P0bLWJ0P0000000`3Aa<l000000>3SeP030>3SeP090000003PhmH00000
0>_Qa`000000gobh0000003Ol900000003@0oooo00<000000?ooo`3oool03P3oool00140oooo00<0
00000?ooo`000000;@3oool2000000<04@000`00000@094fE0030000002hFU/0^5YK01@0^5YK00<0
00000==aD@3CLE40103CLE4300000080Oh[D00D0000007jFh01nU^00OYKP0000000;09JMf0030000
002YYm@0ZJOD00X0ZJOD00<000000;Zfe@2j]]D02`2j]]D00`000000bLWJ0<W9fP0:0<W9fP030000
003PhmH0h>?F00<0h>?F00<000000>3SeP3PhmH00P0000000`3Oo;P000000000000e0?ooo`030000
003oool0oooo00h0oooo000A0?ooo`800000;03oool2000000<04@000P00000C094fE0030000002h
FU/0^5YK01@0^5YK00<000000==aD@3CLE401`3CLE42000000@0OYKP00<0000009JMf02FWMP02@2F
WMP00`000000ZJOD0:VWe0040:VWe0P000002`2j]]D00`000000bLWJ0<W9fP0:0<W9fP8000001@3P
hmH01@000000h>?F0>3SeP000000gobh00800000=P3oool00`000000oooo0?ooo`0>0?ooo`00203o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02X0oooo0P000003014000800000
00<0@P0_0000002A=U@0402A=U@K000000/0dg5A0`1nU^000`000000UYgH09JMf00809JMf0P00000
1P2T[n000`000000/kcQ00000003000000L0^[KE00<000000<W9fP39bMX02@39bMX00`000000e>GS
000000050>3SeP030000003PhmH000000080gobh00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0>0?ooo`00203oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0
:@3oool0100000004@000140000A000200000080@P0_00<00000094fE02A=U@0302A=U@400000003
09]AM0000000^f]d01D0^f]d00<000000=AnJP3DOVX01P0000060==aD@<0OYKP00<0000009JMf02F
WMP01@2FWMP20000000309:Wi0000000Y:oP00X0Y:oP00<000000;>lh@2c_>40102c_>4400000080
^[KE00<000000<W9fP39bMX02P39bMX010000000e>GS0=CUh`0000040>3SeP<0000000<0gobh0000
00000000=`3oool00`000000oooo0?ooo`0>0?ooo`001`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`<0oooo00<000000?ooo`3oool0:03oool00`0000004@0001400002000000<0@P0_00<00000
094fE02A=U@02@2A=U@4000000@0Ve5d00<000000;][M02kJg@05@2kJg@00`000000e7iZ0=AnJP06
0=AnJPH000000P3CLE400`1nU^00000009JMf00309JMf0<000000`2BYn@00`000000Y:oP0:B_h009
0:B_h0030000002c_>40/kcQ00P0/kcQ0`00000;0<W9fP050000003DiN<0e>GS0=CUh`000000103P
hmH200000080gobh00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?ooo`001`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool09`3oool0100000004@00
0000000000050480;`030000002A=U@0TCID00D0TCID1000000809]AM0030000002kJg@0^f]d01@0
^f]d00<000000=AnJP3DOVX03@3DOVX4000000040>Mn<@2FWMP00000000000H0TZOT00<000000:B_
h02T[n002@2T[n000`000000/kcQ0;>lh@090;>lh@040000002oc^D00000000000P0bLWJ00<00000
0=CUh`3DiN<00P3DiN<010000000h>?F0>3SeP3PhmH3000000030=ol^0000000000003T0oooo00<0
00000?ooo`3oool03@3oool000P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003o
ool0oooo02D0oooo100000060480;`030000002A=U@0TCID0080TCID1000000<09]AM0030000002k
Jg@0^f]d01@0^f]d00<000000=AnJP3DOVX0403DOVX3000000P0TZOT00<000000:B_h02T[n00202T
[n000`000000/kcQ0;>lh@0:0;>lh@050000002oc^D0_lkU0;o>i@0000001P39bMX00`000000e>GS
0=CUh`030=CUh`040000003PhmH0h>?F0>3SeP80000000<0gobh0000003oool0>P3oool00`000000
oooo0?ooo`0=0?ooo`00203oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo02@0
oooo0`0000080480;`D00000402KDG@00`000000^f]d0;][M00D0;][M0030000003DOVX0e7iZ00l0
e7iZ00<000000>^=D03[SE002@2BYn@00`000000Y:oP0:B_h0080:B_h0030000002c_>40/kcQ00T0
/kcQ00<000000;o>i@2oc^D00`2oc^D2000000@0bLWJ00<000000=CUh`3DiN<0103DiN<01P000000
h>?F0000003Eom4000000=ol^0D00000=`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`00
0000oooo0?ooo`0T0?ooo`8000002@1202l2000001<0Ve5d00<000000;][M02kJg@0402kJg@>0000
00T0e7iZ00@000000>^=D03[SE00jhe@202BYn@00`000000Y:oP0:B_h0080:B_h0030000002c_>40
/kcQ00P0/kcQ00<000000;o>i@2oc^D01P2oc^D2000000030<W9fP000000e>GS00H0e>GS0P000000
0`3Eom400000000000020000000306X000000000000000@00000=03oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`0S0?ooo`030000001202l0@P0_00L0@P0_00<00000068Q
IP000000502KDG@00`000000^f]d0;][M0040;][M0`000001@2mNHL00`000000e8Um0=B9O@060=B9
O@/000000`3[SE0709:Wi0030000002T[n00Y:oP00L0Y:oP00<000000;>lh@2c_>402@2c_>400`00
0000_lkU0;o>i@080;o>i@030000003DiN<0e>GS00H0e>GS2`0000000`1Z00000000000000030000
0340oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool08P3oool00`000000
@P0_0480;`060480;`8000000P1R8FH00`000000Ve5d09]AM00A09]AM0P000004@2mNHL00`000000
e8Um0=B9O@0?0=B9O@030000003[V6P0000000<000001P2BYn@00`000000Y:oP0:B_h0030:B_h0L0
0000202c_>400`000000_lkU0;o>i@080;o>i@8000001`3DiN<00`000000QPP608H81P0208H81P03
0000002620H0QPP600<0QPP61@00000306X000030000003oool0oooo02d0oooo00<000000?ooo`3o
ool03@3oool000l0oooo00<000000?ooo`3oool08P3oool00`000000@P0_0480;`050480;`050000
001R8FH0HR5V068QIP0000004@2KDG@3000000030:9VR`000000_GV701H0_GV700<000000=B9O@3D
RGd03`3DRGd010000000jiQX0>^HJ03[V6P4000000<0TZOT1`00000409^gk0030000002Y`^`0ZL;/
00D000000`2c_>400`000000_lkU0;o>i@070;o>i@0300000035i^h0000000D0e>GS1P0000000`26
20H0000008H81P0608H81P030000002R6000XQP000<0000000<0JP00000000000000;@3oool00`00
0000oooo0?ooo`0=0?ooo`003`3oool200000280oooo00<000000480;`1202l0101202l2000000@0
HR5V00<0000009]AM02KDG@02`2KDG@4000000@0XVJ;00<000000;eiQ`2mNHL0502mNHL00`000000
e8Um0=B9O@0@0=B9O@030000003[V6P0jiQX00@0jiQX100000000`28/?00000009^gk00709^gk003
0000002Y`^`0ZL;/00H0ZL;/0`0000090;o>i@0500000035i^h0aNK^0<GVkP0000000`3DiN<00`00
0000XSHh0:8f>0040:8f>0P000000P2620H2000000<0XQP01@00000/0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`030000003oool0oooo0240oooo00<000000480;`1202l00P1202l2000000H0
HR5V00<0000009]AM02KDG@0202KDG@3000000P0XVJ;00<000000;eiQ`2mNHL0502mNHL00`000000
e8Um0=B9O@0@0=B9O@030000003[V6P0jiQX00L0jiQX0P28/?000`000000VkO/09^gk00609^gk003
0000002Y`^`0ZL;/00L0ZL;/00@000000;;Bl@00000000001P2oc^D00`000000aNK^0<GVkP020<GV
kP030000003DiN<0N@dX0080N@dX00<000000:8f>02R=SP0102R=SP00`000000XSHh0:8f>0040:8f
>0H00000102R6004000002X0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3o
ool08@3oool010000000@P0_0480;`1202l2000000P0HR5V00<0000009]AM02KDG@01@2KDG@30000
00/0XVJ;00<000000;eiQ`2mNHL0502mNHL00`000000e8Um0=B9O@070=B9O@`00000203[V6P00`28
/?00000009^gk00709^gk0030000002Y`^`0ZL;/00L0ZL;/00D000000;;Bl@2bd_40/];a00000004
0;o>i@0300000035i^h0aNK^0080aNK^00<0Sc9>0000000000001`0000030:8f>0030000002R=SP0
XSHh00T0XSHh0`0000060:8H00800000:03oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`00
0000oooo0?ooo`0P0?ooo`8000000P1202l00`000000HR5V068QIP07068QIP030000002KDG@0Ve5d
0080Ve5d1000000>0:9VR`030000002mNHL0_GV70180_GV7300000090=FCS@030000003ZXG/0jZ5k
00H000000`3[V6P00`000000VkO/09^gk00609^gk0030000002Y`^`0ZL;/00H0ZL;/00<000000;;B
l@2bd_400`2bd_42000000030;o>i@000000aNK^0080aNK^0P2?<Th00`35i^h0Sc9>08lbCP0508lb
CP030000002aEE`0000000@000002P2R=SP00`000000`Dd/0<5=;003000000D0XQP000<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0P0?ooo`04
0000001202l00000000000X0HR5V00<0000009]AM00000000P00000B0:9VR`030000002mNHL0_GV7
00`0_GV71P0000020<26UP030000003EThd0eI>=0100eI>=00<000000>ZQN`3ZXG/01P3ZXG/40000
00L0VkO/00<000000:W2k02Y`^`01P2Y`^`00`000000/];a0;;Bl@060;;Bl@0300000035i^h0Sc9>
00`0Sc9>00<000000;5EG02aEE`00`2aEE`4000000P0XSHh00<000000<5=;031CB`00P31CB`20000
00@0XQP00P00000U0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo01l0
oooo0`00000<068QIP8000005@2RIX/00`000000_GV70;eiQ`060;eiQ`H000002030QYH00`000000
eI>=0=FCS@0@0=FCS@030000003ZXG/0jZ5k00T0jZ5k2P0000060:W2k0030000002bd_40/];a00D0
/];a1`00000;08lbCP030000002aEE`0/EEL0080/EEL00@000000;5EG02aEE`0/EEL100000050:8f
>00300000031CB`0`Dd/00<0`Dd/0`0000020:8H00800000903oool00`000000oooo0?ooo`0<0?oo
o`003P3oool00`000000oooo0?ooo`0O0?ooo`030000001R8FH0HR5V00X0HR5V0`00000F0:9VR`03
0000002mNHL0_GV700H000003P30QYH00`000000eI>=0=FCS@0@0=FCS@030000003ZXG/0jZ5k00T0
jZ5k00<000000?VYD@3iZE400`2;__P01038OGd0000009S7n02HaoP400000080ZL;/00<000000;;B
l@2bd_400`2bd_4307DNC@030000002LBfT0W4]Y00<0W4]Y2000000308lbCP030000002aEE`0/EEL
0080/EEL00<000000;5EG02aEE`01@2aEE`4000000030:8f>0000000`Dd/00L0`Dd/0`0000000`2R
600000000?ooo`0R0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo01h0
oooo0P00000:068QIP8000000P1gAhX00`000000XVJ;0:9VR`0C0:9VR`@000005030QYH00`000000
eI>=0=FCS@0@0=FCS@030000003ZXG/0jZ5k00T0jZ5k00<000000?VYD@3iZE400P3iZE4208^nn003
0000002HaoP0V<Oh00@0V<Oh0P0000030;;Bl@H0MAi=00<0000009a;J@2LBfT02`2LBfT600000080
/EEL00<000000;5EG02aEE`02@2aEE`4000000T0`Dd/1000000Q0?ooo`030000003oool0oooo00`0
oooo000>0?ooo`030000003oool0oooo01h0oooo00<00000068QIP1R8FH0201R8FH00`000000MdN:
07M7RP0207M7RP030000002RIX/0XVJ;0140XVJ;0P0000000`2XN9d000000<26UP0E0<26UP030000
003EThd0eI>=0100eI>=00<000000>ZQN`3ZXG/02@3ZXG/010000000nJUA0?VYD@3iZE4208^nn003
0000002HaoP0V<Oh00<0V<Oh0`0000000`2Me?/0000000000004000000@0MAi=00<0000009a;J@2L
BfT03P2LBfT00`000000^6Yf00000002000000d0/EEL00@000000<m`F`00000000002@31CB`30000
0240oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool07P3oool2000000P0
HR5V0P00000507M7RP030000002RIX/0XVJ;00h0XVJ;0`0000030:QhW@0300000030QYH0`8JF01@0
`8JF00<000000=FCS@3EThd03@3EThdB000000<0nJUA00<0000009S7n02HaoP00`2HaoP00`000000
PcQX08<hJ00708<hJ0L000003`2LBfT00`000000^6Yf0;QZMP04000000/0/EEL00<000000<m`F`3?
L5/00P0000090<5=;0800000803oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo
0?ooo`0M0?ooo`030000000001d0000000L0HR5V00<0000007M7RP1gAhX01@1gAhX00`000000XVJ;
0:9VR`0<0:9VR`8000001P2XN9d00`000000`8JF0<26UP0D0<26UP030000003EThd0eI>=00L0eI>=
1P0000030=JMVP030000003ZZH/0jZV;00T0jZV;00<000000?^dJP3k]6X01P00000209S7n0030540
?P000000000000`0PcQX00<000000:9LO@2RG7d01@00000:09a;J@040000002hJWH0^6Yf000000<0
^6Yf0`0000080;5EG0030000003?L5/0cg1K0080cg1K0P0000070<5=;0@000007P3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0M0?ooo`8000001P1R8FH2000000P0MdN:
00<000000:9VR`2RIX/02@2RIX/3000000P0Z7RM00<000000<26UP30QYH05030QYH010000000eI>=
0=FCS@3EThd6000000T0eYfJ00<000000>ZYR`3ZZH/02@3ZZH/00`000000nkAZ0?^dJP030?^dJP03
0000001haol0000000L000002P23>6P00`000000XUam0:9LO@050:9LO@@000001P2LBfT010000000
^6Yf0000000000060;QZMP<000001P2aEE`00`000000cg1K0<m`F`030<m`F`8000001P31CB`40000
01d0oooo00<000000?ooo`3oool02`3oool000d0oooo0P00000M0?ooo`030000000001d0000000@0
HR5V0P00000:07M7RP030000002RIX/0XVJ;00H0XVJ;0`00000;0:QhW@0300000030QYH0`8JF01<0
`8JF1@00000?0=JMVP030000003ZZH/0jZV;00T0jZV;00<000000?^dJP3k]6X00`3k]6X010000000
gIdD06HMG@35Yk`306HMG@030000002<Bg/0S4]k00@000001`23>6P00`000000XUam0:9LO@080:9L
O@P000000P2hJWH00`000000^6Yf0;QZMP060;QZMP<000000`2aEE`00`000000cg1K0<m`F`050<m`
F`<000001031CB`010000000bdh000000000000L0?ooo`030000003oool0oooo00/0oooo000=0?oo
o`030000003oool0oooo01/0oooo00@0000000007@0001d000000`1R8FH00`000000MdN:07M7RP0:
07M7RP030000002RIX/0XVJ;00@0XVJ;0P00000?0:QhW@0300000030QYH0`8JF00h0`8JF10000000
0`33TZ<000000=JMVP0A0=JMVP030000003ZZH/0jZV;00T0jZV;00<000000?^dJP3k]6X00`3k]6X0
0`000000gIdD06HMG@0406HMG@030000002<Bg/0S4]k00@0S4]k1@00000208<hJ0030000002RG7d0
XUam00T0XUam200000020;QZMP030000002hJWH0^6Yf00P0^6Yf0`0000000`2aEE`000000<m`F`08
0<m`F`8000000`31CB`010000000bdh000000000000K0?ooo`030000003oool0oooo00/0oooo000=
0?ooo`030000003oool0oooo01/0oooo00D0000000007@0001d00000068QIP02000000d0MdN:00@0
00000:9VR`2RIX/0XVJ;0`00000A0:QhW@0300000030QYH0`8JF00X0`8JF100000050<>BX`030000
003FWIX0eYfJ0100eYfJ00<000000>ZYR`3ZZH/02@3ZZH/010000000nkAZ0?^dJP3k]6X6000000<0
IQeM00<0000008a;N`2<Bg/02@2<Bg/4000000L0XUam0`0000060:9LO@030000002jN8X000000080
00003P2hJWH00`000000cg1K0<m`F`090<m`F`80000000@0`Dd/0000003;CP00bdh00P00000J0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0000000007@00
01d00`00000?07M7RP040000002RIX/00000000001@0Z7RM00<000000<26UP30QYH01`30QYH30000
00X0`i:S00<000000=JMVP3FWIX03`3FWIX00`000000jZV;0>ZYR`070>ZYR`H000000P3k_Gd01000
0000LSAc078dL`1b=7<5000000`0S4]k00<000000:EYS@0000000P000000102RG7d0000000000000
00090:9LO@040000002jN8X0^WR:0;YhRP8000003@2hJWH3000000/0cg1K0`0000020<]>00800000
6P3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`0500000000
01d0000M00007@0000004@1gAhX2000001H0Z7RM00<000000<26UP30QYH00`30QYH4000000d0`i:S
00<000000=JMVP3FWIX03`3FWIX010000000jZV;0>ZYR`3ZZH/600000080j[:H00<000000?^mO@3k
_Gd00`3k_Gd00`000000LSAc078dL`04078dL`040000002?EhX00000000000X0S4]k00<000000:EY
S@2UJHd01@00000:0:9LO@030000002jN8X0^WR:00<0^WR:0P00000;0;QZMP030000003BQW`0dXIl
008000002`3?L5/200000080bdh00P00000I0?ooo`030000003oool0oooo00X0oooo000<0?ooo`03
0000003oool0oooo01X0oooo00<0000000007@0001d00P00000?07M7RP<000005`2XN9d00`000000
`8JF0000000300000140`i:S00<000000=JMVP3FWIX03@3FWIX6000000P0j[:H00<000000?^mO@3k
_Gd00`3k_Gd00`000000l;@j078dL`04078dL`040000002?EhX0SeN:08mGRP<000001P2<Bg/40000
00D0YFV=0`0000070:9LO@030000002jN8X0^WR:00@0^WR:0`0000090;QZMP030000003BQW`0dXIl
0080dXIl0P00000:0<m`F`8000000`3;CP000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo000<0?ooo`030000003oool0oooo01T0oooo00@0000000007@0001d0000M0P00000>07M7
RP0500000027I:<0QfBS08MTX`0000005@2XN9d3000001D0`i:S00<000000=JMVP3FWIX02@3FWIX4
00000080ejNU00<000000>ZbV03Z/YP02@3Z/YP00`000000nkem0?^mO@030?^mO@8000001@1b=7<0
0`000000SeN:08mGRP0408mGRPL000002`2UJHd3000000@0XUam00<000000;YhRP2jN8X01@2jN8X0
0`000000^WR:00000002000000H0^6Yf00<000000=:6O03BQW`0103BQW`2000000T0cg1K0P000003
0<]>00030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?oo
o`3oool06@3oool01P000000000M00007@0000002`1b000000`0MdN:0P00000408MTX`030000002X
N9d0Z7RM0140Z7RM0P0000000`2^Qj`000000<>BX`0F0<>BX`030000003FWIX0eYfJ00@0eYfJ1000
00060=NWY@030000003Z/YP0j[:H00T0j[:H00<000000?^mO@3k_Gd00P3k_Gd20000000307Q3Q000
0000000000<0LSAc00<0000008mGRP2?EhX0102?EhX50000000308a;N`000000YFV=00d0YFV=0`00
00000`2RG7d000000;YhRP060;YhRP030000002jN8X0^WR:0080^WR:0P0000050;QZMP030000003B
QW`0dXIl00D0dXIl0P0000070<m`F`030000003[R3d0000000<0bdh000<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`060000000001d0
000M0000000;078000002`1gAhX00`000000QfBS08MTX`0408MTX`030000002XN9d0Z7RM00l0Z7RM
0P0000040:j7[00300000033TZ<0`i:S01@0`i:S00<000000=JMVP3FWIX01000000:0=NWY@030000
003Z/YP0j[:H00T0j[:H00<000000?^mO@0000000P0000000`3kaXd0000007Q3Q00207Q3Q0800000
00<0LSAc0000002?EhX00P2?EhX3000000D0SeN:0`00000@0:EYS@800000202jN8X00`000000^WR:
0;YhRP030;YhRP8000000`2hJWH00`000000dXIl0=:6O0070=:6O08000001@3?L5/010000000jhPm
0>^8?@0000030<]>00030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool000/0oooo
00<000000?ooo`3oool06@3oool010000000000M00007@00000200/0LP030000001gAhX0MdN:00L0
MdN:0P00000708MTX`030000002XN9d0Z7RM00`0Z7RM0`0000060:j7[00300000033TZ<0`i:S01<0
`i:S1000000>0=NWY@030000003Z/YP0j[:H00P0j[:H0`0000040?_6S@030000001h@h@0N4>400<0
N4>41@00000908mGRP040000002TLIT00000000000l0YFV=0`0000070;YhRP030000002jN8X0^WR:
00@0^WR:0P0000000`2hJWH000000=:6O00:0=:6O0800000103?L5/010000000jhPm0>^8?@000002
0<]>00030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool06@3oool010000000000M00007@00000300/0LP030000001gAhX0MdN:00@0MdN:0P00000:
08MTX`030000002XN9d0Z7RM00T0Z7RM0P00000:0:j7[00300000033TZ<0`i:S00l0`i:S0`000000
0`36WJh000000=NWY@0@0=NWY@030000003Z/YP0j[:H00@0j[:H0`0000000`3[^j<000000?_6S@04
0?_6S@030000001h@h@0N4>40080N4>41@00000:08mGRP040000002TLIT0Y76I0:AaV@800000302U
JHd010000000^8:I0;R2V@2hPYT2000000H0^WR:00<000000;YhRP2jN8X01P2jN8X00`000000dXIl
0=:6O00;0=:6O08000000P3?L5/01@000000jhPm0>^8?@3[R3d000000080bdh000<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0I0?ooo`030000
000001d0000000@02`1b00<0000007M7RP1gAhX00`1gAhX00`000000QfBS08MTX`0:08MTX`030000
002XN9d0Z7RM00L0Z7RM0P00000<0:j7[00300000033TZ<0`i:S00`0`i:S0`0000050<JM[P030000
003GYjD0ejNU00h0ejNU00<000000>ZbV03Z/YP00P3Z/YP2000000@0jk^S00<000000?_6S@3kaXd0
0`3kaXd500000080N4>400<00000091PUP2@H9H00P00000808mGRP030000002TLIT0Y76I00<0Y76I
0P00000:0:EYS@030000002hPYT0^8:I00<0^8:I0P0000050;YhRP030000002jN8X0^WR:00D0^WR:
0`00000=0=:6O080000000<0cg1K0000003[R3d00P3[R3d00`000000bdh00000000E0?ooo`030000
003oool0oooo00T0oooo000;0?ooo`8000006P3oool00`000000000M0000000400/0LP040000001g
AhX0MdN:07M7RP8000003@27I:<00`000000Z7RM0:QhW@040:QhW@<000003P2^Qj`00`000000`i:S
0<>BX`0:0<>BX`8000002036WJh00`000000ejNU0=NWY@0>0=NWY@030000003Z/YP0000000800000
1P3[^j<010000000nlJ=0?_6S@3kaXd3000000030?gBL@000000000000<0N4>400<00000091PUP2@
H9H00P2@H9H2000000D0SeN:00<000000:AaV@2TLIT01P2TLIT2000000P0YFV=00<000000;R2V@2h
PYT01@2hPYT2000000<0^WR:00<000000;YhRP2jN8X01@2jN8X010000000d9>C0=2CT`00000>0=:6
O0800000103[R3d00`000000bdh00000000D0?ooo`030000003oool0oooo00T0oooo000;0?ooo`03
0000003oool0oooo01T0oooo0P00000500/0LP040000001gAhX0MdN:000000l0QfBS00<000000:Qh
W@2XN9d00P2XN9d200000180[XN/00<000000<>BX`33TZ<01P33TZ<3000000X0aYf^00<000000=NW
Y@3GYjD03@3GYjD3000000T0jk^S1`0000000`3mdW40NdjA07]>T@020000000307Q3Q0000000T62F
00D0T62F0P00000308mGRP030000002TLIT0Y76I00P0Y76I0P0000060:EYS@030000002hPYT0^8:I
00L0^8:I0P0000020;YhRP030000002jN8X0^WR:00@0^WR:00@000000=2CT`3@Ti<0d9>C0P00000=
0=:6O0800000103[R3d2000001@0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool06@3oool2000000D02`1b0`00000A08MTX`040000002XN9d00000000001@0[XN/00<00000
0<>BX`33TZ<00`33TZ<3000000h0aYf^00<000000=NWY@3GYjD02@3GYjD3000000030=Za[`000000
jk^S00L0jk^S0`0000020?_6S@050000003kciT0nlnI0000003mdW40101kCY42000000P0T62F0P00
00000`2?EhX000000:AaV@0;0:AaV@8000000`2UJHd00`000000^8:I0;R2V@0:0;R2V@80000000<0
^WR:0000002jN8X00`2jN8X00`000000d9>C0=2CT`040=2CT`8000002`3BQW`00`000000lJMf0000
00040>^8?@8000004`3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0H
0?ooo`8000001P0;07800`000000QfBS08MTX`0A08MTX`8000005`2^Qj`00`000000`i:S00000002
00000140aYf^00<000000=NWY@3GYjD01P3GYjD3000000@0f[6_00<000000>^kX`3[^j<00`3[^j<3
00000080jk^S0`0000030?_?V@030000001kCY40NdjA00@0NdjA0`000009091PUP030000002TLIT0
Y76I00`0Y76I0P0000000`2UJHd000000;R2V@0=0;R2V@<000000`2jN8X00`000000d9>C0=2CT`06
0=2CT`030000003BQW`0dXIl00P0dXIl00@000000?6WMP3aYgH00000103[R3d00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo01T0oooo0P000005
00/0LP8000004P27I:<00`000000Tg^f0000000G0:j7[08000005036WJh00`000000ejNU0=NWY@03
0=NWY@<000001`3J/Jl00`000000jk^S00000003000000D0jk^S00<000000?_?V@3kciT00`3kciT0
0`000000NdjA07]>T@0307]>T@050000002?IYl0SfJO08mVW`000000202@H9H3000000l0Y76I00<0
00000;R2V@2hPYT03P2hPYT200000080^WR:00<000000=2CT`3@Ti<01`3@Ti<2000000P0dXIl00@0
00000?6WMP3aYgH000001@3[R3d00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo01T0oooo00<0000000/0LP0;0780100;07800`000000?SZT0000
000?08MTX`8000000P2CNkH00`000000[XN/0:j7[00C0:j7[0<000005P36WJh00`000000ejNU0000
0002000000T0f[6_0`0000070>^kX`<000001@3kciT2000000@0NdjA00<0000008mVW`2?IYl00P2?
IYl00`000000T62F091PUP04091PUP040000002RMj<0XWNS0:9gX`8000003@2TLIT3000000l0^8:I
1000000;0=2CT`030000003BQW`0dXIl00D0dXIl00D000000?6WMP3aYgH0lJMf000000040>^8?@03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
6@3oool00`0000002`1b00/0LP0300/0LP040000000n>Z@0?SZT000000h0QfBS00<0000009=k]P2C
NkH00`2CNkH00`000000[XN/0:j7[00@0:j7[08000000`2dU[P00`000000aYf^0<JM[P0B0<JM[P<0
00002@3J/Jl300000080f[6_00<000000>^kX`3[^j<00`3[^j<200000080k<F/00<000000?_?V@3k
ciT00`3kciT00`000000NUJK0000000307]>T@030000002?IYl0SfJO00<0SfJO0P000004091PUP03
0000002RMj<0XWNS00<0XWNS0P00000:0:AaV@040000002eQjD0]HNU0;F7Y@8000003P2hPYT00`00
0000^8:I0000000<0=2CT`8000001@3BQW`00`000000lJMf0?6WMP020?6WMP030000003[R3d0jhPm
0080jhPm00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000
oooo0?ooo`0I0?ooo`030000000;07802`1b00<02`1b00@0000003hjY00n>Z@000003@27I:<00`00
0000Tg^f09=k]P0409=k]P030000002^Qj`0[XN/00h0[XN/0P0000050;BF^00300000036WJh0aYf^
0100aYf^0P0000000`3:Z[P000000=Za[`060=Za[`<000001@3J/Jl010000000jk^S0>^kX`3[^j<2
000000@0k<F/00<000000?_?V@3kciT00P3kciT200000080NUJK0`00000808mVW`050000002@H9H0
T62F091PUP0000001`2RMj<2000000P0Y76I00<000000;F7Y@2eQjD00`2eQjD00`000000^8:I0;R2
V@0<0;R2V@<000003@3@Ti<2000000<0dXIl00<000000?6WMP3aYgH00`3aYgH01@000000jhPm0>^8
?@3[R3d000000180oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool06@3o
ool00`0000002`1b00/0LP0200/0LP030000000n>Z@0?SZT0080?SZT00<0000008MTX`27I:<02027
I:<2000000P0Tg^f00<000000:j7[02^Qj`02`2^Qj`2000000P0]9Jh00<000000<JM[P36WJh03@36
WJh2000000@0bZZh00<000000=Za[`3J/Jl0100000080=Za[`040000003[^j<00000000000H0k<F/
00L000000?_?V@3kciT0nlnI0000003jfJ@0000000@0NUJK00<0000008mVW`2?IYl01`2?IYl30000
00X0XWNS0P0000050:AaV@030000002eQjD0]HNU00D0]HNU0P00000<0;R2V@80000000<0biZT0000
000000003@3@Ti<010000000dXIl0=:6O00000060?6WMP040000003[R3d0jhPm00000180oooo00<0
00000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool06@3oool01@0000002`1b00/0LP0;
0780000000D0?SZT00<0000008MTX`27I:<01`27I:<00`000000Tg^f09=k]P0809=k]P030000002^
Qj`0[XN/00T0[XN/0P00000:0;BF^00300000036WJh0aYf^00/0aYf^0P0000060<ZZ^0<000002`3J
/Jl3000000P0k<F/00H000000?_?V@00000000000?[IY000000507YFV`8000002P2?IYl00`000000
XWNS0:9gX`0:0:9gX`8000000`2TLIT00`000000]HNU0;F7Y@070;F7Y@030000002hPYT0^8:I00T0
^8:I00<000000<^JY00000000P3;VZ@00`000000d9>C0=2CT`0;0=2CT`<000001`3aYgH00`000000
jhPm0000000B0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo01X0oooo
00D0000000/0LP0;07802`1b0000000503hjY00300000027I:<0QfBS00H0QfBS00<0000009=k]P2C
NkH02P2CNkH00`000000[XN/0:j7[0060:j7[08000003@2dU[P00`000000aYf^0<JM[P070<JM[P<0
00001@3:Z[P4000000/0f[6_0P0000000`3M_;P000000>c5[0080>c5[08000000`3jfJ@00`000000
NUJK07YFV`0307YFV`040000002:JZP00000000000L0SfJO00<0000009ejZ`0000003@2RMj<30000
00/0]HNU0P0000090;R2V@030000003;VZ@0000000<0biZT00<000000=2CT`3@Ti<0303@Ti<00`00
0000lJMf0?6WMP060?6WMP030000003[R3d000000140oooo00<000000?ooo`3oool0203oool000T0
oooo00<000000?ooo`3oool06P3oool0100000002`1b00/0LP00000703hjY00300000027I:<0QfBS
00<0QfBS0P00000=09=k]P030000002^Qj`0[XN/00@0[XN/0P00000?0;BF^00300000036WJh0aYf^
00D0aYf^0P0000050<ZZ^0<00000103:Z[P00`000000f[6_0=Za[`060=Za[`800000103M_;P00`00
0000k<F/0>c5[0060>c5[0030000003jfJ@0n]VT0080n]VT0P00000307YFV`030000002:JZP0RVZX
0080RVZX00<0000008mVW`2?IYl0102?IYl00`000000WGZ[09ejZ`02000000d0XWNS00<000000;F7
Y@2eQjD02`2eQjD2000000H0^8:I00D000000<^JY03;VZ@0biZT000000030<^JY0800000303@Ti<2
000000L0lJMf00<000000>^8?@0000004@3oool00`000000oooo0?ooo`080?ooo`002@3oool00`00
0000oooo0?ooo`0J0?ooo`030000000;0780000000P0?SZT00<0000008MTX`27I:<00P27I:<00`00
0000Tg^f09=k]P0>09=k]P040000002^Qj`0[XN/0:j7[08000004P2dU[P00`000000aYf^0<JM[P02
0<JM[P800000103:Z[P3000000L0bZZh00<000000=Za[`3J/Jl0103J/Jl2000000H0gKbh00<00000
0>c5[03/aJ`0103/aJ`3000000@0n]VT00<0000007IJY00000000P1jEY/00`000000RVZX08YZZ003
08YZZ0030000002?IYl0SfJO0080SfJO00<0000009ejZ`2MNZ/00`2MNZ/00`000000XWNS0:9gX`09
0:9gX`040000002_Rjl00000000000d0]HNU00<000000;R2V@2hPYT00`2hPYT00`000000biZT0<^J
Y0020<^JY0030000003;VZ@0biZT0080biZT00<000000=2CT`3@Ti<0203@Ti<010000000j[BJ0>Zd
VP0000070?6WMP8000004@3oool00`000000oooo0?ooo`080?ooo`002@3oool3000001X0oooo00<0
000000/0LP000000200n>Z@01@000000QfBS08MTX`27I:<000000140Tg^f00@000000:j7[0000000
0000502dU[P00`000000aYf^0<JM[P0200000080bZZh1000000:0<ZZ^0030000003J/Jl0f[6_0080
f[6_0P0000080=fl^0030000003/aJ`0k<F/00<0k<F/00@000000>kA]@3^dKD000000`3jfJ@20000
0080MUZT0`00000608YZZ08000000P2?IYl00`000000WGZ[09ejZ`0409ejZ`030000002RMj<0XWNS
00P0XWNS00D000000:n;[`2_Rjl0[h^_0000000=0;F7Y@8000000`2hPYT00`000000biZT0<^JY003
0<^JY0030000003;VZ@0biZT0080biZT00<000000=2CT`3@Ti<01`3@Ti<010000000j[BJ0>ZdVP00
00080?6WMP8000004@3oool00`000000oooo0?ooo`070?ooo`0000H0okmd00000000000000000000
M02oool30?ooo`030000003oool0oooo01X0oooo0P00000:03hjY0<000004`2CNkH00`000000]9Jh
0;BF^00E0;BF^080000000@0bZZh00000000000000003`3:Z[P010000000f[6_00000000000:0=fl
^0040000003/aJ`0k<F/0>c5[08000000`3^dKD01P000000n]VT0?[IY0000000n^B/000000@0MUZT
00<0000008YZZ02:JZP01P2:JZP2000000P0WGZ[0P0000070:9gX`030000002_Rjl0[h^_00<0[h^_
00<000000;F7Y@2eQjD0302eQjD3000000L0biZT00<000000<^JY03;VZ@00P3;VZ@2000000L0d9>C
00D000000>ZdVP3Z]9X0j[BJ000000080?6WMP030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool000040?ooo`2LB000001d0;ooo`D0oooo00<000000?ooo`3oool06P3oool2000000X0
?SZT00<0000009=k]P2CNkH04@2CNkH20000000309n@a0000000]9Jh01<0]9Jh1@00000B0<ZZ^080
00003@3M_;P3000000D0k]6e00D000000?[IY0000000n^B/0000000507IJY0800000202:JZP00`00
0000WGZ[09ejZ`0809ejZ`030000002RMj<0XWNS00<0XWNS00<000000:n;[`2_Rjl01@2_Rjl20000
00h0]HNU00<000000<^JY03;VZ@01@3;VZ@00`000000biZT0<^JY0040<^JY0030000003@Ti<0d9>C
00<0d9>C00<000000>ZdVP3Z]9X00`3Z]9X00`000000lJMf0?6WMP050?6WMP030000003oool0oooo
00l0oooo00<000000?ooo`3oool01`3oool00080oooo00<0okmd0000001d_ol00`3oool00`000000
oooo0?ooo`0K0?ooo`030000000n>Z@0?SZT00P0?SZT00<00000065W`P0000004@2CNkH01@000000
Wi3409n@a02OT<@000000180]9Jh100000020;^U``030000003:Z[P0bZZh00h0bZZh0`00000>0=fl
^0030000003^dKD0k]6e00D0k]6e0P0000020?[T[0030000003jiY00MUZT0080MUZT00@0000008=[
[P23Jjh000001P2:JZP00`000000UWZb0000000:09ejZ`050000002RMj<0XWNS0:9gX`0000002P2_
Rjl00`000000]HNU0;F7Y@0:0;F7Y@0300000034WK40000000L0biZT00<000000<^JY03;VZ@0103;
VZ@00`000000d9>C0=2CT`020=2CT`030000003Z]9X0j[BJ00@0j[BJ00<000000?6WMP3aYgH0103a
YgH00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00030?ooo`030?oo_`2o_ol0
oooo0080oooo00<000000?ooo`3oool06`3oool00`000000?SZT03hjY00803hjY0030000001QIl80
00000100Tg^f00<0000009n@a02OT<@00`2OT<@00`000000]9Jh0;BF^00=0;BF^0<000001@2kYL<0
0`000000bZZh0<ZZ^00<0<ZZ^08000000`3?]l800`000000gKbh0=fl^0090=fl^0<000001`3^dKD0
10000000n^B/0?[T[03ji:`2000000<0MUZT00D0000008=[[P23Jjh0Pf^^0000000508YZZ0040000
002FN[80UWZb000000X0WGZ[0P0000000`2RMj<000000:n;[`0:0:n;[`030000002eQjD0]HNU00P0
]HNU00D000000<BM/@34WK40a9fa000000070<^JY0030000003;VZ@0biZT00@0biZT0P0000020=2C
T`030000003Z]9X0j[BJ00@0j[BJ00<000000?6WMP3aYgH0103aYgH00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00001P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`80oooo00<00000
0?ooo`3oool0703oool00`000000?SZT03hjY00603hjY0050000001QIl80HFO2065W`P0000003@2C
NkH2000000L0Wi3400<000000;BF^02dU[P0202dU[P5000000P0^jG300<000000<ZZ^03:Z[P02@3:
Z[P2000000D0ckO200<000000=fl^03M_;P0203M_;P010000000hL[10>7:`@0000050>kA]@<00000
0`3ji:`00`000000Keb/0000000207IJY00500000023Jjh0Pf^^08=[[P000000102:JZP00`000000
UWZb09Ij/P0209Ij/P030000002MNZ/0WGZ[00T0WGZ[00<000000:n;[`2_Rjl02`2_Rjl2000000L0
]HNU00<000000<BM/@34WK400`34WK42000000H0biZT00<000000<^JY03;VZ@01@3;VZ@2000000P0
j[BJ00<000000?6WMP3aYgH00`3aYgH200000100oooo00<000000?ooo`3oool01`3oool000050?oo
o`3OW4P0000000000018W=l00`3oool00`000000oooo0?ooo`0L0?ooo`030000000n>Z@0?SZT00H0
?SZT00<00000065W`P1QIl800P1QIl800`000000Tg^f09=k]P0909=k]P030000002OT<@0Wi3400L0
Wi3400<000000;BF^02dU[P01@2dU[P3000000030;BF^0000000000000/0^jG300<000000<ZZ^03:
Z[P01`3:Z[P00`000000ckO20<ng`P060<ng`P030000003M_;P0gKbh00D0gKbh0P0000030>7:`@03
0000003^dKD0k]6e0080k]6e00@000000?7N_03ag[`000000P3ji:`200000080Keb/0P00000508=[
[P040000002:JZP0RVZX000000H0UWZb00<0000009ejZ`2MNZ/01`2MNZ/00`000000Z8^f0000000>
0:n;[`030000002eQjD0]HNU00@0]HNU00<000000<BM/@34WK401@34WK400`000000biZT0<^JY004
0<^JY0030000003;VZ@0biZT00D0biZT00<000000>ZdVP3Z]9X01`3Z]9X01`000000lJMf0?6WMP3a
YgH000000>Vh>@000000403oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?oo
o`0M0?ooo`030000000n>Z@0?SZT00@0?SZT00<00000065W`P1QIl800`1QIl800`000000Tg^f09=k
]P0809=k]P030000002OT<@0Wi3400T0Wi3400@000000;BF^02dU[P0]9Jh0`0000020;BF^0800000
3P2kYL<00`000000bZZh0<ZZ^0040<ZZ^08000002@3?]l800`000000gKbh0=fl^0030=fl^0800000
1P3Qb/4010000000k]6e0>kA]@0000030?7N_0050000003ji:`000000?O_/00000000`1_G:`00`00
0000Pf^^08=[[P0408=[[P030000002:JZP0000000L0UWZb0P00000609ejZ`050000002XRkH0Z8^f
0:R;]P0000003P2_Rjl00`000000]HNU0;F7Y@020;F7Y@0300000034WK40a9fa00L0a9fa00<00000
0<^JY03;VZ@00`3;VZ@00`000000biZT0<^JY0040<^JY0030000003O^K40000000T0j[BJ00H00000
0?6WMP3aYgH000000>Vh>@00000A0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo01d0oooo00<0000003hjY00n>Z@00`0n>Z@00`000000HFO2065W`P05065W`P030000002C
NkH0Tg^f00D0Tg^f0P00000=09n@a0<00000102dU[P00`000000^jG30;^U``0>0;^U``030000003:
Z[P0bZZh0080bZZh0P00000<0<ng`P050000003M_;P0gKbh0=fl^0000000203Qb/43000000@0lMjl
0P0000000`3gkk00000006mL[00206mL[0030000001iJ;@0000000H0Pf^^00<0000009Ij/P2FN[80
202FN[800`000000WGZ[09ejZ`0209ejZ`030000002XRkH0Z8^f00<0Z8^f0P00000=0:n;[`800000
00<0]HNU00000034WK402P34WK400`000000biZT0<^JY0030<^JY0030000003;VZ@0biZT00<0biZT
00<000000=ni/@0000002P3Z]9X01@000000lJMf0000003Y^3T000000140oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool07P3oool2000000@0?SZT00<00000065W`P1QIl80
1P1QIl800`000000Tg^f09=k]P0309=k]P030000002OT<@0Wi3400X0Wi340`0000000`2OT<@00000
0;BF^0020;BF^08000004P2kYL<010000000bZZh00000000000>0<ng`P040000003M_;P000000000
00T0hL[100<000000?7N_03ag[`0103ag[`010000000mnn`0?O_/000000306mL[0030000001iJ;@0
000000D0Pf^^00<0000008ah^00000002P2FN[801@000000WGZ[09ejZ`2MNZ/0000000L0Z8^f00<0
00000:n;[`2_Rjl0302_Rjl00`000000a9fa0<BM/@0;0<BM/@030000003;VZ@0biZT00<0biZT00D0
00000<^JY03;VZ@0biZT000000030=ni/@030000003Z]9X0j[BJ00L0j[BJ00D000000?6WMP000000
jKPi0000000A0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01l0oooo
00D0000003hjY00n>Z@0?SZT0000000:065W`P050000002CNkH0Tg^f09=k]P0000002@2OT<@40000
00@0Wi3400@000000;BF^000000000005@2kYL<00`000000ckO20<ng`P0?0<ng`P030000003Qb/40
hL[100P0hL[10P0000050?7N_08000000P3gkk020000000306mL[0000000NFRd0080NFRd00D00000
08=[[P23Jjh0Pf^^0000000308ah^0030000002FN[80UWZb00P0UWZb00<0000009ejZ`0000002@2X
RkH00`000000[h^_0:n;[`0:0:n;[`030000002kW[/0000000d0a9fa00<000000<^JY03;VZ@00`3;
VZ@010000000biZT0<^JY00000040=ni/@030000003Z]9X0j[BJ00L0j[BJ0P0000000`3Y^3T00000
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01l0oooo00D0
001D0000000n>Z@0?SZT0000000:065W`P040000002CNkH00000000000L0Wi340`00000909n@a003
0000002kYL<0^jG301<0^jG30P0000000`32]<d000000<ng`P0=0<ng`P80000000<0e/K;0000003Q
b/401P3Qb/4200000080i]W800P000000?7N_03ag[`0lMjl0000003bkL4000000?O_/0<0000000<0
Keb/0000001iJ;@00`1iJ;@010000000Pf^^08=[[P00000408ah^0030000002FN[80UWZb00P0UWZb
00<000000:R;]P2XRkH02@2XRkH00`000000[h^_0:n;[`080:n;[`050000002kW[/0^ijk0;^N^`00
00003@34WK400`000000biZT0<^JY0030<^JY08000001P3O^K400`000000j[BJ0>ZdVP070>ZdVP03
0000003Y^3T000000140oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
803oool00`000000?SZT0000000<065W`P030000002OT<@0Wi3400@0Wi340`00000;09n@a0030000
002YXm00000001<0^jG300<000000<:dc@32]<d00P32]<d00`000000ckO20<ng`P0:0<ng`P030000
003Fa//0e/K;0080e/K;00<000000>7:`@3Qb/400`3Qb/400`000000i]W80>KIb0020>KIb0040000
003ag[`0lMjl00000080l^g10`00000206=J/@030000001iJ;@0NFRd00<0NFRd00<0000008=[[P00
00001P2<N;P00`000000UWZb09Ij/P0609Ij/P030000002NRK`0000000/0Z8^f00<000000:n;[`2_
Rjl01P2_Rjl00`000000^ijk0;^N^`030;^N^`0300000034WK40a9fa00/0a9fa0P0000030<^JY080
00001P3O^K400`000000j[BJ0>ZdVP070>ZdVP040000003Y^3T0jKPi00000100oooo00<000000?oo
o`3oool01P3oool000L0oooo0P00000Q0?ooo`030000E0000000000000/0HFO200<0000007^8e@00
00000P2OT<@3000000d0Wi3400D000000:VSd02YXm00ZJ?@0000000A0;^U``0300000032]<d0`[C=
00@0`[C=00<000000<ng`P3?]l801`3?]l82000000D0e/K;00<000000>7:`@3Qb/400P3Qb/400`00
0000i]W80>KIb0040>KIb08000000`3bkL430000000406=J/@000000JV>h000000D0NFRd00<00000
08ah^02<N;P01P2<N;P00`000000UWZb09Ij/P0409Ij/P050000002NRK`0WXVl09j9_00000002`2X
RkH2000000D0[h^_00<000000;^N^`2kW[/01@2kW[/00`000000a9fa0<BM/@0<0<BM/@030000003;
VZ@0biZT008000001`3O^K400`000000j[BJ0>ZdVP050>ZdVP8000000P3Y^3T00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0200oooo00<0001D
0000001QIl802`1QIl85000000l0Wi3400<000000:VSd02YXm000`2YXm000`000000^jG30;^U``0<
0;^U``8000002032]<d00`000000ckO20<ng`P040<ng`P800000203Fa//010000000hL[100000000
00070>KIb0030000003bkL40l^g10080l^g10`000000101SF[40000006YS^000000407UX]0030000
001oLk`0000000P0S7Rh00@0000009Ij/P2FN[80UWZb0P00000509j9_0030000002XRkH0Z8^f00X0
Z8^f00D000000:n;[`2_Rjl0[h^_000000090;^N^`0300000034WK40a9fa00`0a9fa00D000000<^J
Y0000000gkVa000000070=ni/@030000003Z]9X0j[BJ00@0j[BJ00D000000?gQTP000000jKPi0000
000@0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0240oooo0P000009
065W`P<000000`1kR=D00`000000Wi3409n@a00<09n@a0030000002YXm00ZJ?@00D0ZJ?@00<00000
0;^U``2kYL<02P2kYL<00`000000`[C=0<:dc@090<:dc@030000003?]l80ckO20080ckO200<00000
0=K6b`3Fa//02@3Fa//00`000000i]W80>KIb0060>KIb0030000003[k<`000000080l^g10`000000
0`1BDkD0000006YS^00206YS^0040000001iJ;@00000000000<0Og>l00<0000008ah^02<N;P01P2<
N;P00`000000UWZb0000000809j9_0030000002XRkH0Z8^f00X0Z8^f00<000000:n;[`0000002`2k
W[/00`000000a9fa0<BM/@0<0<BM/@050000003O^K40gkVa0=ni/@0000001`3O^K400`000000j[BJ
0>ZdVP030>ZdVP050000003mhI8000000>Vh>@0000004@3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0R0?ooo`03000000009K00000000D0HFO21000000607^8e@030000
002OT<@0Wi3400X0Wi3400<000000:VSd02YXm001`2YXm02000000P0^jG30P00000=0<:dc@040000
003?]l800000000000/0e/K;00<000000=gHdP0000001P3VfLP01`000000jnc<0>_/c0000000l^g1
0000003[n[/01000000306YS^08000001@1oLk`00`000000S7Rh08ah^00608ah^08000002P2NRK`0
0`000000Z8^f0:R;]P0:0:R;]P030000002kW[/0^ijk00/0^ijk00<000000<BM/@34WK402P34WK40
0`000000d[S0000000030=ni/@030000003O^K40gkVa00@0gkVa00<000000>ZdVP3Z]9X00P3Z]9X0
1P000000oN6B0?gQTP000000jKPi00000140oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool08P3oool00`0005@0000000000002065W`P<000000`1QIl800`000000NhSE07^8
e@0507^8e@030000002OT<@0Wi3400L0Wi340P00000<0:VSd0030000002kYL<0^jG300@0^jG300<0
00000<:dc@32]<d03P32]<d00`000000e/K;0=K6b`0:0=K6b`040000003Mf=80gMSB0=gHdP800000
0`3VfLP00`000000jnc<0>_/c0020>_/c0030000003[n[/0joZk0080000000<0E5Ri000000000000
0P00000206eY_@030000001oLk`0Og>l00<0Og>l00<0000008ah^02<N;P00`2<N;P200000080TXC1
00<0000009j9_02NRK`0202NRK`00`000000Z8^f0:R;]P070:R;]P80000000<0/9_20000002kW[/0
302kW[/00`000000a9fa0<BM/@080<BM/@040000003B^<00d[S0000000<0gkVa00<000000=ni/@3O
^K401@3O^K401@000000j[BJ0>ZdVP3Z]9X000000080oN6B00<000000>Vh>@0000004@3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`D000001@1QIl800`000000
NhSE07^8e@0707^8e@030000002OT<@0Wi3400D0Wi3400<000000:VSd02YXm003@2YXm000`000000
^jG30;^U``020;^U``0300000032]<d0`[C=00d0`[C=0P0000000`3;a]D00000000000090=K6b`03
0000003Mf=80gMSB00@0gMSB00<000000>KIb0000000103[k<`00`000000io_60000000400000003
05AJ^`000000KFVm00<0KFVm00<0000007mc_01oLk`0101oLk`00`000000S7Rh08ah^002000000D0
TXC100<0000009j9_02NRK`0202NRK`00`000000Z8^f0:R;]P050:R;]P030000002`Vl80/9_20080
/9_200<000000;^N^`2kW[/02`2kW[/00`000000a9fa0<BM/@060<BM/@030000003B^<00d[S00080
d[S000D000000=ni/@3O^K40gkVa000000070=ni/@040000003Z]9X0j[BJ00000080oN6B00<00000
0>Vh>@0000004@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?oo
o`@000000P009K000`000000HFO2065W`P03065W`P030000001kR=D0NhSE00P0NhSE00<0000009n@
a02OT<@00`2OT<@00`000000ZJ?@0:VSd00?0:VSd0040000002kYL<00000000000l0`[C=00<00000
0<_6e@3;a]D00`3;a]D00`000000e/K;0=K6b`040=K6b`800000203Mf=800`000000jnc<0>_/c002
0>_/c0030000003WnlH0io_600H0000000<0E5Zk0000001]JKd00`1]JKd00`000000Og>l07mc_002
07mc_0@00000202BQ<400`000000WXVl09j9_00809j9_0030000002XRkH0Z8^f0080Z8^f0P000006
0;2K`P030000002kW[/0^ijk00/0^ijk00<000000<BM/@34WK400`34WK42000000H0d[S000D00000
0=ni/@3O^K40gkVa000000070=ni/@030000003Z]9X0000000<0oN6B0P00000A0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo01d0oooo0`0000030?ooo`05000000009K00
02F`000U/00000000`1QIl800`000000NhSE07^8e@0:07^8e@050000002OT<@0Wi3409n@a0000000
4`2YXm000`000000`[C=0<:dc@0>0<:dc@030000003;a]D0blKE00D0blKE00<000000=K6b`3Fa//0
0P3Fa//00`000000gMSB0=gHdP070=gHdP040000003Sk=H0000000000080jnc<5000000308=l``03
0000002BQ<40TXC100H0TXC100<0000009j9_02NRK`02@2NRK`010000000Z8^f0000000000090;2K
`P030000002kW[/0^ijk00/0^ijk00D000000<BM/@34WK40a9fa000000080=:h`0030000003O^K40
gkVa0080gkVa00<000000=ni/@3O^K40103O^K42000000@0oN6B0P00000A0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo01X0oooo0`0000060?ooo`8000000P009K001000
0000HFO2065W`P00000>07^8e@030000002OT<@0000001<0ZJ?@00@000000;BffP00000000003032
]<d2000000T0blKE0P0000000`3Fa//000000=gHdP080=gHdP030000003Sk=H0hncF0080hncF3@00
000506i_``0300000023O<<0Pgc300@0Pgc300<0000009:4`@2BQ<401`2BQ<400`000000WXVl09j9
_00809j9_0800000302`Vl800`000000^ijk0;^N^`0;0;^N^`0300000034WK40000000X0d[S000<0
00000=ni/@3O^K400P3O^K400`000000gkVa0=ni/@040=ni/@030000003mhI80oN6B0080oN6B0P00
000A0?ooo`030000003oool0oooo00D0oooo00050?ooo`030000003oool0oooo01P0oooo0`00000:
0?ooo`07000000009K0002F`000U/0000000HFO20000000?07^8e@030000002YXm00ZJ?@0100ZJ?@
0P0000040;BffP8000002@32]<d00`000000blKE0<_6e@0;0<_6e@8000001`3Mf=82000000D0hncF
00<000000>;mc@0000000P00000200la/0@0000000@0Ce^o0000000000000000101^Kl<00`000000
Pgc308=l``0408=l``030000002BQ<40TXC100L0TXC100<0000009j9_02NRK`0102NRK`300000080
Y9K700<000000;2K`P2`Vl802@2`Vl800`000000^ijk0;^N^`0<0;^N^`030000003B^<00d[S000T0
d[S000<000000=ni/@3O^K400P3O^K400`000000gkVa0=ni/@030=ni/@800000103mhI8200000180
oooo00<000000?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool05@3oool3000000d0oooo
00<00000000U/0009K000P009K000`000000NhSE07^8e@0=07^8e@040000002@Y>800000000000l0
ZJ?@00<000000;BffP2d]]X01P2d]]X2000000H0`[C=00<000000<_6e@3;a]D02`3;a]D00`000000
e=WL0=CIg00400000080gMSB00<000000>?/eP3Sk=H0103Sk=H70000000300la/0000000000000<0
000000<0Ce^o0000001]L/L00P00000206i_``0300000023O<<0Pgc300D0Pgc300<0000009:4`@2B
Q<401`2BQ<400`000000WXVl09j9_003000000D0Y9K700<000000;2K`P2`Vl802P2`Vl800`000000
^ijk0;^N^`090;^N^`80000000<0a;?90000003B^<002P3B^<000`000000gkVa0=ni/@020=ni/@07
0000003O^K40gkVa0=ni/@000000lNFo000000050?gQTP030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool04@3oool400000140oooo00@00000000U
/0009K0002F`0`00000=07^8e@050000002@Y>80T:CR092ThP0000003@2YXm000`000000];KJ0;Bf
fP090;BffP8000000P32]<d2000000d0blKE00<000000=CIg03DfM`01@3DfM`A0000000301]0^`00
0000CEVn00<0000000@0Ce^o0000001]L/L0KG;70P0000000`1^Kl<0000008=l``0608=l``030000
002BQ<40TXC100D0TXC1100000090:BFa`030000002`Vl80/9_200X0/9_200<000000;^N^`2kW[/0
1`2kW[/01@000000a;?90<Bcb@34/lT0000000`0d[S000<000000=ni/@3O^K400P3O^K400`000000
gkVa000000020?7U_`030000003mhI80oN6B00<0oN6B00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0>0?ooo`<000005P3oool01000000002F`
000U/000000202Aah0030000001kR=D0NhSE00T0NhSE00<00000092ThP2@Y>800`2@Y>82000000X0
ZJ?@00<000000;BffP2d]]X0302d]]X3000000d0blKE00<000000=CIg03DfM`01P3DfM`00`000000
g>kN0=c^gP040=c^gP<0000000<0e_oB0000000000000P3oool20000000301]0^`000000000000L0
00000P1]L/L6000000<0Pgc300@0000009:4`@2BQ<40TXC11000000309J>bP030000002TU/L0Y9K7
00P0Y9K700<000000;2K`P2`Vl802P2`Vl800`000000^ijk0;^N^`040;^N^`8000001@34/lT00`00
0000d[S00=:h`0090=:h`0030000003O^K40gkVa00<0gkVa00<000000?7U_`3aiKl00P3aiKl00`00
0000oN6B0?gQTP020?gQTP030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool000D0
oooo0P00000<0?ooo`<000006@3oool01@00000002F`000U/0009K0000000080977P00<0000007^8
e@1kR=D01`1kR=D00`000000T:CR092ThP06092ThP8000001`2YXm000`000000];KJ0;BffP0=0;Bf
fP030000002obN80_lWR008000002@3;a]D2000000P0e=WL00<000000=c^gP3Lk]h0103Lk]h20000
00040=KodP0000000000000000<0oooo00<00000000S[P0000000P0000000`1=FKh0000000000002
00000080JgC:00@0000006eba`1]L/L000001023PlX7000000L0UXk:00<000000:BFa`2TU/L02@2T
U/L00`000000/9_20;2K`P0:0;2K`P030000002kW[/0^ijk0080^ijk00<000000<Bcb@34/lT01@34
/lT00`000000d[S00=:h`00:0=:h`0030000003O^K40gkVa0080gkVa0P0000030?7U_`030000003m
hI80oN6B0080oN6B00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`001@3oool0
0`000000oooo0?ooo`080?ooo`<000007@3oool01000000002F`000U/000000302Aah08000001`1k
R=D00`000000T:CR092ThP08092ThP030000002YXm00ZJ?@0080ZJ?@0P00000?0;BffP030000002o
bN80_lWR00<0_lWR0`0000050<_6e@030000003DfM`0e=WL00L0e=WL00<000000=c^gP3Lk]h00P3L
k]h3000000030=KodP0000000000008000001@3oool20000000301]0^`000000000000D000000P1[
M<X20000000306eba`000000Ph?:00H0Ph?:00<0000009J>bP2FS/X0202FS/X00`000000Y9K70:BF
a`080:BFa`030000002`Vl80/9_200/0/9_200@000000;^N^`00000000002@34/lT00`000000d[S0
0=:h`00:0=:h`0060000003O^K40gkVa0000003aiKl000000`3aiKl01@000000oN6B0?gQTP3mhI80
000001<0oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool01P3oool30000
0240oooo00<00000000U/00000001@0TLN000`000000NhSE07^8e@0307^8e@030000002@Y>80T:CR
00X0T:CR0P0000000`2YXm0000000;BffP0?0;BffP030000002obN80_lWR00L0_lWR0P0000020<_6
e@030000003DfM`0e=WL00L0e=WL00<000000=c^gP0000000`0000000`3Dl^D00000000000040000
00H0oooo00@00000000S[P000000;E342000000206]dbP8000002023PlX00`000000UXk:09J>bP07
09J>bP030000002TU/L0Y9K700T0Y9K700<000000;2K`P2`Vl802P2`Vl82000000/0a;?900<00000
0=:h`03B^<002P3B^<000`000000gkVa000000030?7U_`040000003aiKl0lNFo000000<0oN6B00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`@000009@3oool2000000H0977P00D0000007^8e@1kR=D0NhSE0000000?092ThP8000003`2d
]]X00`000000_lWR0;o9hP0:0;o9hPh00000103Dl^D6000000P0oooo00D00000000S[P0000000000
03iOb`050000000306Qec@000000JgC:0080JgC:0P00000608>3bP030000002FS/X0UXk:00P0UXk:
00<000000:BFa`2TU/L02@2TU/L00`000000/9_20;2K`P060;2K`P<0000000<0]Zc?00000034/lT0
2`34/lT00`000000d[S00=:h`00:0=:h`0030000003aiKl0lNFo00<0lNFo00<000000?7U_`000000
0P3mhI800`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003o
ool0000000800000:@3oool00`00000002F`0000000602Aah080000000<0NhSE0000002@Y>803@2@
Y>800`000000X[_[0::kj`03000000/0];KJ00<000000;o9hP2obN802`2obN800`000000bmkW0<_N
i`070<_Ni`030000003Dl^D0e?;U00<0e?;U1`0000090?ooo`L0000000H0FG3?0000000000000000
06Qec@00000206]dbP0300000022R=000000008000001023PlX00`000000UXk:09J>bP0709J>bP03
0000002TU/L0Y9K700X0Y9K700<000000;2K`P2`Vl800`2`Vl82000000D0]Zc?00<000000<Bcb@34
/lT02P34/lT00`000000d[S00=:h`0080=:h`08000001P3aiKl200000080oN6B00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`030?ooo`00103oool2000002d0oooo0P00000802Aah0030000
002@Y>80T:CR00d0T:CR00<000000::kj`2R^n/00`2R^n/4000000H0];KJ00<000000;o9hP2obN80
2`2obN800`000000bmkW0<_Ni`070<_Ni`030000003Dl^D0e?;U0080e?;U1`00000<0?ooo`@00000
00D0?Uo;0000000000000000061cc`020000000406Qec@000000JgC:000000@0PXS@1@00000:09J>
bP030000002TU/L0Y9K700T0Y9K700<000000;2K`P2`Vl800`0000070;J/c`0300000034/lT0a;?9
00X0a;?900<000000=:h`03B^<001P3B^<02000000030=gKe0000000lNFo00H0lNFo0`00000F0?oo
o`030000003oool0oooo00<0oooo00050?ooo`80000000<0oooo0000003oool0:P3oool00`000000
977P02Aah00602Aah0<00000302@Y>800`000000X[_[0::kj`080::kj`<000000P2d]]X00`000000
_lWR0;o9hP0;0;o9hP030000003;g^L0bmkW00P0bmkW00<000000=Cbi@0000000P0000001P3<mnT0
0000000000000000`_g8000000d0oooo100000000`0nGl/0000004iYcP0200000003061cc`1UMLh0
IGG>0080J7G=00<0JgC:00000022R=001P22R=07000000@0UXk:00<000000:BFa`2TU/L01@2TU/L7
000000/0]Zc?00<000000<Bcb@34/lT02P34/lT00`000000d[S00=:h`0040=:h`0050000003Mfm@0
gM_D0=gKe00000001`3aiKl3000001H0oooo00<000000?ooo`3oool00`3oool000L0oooo00<00000
0?ooo`3oool0:`3oool2000000H0977P00<0000005ZQm@1JXOD00P000009092ThP030000002R^n/0
X[_[00`0X[_[1000000;0;o9hP030000003;g^L0bmkW00P0bmkW0`0000020<cgj@80000000@0`__Y
00000032oLP000003`3oool2000000060011`P000000?Uo;04iYcP000000FG3?0P00000206EecP80
J7G=0P00000708:8d0030000002EUm<0UIOC00<0UIOC300000050:JSdP030000002f[<l0]Zc?00X0
]Zc?00<000000<Bcb@34/lT02P34/lT00`000000d[S00=:h`0030=:h`0030000003Mfm@0gM_D00<0
gM_D00<000000?7U_`3aiKl01@3aiKl00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo00080?ooo`030000003oool0oooo02`0oooo0P00000402Aah0030000001JXOD0FZ7e0080FZ7e
0P000007092ThP030000002R^n/0X[_[00`0X[_[00@000000;;Al02bdO00/]7`1P0000040;o9hP03
0000003;g^L0bmkW00<0bmkW1`0000020<cgj@80000000D0`__Y000000000000/__Q0000000@0?oo
o`H0000000<0CVW>0000001IL<l00P00000206EecP0306Qec@000000OX_F008000001P22R=000`00
0000UIOC09FGd`0709FGd`030000002VXm80YZ?B00X0YZ?B00<000000;J/c`2f[<l02P2f[<l00`00
0000a;?90<Bcb@0:0<Bcb@030000003B^<00d[S0008000001P3Mfm@00`000000lNFo0?7U_`050?7U
_`8000005P3oool00`000000oooo0?ooo`030?ooo`002@3oool2000002h0oooo00<0000002Aah00T
LN000P0TLN000`000000FZ7e05ZQm@0305ZQm@800000102@Y>800`000000X[_[0::kj`0=0::kj`03
0000002bdO00/]7`00L0/]7`2P0000040<7Ul@030000003<mnT0c?OY0080000000@0`__Y00000000
0000/__Q0P00000B0?ooo`80000000<004720000000000000P1>JLh205U`c`05061cc`000000IGG>
06EecP0000000`1nRmH2000000@0PXS@00<0000009FGd`2EUm<0202EUm<00`000000YZ?B0:JSdP09
0:JSdP030000002f[<l0]Zc?00X0]Zc?00<000000<Bcb@34/lT02P34/lT00`000000d[S000000008
0=gKe0030000003aiKl0lNFo00@0lNFo00@000000?ooo`3oool000005@3oool00`000000oooo0?oo
o`030?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`8000000P0TLN000`000000FZ7e05ZQm@05
05ZQm@8000000P2@Y>800`000000X[_[0::kj`0<0::kj`030000002bdO00/]7`00X0/]7`00<00000
0<7Ul@31iO402@31iO43000000040<;kj@00000000000;;kh@8000005@3oool300000007021Md`00
000000000000001IL<l00000061cc`020000000307N<f`000000000000<0OX_F0P00000208:8d003
0000002EUm<0UIOC00P0UIOC00<000000:JSdP2VXm802P2VXm800`000000]Zc?0;J/c`0:0;J/c`03
00000034/lT0a;?900T0a;?90P0000090=gKe0030000003aiKl0lNFo00<0lNFo0P0000030?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool000`0oooo0P00000^0?ooo`<00000
2@1JXOD4000000d0X[_[00<000000;;Al02bdO002P2bdO000`000000`NGa0<7Ul@060<7Ul@@00000
00@0`__Y000000000000/__Q0P00000H0?ooo`8000000P0PGM<500000003061cc`000000MhcK0080
MhcK00<0000007j;eP1nRmH00P1nRmH20000000308:8d0000000UIOC00T0UIOC00<000000:JSdP2V
Xm802@2VXm800`000000]Zc?0;J/c`0:0;J/c`0300000034/lT0a;?900H0a;?90`0000000`39cMd0
00000=gKe0080=gKe0030000003aiKl0lNFo0080lNFo0P0000040?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool000h0oooo00<000000?ooo`3oool0;@3oool2000000T0FZ7e
00<000000832o@20`_d0100000080::kj`030000002bdO00/]7`00X0/]7`00<000000<7Ul@31iO40
0`31iO4400000080/^kg0`0000000`2bnn4000000000000K0?ooo`80000000@085gC00000010M=`0
@7CL0`0000000`1[RMh0000007N<f`0207N<f`800000101nRmH4000000P0UIOC00<000000:JSdP2V
Xm802@2VXm800`000000]Zc?0;J/c`0;0;J/c`0300000034/lT0a;?900<0a;?90P0000040<W=g@03
0000003Mfm@0gM_D00L0gM_D00@000000?7U_`3aiKl0lNFo0P0000060?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool000l0oooo0`00000]0?ooo`<000001`1JXOD00`000000
P<;m0832o@040832o@D000000`2R^n/00`000000/]7`0;;Al00:0;;Al00300000031iO40000000<0
00001@2bk_L2000000030;;kh@000000000001d0oooo0P000002021Md`0700000010M=`0@7CL0000
001JP]l0000006^9gP02000000<0MhcK00<0000007j;eP1nRmH00P1nRmH00`000000TIgL096Mg004
000000D0UIOC00<000000:JSdP2VXm802@2VXm800`000000]Zc?0;J/c`0:0;J/c`0300000034/lT0
a;?900<000001P39cMd00`000000gM_D0=gKe0080=gKe0040000003aiKl0lNFo000000P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`004@3oool00`000000oooo0?ooo`0]
0?ooo`<000001@1JXOD00`000000P<;m0832o@090832oA8000001P2bk_L30000000409S`l0000000
0000000001l0oooo0`000000100PGM<00000041dg000000205Z2g`040000001[RMh0JhWN000000<0
MhcK0P00000207j;eP030000002AWM`0TIgL00@0TIgL100000000`2EUm<000000:JSdP0:0:JSdP03
0000002f[<l0]Zc?00P0]Zc?1@0000090<W=g@030000003Mfm@0gM_D00P0gM_D00@000000?7U_`00
000000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo000B0?ooo`03
0000003oool0oooo02h0oooo1000000305ZQm@0300000020`_d0P<;m00X0P<;m00<0000009cKo@2L
fod02P2Lfod00`000000/^kg0;;^m`020;;^m`@0000000<090000000000000000P00000R0?ooo`07
00000000C<X00000021Md`000000@7CL0000000205Z2g`040000001[RMh0JhWN000000@0MhcK00@0
000007j;eP1nRmH000002@2AWM`8000000H0YZ?B00@000000;J/c`2f[<l0]Zc?1P0000030;Jnh003
00000039cMd0bLgM00P0bLgM00<000000=gKe03Mfm@0203Mfm@3000000/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`004`3oool200000300oooo100000000`1JXOD00000
0832o@0;0832o@030000002Lfod0W=_m00X0W=_m00<000000;;^m`0000000P00000309S`l0<00000
9P3oool01000000004c:000000000002041dg0040000001JP]l0FX;O00000080JhWN00<0000007N<
f`1gS=/00P1gS=/00`000000OX_F0000000;096Mg0030000002T[]l0Y:kO00<0Y:kO2P0000090;Jn
h00300000039cMd0bLgM00T0bLgM00<000000=gKe03Mfm@01`3Mfm@2000000`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`T0
00001P20`_d00`000000W=_m09cKo@0409cKo@P000000`2Hl?0300000080oooo00<000000?ooo`3o
ool09@3oool01000000004c:001<bP000002041dg0040000001JP]l0FX;O00000080JhWN00<00000
07N<f`1gS=/00`1gS=/2000000X0TIgL00<000000:B^g`2T[]l02@2T[]l00`000000][kP0;Jnh00:
0;Jnh00300000039cMd0bLgM00T0bLgM00<000000=gKe03Mfm@01@3Mfm@2000000030:gYU0000000
oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`005P3oool20000
03<0oooo1000000203Bbj`d00000201`f_H3000000D0oooo00<000000?ooo`3oool09P3oool00`00
000004c:001<bP03000000<0FX;O00<0000006^9gP1[RMh00P00000207N<f`0300000027XND0Qj7U
00800000202AWM`00`000000Y:kO0:B^g`090:B^g`030000002f_^00][kP00X0][kP00<000000<W=
g@39cMd02@39cMd00`000000gM_D0=gKe0030=gKe0<0000000<0[NVD0000003oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo000H0?ooo`040000003oool0oooo0000
03<0oooo1`00000203Bbj`8000001@1`f_H6000000T0oooo00<000000?ooo`3oool09`3oool20000
0004001<bP0000000000000000<0FX;O00L0000006^9gP1[RMh0JhWN0000001gS=/0000000@0Qj7U
0P000006096Mg0030000002T[]l0Y:kO00T0Y:kO00<000000;Jnh02f_^002P2f_^000`000000bLgM
0<W=g@090<W=g@040000003Mfm@0gM_D0=gKe08000000P36o^0200000140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`010?ooo`006@3oool3000003X0oooo2@00000?0?ooo`030000
003oool0oooo02T0oooo0P000002029hi0<0000000@0FX;O0000001[RMh0JhWN0P00000708NQi@<0
00000`2AWM`00`000000Y:kO0:B^g`090:B^g`030000002f_^00][kP00/0][kP00<000000<W=g@39
cMd02039cMd010000000gM_D0000000000030<Knh08000004`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0:P3oool2000000808WST00<0000005>Dk`0000000`00000207BPk08000002027XND200000003
096Mg0000000Y:kO00/0Y:kO00<000000;Jnh02f_^002P2f_^000`000000bLgM0<W=g@070<W=g@<0
00001036o^02000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00
703oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02/0oooo0P000002029hi0050000
001CU>l0DiC_05>Dk`000000101dX>`2000000P0Qj7U1@0000090:B^g`030000002f_^00][kP00X0
][kP00<000000<W=g@39cMd00`39cMd5000000D0a_kP0P00000F0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00@3oool001d0oooo0P00001?0?ooo`030000003oool0oooo02d0oooo
00@00000029hi00RN>@000000`1CU>l2000000@0M:3/0P00000608NQi@030000002H^>h0V;S^0080
V;S^1P0000030:B^g`030000002f_^00][kP00X0][kP00<000000<W=g@0000000`0000040;_Ym003
00000036o^00a_kP00<0a_kP00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
;P3oool200000003029hi0000000DiC_00<0DiC_00<0000007BPk01dX>`00`1dX>`2000000@0Qj7U
00<0000009RhkP2H^>h0202H^>hB000000L0^nWd00<000000<Knh036o^000`36o^000`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool00200oooo0P00
001<0?ooo`030000003oool0oooo0300oooo0`00000405>Dk`030000001dX>`0M:3/00@0M:3/0P00
00000`27XND0000009RhkP0<09RhkP030000002Yd?@0ZM3d00X0ZM3d00<000000;_Ym02kjO@01`2k
jO@00`000000a_kP0<Knh0020<Knh0030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3o
ool100000040oooo0@3oool00280oooo00<000000?ooo`000000B@3oool00`000000oooo0?ooo`0b
0?ooo`800000101CU>l2000000H0M:3/0`00000<09RhkP030000002Yd?@0ZM3d00X0ZM3d00<00000
0;_Ym02kjO@01P2kjO@010000000a_kP0<Knh036o^02000001d0oooo00<000000?ooo`3oool02@3o
ool100000040oooo0@3oool002<0oooo0P0000190?ooo`030000003oool0oooo03<0oooo1@000002
05>Dk`030000001dX>`0M:3/00<000000`1k^?X3000000P0V;S^00<000000:W@m02Yd?@02P2Yd?@0
0`000000^nWd0;_Ym0070;_Ym00400000036o^00a_kP00000200oooo00<000000?ooo`3oool0203o
ool100000040oooo0@3oool002D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0e
0?ooo`80000000<0?Z;e0000000000000`00000907^hnP<000001@2H^>h00`000000ZM3d0:W@m009
0:W@m0030000002kjO@0^nWd00L0^nWd00@000000<Knh000000000008P3oool00`000000oooo0?oo
o`070?ooo`4000000@3oool10?ooo`006P3oool01P3oScD00000000000000000000e08ooo`H0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0g0?ooo`800000100nX_D2000000X0NkSj
0`0000000`2H^>h000000:W@m00:0:W@m0030000002kjO@0^nWd00P0^nWd0P00000U0?ooo`030000
003oool0oooo00H0oooo0@0000010?ooo`40oooo000K0?ooo`0305lD000003D0Sooo00T0oooo0P00
00150?ooo`030000003oool0oooo03T0oooo0P00000403jRm@<000002P1k^?X7000000H0ZM3d00<0
00000;_Ym02kjO@00P2kjO@6000002P0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool001`0oooo00<0ohle0000000eSol02P3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03/0oooo1P0000000`0nX_D000000000000407^hnP@000001`1idOl?000002X0oooo00<00000
0?ooo`3oool01@3oool100000040oooo0@3oool001@0oooo00<0ohle0000000000000P0000001P0e
Sol0oooo0?ooo`3oool0oon?08n?o`/0oooo0P0000000`3oool000000?ooo`0o0?ooo`030000003o
ool0oooo03h0oooo2P00000<07WAo`<000000`1Oe^44000002l0oooo00<000000?ooo`3oool0103o
ool100000040oooo0@3oool001X0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool<0?ooo`800000
@03oool00`000000oooo0?ooo`120?ooo`/00000101idOl9000003@0oooo00<000000?ooo`3oool0
103oool100000040oooo000K0?ooo`040<AO50000000000001AOa0h0oooo0P00000o0?ooo`030000
003oool0oooo04T0oooo2`00000k0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00;`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool00P3o
ool100000040oooo000`0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool00340oooo0P00000k0?ooo`030000003oool0oooo
0940oooo00D000000?ooo`3oool0oooo000000010?ooo`00<`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0980oooo00@000000?ooo`3oool000000@3oool003@0oooo0`00000f0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`0000000@3oool003H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`2E0?ooo`4000000@3oool100000000=`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo09D0oooo0@0000010?ooo`400000000h0?ooo`800000<`3o
ool00`000000oooo0?ooo`2F0?ooo`800000000j0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0U@3oool300000000>`3oool2000000030?ooo`000000oooo02d0oooo00<000000?oo
o`3oool0T@3oool4000000<0oooo000m0?ooo`800000;P3oool00`000000oooo0?ooo`2<0?ooo`D0
00001`3oool003h0oooo0P00000]0?ooo`030000003oool0oooo08P0oooo1000000<0?ooo`00@03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08@0oooo1000000@0?ooo`00@@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07l0oooo1@00000D0?ooo`00@P3oool20000
02T0oooo00<000000?ooo`3oool0N`3oool4000001T0oooo00140?ooo`030000003oool0000002H0
oooo00<000000?ooo`3oool0MP3oool5000001d0oooo00150?ooo`8000009P3oool00`000000oooo
0?ooo`1b0?ooo`@000008P3oool004L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1]0?ooo`D000009P3oool003/0oooo00@0a5lD00000000000055o42@3oool2000002<0oooo00<0
00000?ooo`3oool0J@3oool4000002/0oooo000k0?ooo`0505leG`3oool0oooo05lD=@2?ool02P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo1000000_0?ooo`00>P3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`/0oooo00@000000?ooo`3oool000007P3oool00`000000
oooo0?ooo`1P0?ooo`D00000<`3oool003X0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l<0?oo
o`<000007P3oool00`000000oooo0?ooo`1L0?ooo`@00000>03oool003/0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0E`3oool50000
03`0oooo000k0?ooo`040?o4G`0D0000000003F?oa00oooo0P00000L0?ooo`030000003oool0oooo
05<0oooo100000110?ooo`00D@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0
oooo1@0000150?ooo`00DP3oool2000001T0oooo00<000000?ooo`3oool0BP3oool4000004X0oooo
001D0?ooo`8000005`3oool00`000000oooo0?ooo`160?ooo`@00000CP3oool005D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`D00000DP3oool005H0oooo0P00000E0?oo
o`030000003oool0oooo03d0oooo1000001G0?ooo`00F03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03P0oooo1@00001K0?ooo`00F@3oool2000000030?ooo`000000oooo00h0oooo
00<000000?ooo`3oool0=@3oool400000600oooo001K0?ooo`8000003`3oool00`000000oooo0?oo
o`0`0?ooo`D00000I03oool005`0oooo0P00000>0?ooo`030000003oool0oooo02`0oooo1000001Y
0?ooo`00GP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo1000001]0?oo
o`00G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1@00001a0?ooo`00
H03oool2000000X0oooo00<000000?ooo`3oool07`3oool4000007H0oooo001R0?ooo`800000203o
ool00`000000oooo0?ooo`0J0?ooo`D00000NP3oool006<0oooo0P0000070?ooo`030000003oool0
oooo01H0oooo1000001o0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo1@0000230?ooo`00IP3oool2000000@0oooo00<000000?ooo`3oool03@3oool4000008P0
oooo001I0?ooo`060?n?=@00000000000000000003D0Sooo2@3oool01@000000oooo0?ooo`3oool0
000000/0oooo1000002<0?ooo`00FP3oool00`1O5000000e08ooo`0<0?ooo`80000000<0oooo0000
003oool01@3oool500000900oooo001K0?ooo`030?n?=@000000=Hoo00`0oooo0`0000020?ooo`@0
0000U@3oool005`0oooo00<0oon?08n?o`3oool03@3oool3000009T0oooo001I0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_oooZ@3oool005X0oooo00@0gia8000000000000B9cOZP3oool00?l0oooo
2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 263.75}, {286.938, 0}} -> {0.0337475, -0.00592665, \
0.00330503, 0.00330503}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(f1 = 1/Sqrt[3]\ \((s + Sqrt[2]\ px)\)\), "\[IndentingNewLine]", 
    \(f2 = 
      1/Sqrt[6] \((Sqrt[2]\ s\  - px + 
            Sqrt[3]\ py)\)\), "\[IndentingNewLine]", 
    \(f3 = 1/Sqrt[6]\ \((Sqrt[2]\ s - px - Sqrt[3]\ py)\)\)}], "Input"],

Cell[BoxData[
    \(\(1 + \@6\ Cos[\[Phi]]\ Sin[\[Theta]]\)\/\@3\)], "Output"],

Cell[BoxData[
    \(\(\@2 - \@3\ Cos[\[Phi]]\ Sin[\[Theta]] + 3\ Sin[\[Theta]]\ Sin[\[Phi]]\
\)\/\@6\)], "Output"],

Cell[BoxData[
    \(\(\@2 - \@3\ Cos[\[Phi]]\ Sin[\[Theta]] - 3\ Sin[\[Theta]]\ Sin[\[Phi]]\
\)\/\@6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p5 = 
      SphericalPlot3D[f1^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(p6 = 
      SphericalPlot3D[f2^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(p7 = 
      SphericalPlot3D[f3^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(p8 = 
      SphericalPlot3D[pz^2, {\[Theta], 0, Pi}, {\[Phi], 0, 2\ Pi}, 
        PlotRange \[Rule] All]\), "\[IndentingNewLine]", 
    \(Show[{p5, p6, p7, p8}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97709 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102644 1.04457 6.40492e-017 1.04457 [
[.15385 .21167 -5.85065 -9 ]
[.15385 .21167 .14935 0 ]
[.28188 .16081 -5.61311 -9 ]
[.28188 .16081 .38689 0 ]
[.41606 .10754 -5.37558 -9 ]
[.41606 .10754 .62442 0 ]
[.55682 .05168 -5.13805 -9 ]
[.55682 .05168 .86195 0 ]
[.70467 -0.00696 -4.90051 -9 ]
[.70467 -0.00696 1.09949 0 ]
[.08321 .80777 -6.68414 0 ]
[.08321 .80777 5.31586 9 ]
[.17664 .8772 -3.26269 0 ]
[.17664 .8772 2.73731 9 ]
[.26226 .94083 -3.19243 0 ]
[.26226 .94083 2.80757 9 ]
[.03974 .36242 -12 -2.79794 ]
[.03974 .36242 0 6.20206 ]
[.02275 .48386 -6 -2.89488 ]
[.02275 .48386 0 6.10512 ]
[.00446 .61456 -6 -2.99991 ]
[.00446 .61456 0 6.00009 ]
[ 0 0 0 0 ]
[ 1 .97709 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0656 .2596 m
.72194 0 L
s
.16285 .22113 m
.16734 .22587 L
s
[(0)] .15385 .21167 .95022 1 Mshowa
.29046 .17066 m
.29475 .17558 L
s
[(1)] .28188 .16081 .87104 1 Mshowa
.42416 .11778 m
.42821 .1229 L
s
[(2)] .41606 .10754 .79186 1 Mshowa
.5644 .06231 m
.56818 .06763 L
s
[(3)] .55682 .05168 .71268 1 Mshowa
.71165 .00407 m
.71515 .00958 L
s
[(4)] .70467 -0.00696 .6335 1 Mshowa
.125 Mabswid
.1879 .21122 m
.19058 .21409 L
s
.21319 .20122 m
.21584 .20411 L
s
.23871 .19113 m
.24133 .19404 L
s
.26446 .18094 m
.26706 .18387 L
s
.3167 .16028 m
.31925 .16326 L
s
.34319 .14981 m
.34571 .15281 L
s
.36992 .13923 m
.37241 .14225 L
s
.39691 .12856 m
.39938 .1316 L
s
.45167 .1069 m
.45407 .10999 L
s
.47945 .09591 m
.48182 .09903 L
s
.50749 .08482 m
.50983 .08796 L
s
.5358 .07362 m
.53811 .07679 L
s
.59327 .05089 m
.59551 .05411 L
s
.62243 .03936 m
.62463 .0426 L
s
.65187 .02771 m
.65404 .03097 L
s
.68161 .01595 m
.68375 .01923 L
s
.13802 .23095 m
.14074 .23377 L
s
.11341 .24069 m
.11616 .24348 L
s
.08903 .25033 m
.09179 .2531 L
s
.25 Mabswid
0 .73165 m
.32922 .97709 L
s
.08469 .79479 m
.08543 .78831 L
s
[(-1)] .08321 .80777 .11402 -1 Mshowa
.17778 .86419 m
.17835 .85769 L
s
[(0)] .17664 .8772 .08756 -1 Mshowa
.2631 .92779 m
.26352 .92128 L
s
[(1)] .26226 .94083 .06414 -1 Mshowa
.125 Mabswid
.10398 .80917 m
.10441 .80528 L
s
.12293 .8233 m
.12333 .8194 L
s
.14154 .83717 m
.14192 .83327 L
s
.15982 .8508 m
.16018 .8469 L
s
.19543 .87735 m
.19576 .87345 L
s
.21278 .89029 m
.21309 .88638 L
s
.22984 .903 m
.23013 .89909 L
s
.24661 .9155 m
.24688 .91159 L
s
.06505 .78015 m
.06552 .77626 L
s
.04504 .76523 m
.04553 .76135 L
s
.02466 .75004 m
.02517 .74615 L
s
.00389 .73455 m
.00442 .73067 L
s
.27931 .93988 m
.27955 .93597 L
s
.29526 .95177 m
.29548 .94786 L
s
.31095 .96347 m
.31115 .95956 L
s
.32639 .97498 m
.32657 .97107 L
s
.25 Mabswid
.0656 .2596 m
0 .73165 L
s
.05195 .3578 m
.05806 .35549 L
s
[(-1)] .03974 .36242 1 -0.37824 Mshowa
.03504 .47947 m
.04119 .47728 L
s
[(0)] .02275 .48386 1 -0.35669 Mshowa
.01685 .61043 m
.02304 .60836 L
s
[(1)] .00446 .61456 1 -0.33335 Mshowa
.125 Mabswid
.04867 .38144 m
.05234 .38007 L
s
.04533 .40542 m
.04901 .40406 L
s
.04195 .42975 m
.04563 .4284 L
s
.03852 .45443 m
.04221 .4531 L
s
.03151 .50489 m
.03521 .50359 L
s
.02793 .53068 m
.03163 .5294 L
s
.02429 .55686 m
.02799 .55559 L
s
.0206 .58344 m
.02431 .58219 L
s
.05519 .33449 m
.05885 .33309 L
s
.05838 .31151 m
.06204 .3101 L
s
.06153 .28885 m
.06518 .28743 L
s
.06464 .2665 m
.06828 .26506 L
s
.01304 .63783 m
.01676 .63661 L
s
.00917 .66565 m
.0129 .66445 L
s
.00524 .69391 m
.00898 .69272 L
s
.00126 .72261 m
.00499 .72144 L
s
.25 Mabswid
.0656 .2596 m
0 .73165 L
s
0 .73165 m
.32922 .97709 L
s
.32922 .97709 m
.34956 .53989 L
s
.34956 .53989 m
.0656 .2596 L
s
.72194 0 m
.94006 .34725 L
s
.94006 .34725 m
1 .80942 L
s
1 .80942 m
.75718 .49571 L
s
.75718 .49571 m
.72194 0 L
s
.0656 .2596 m
0 .73165 L
s
0 .73165 m
.75718 .49571 L
s
.75718 .49571 m
.72194 0 L
s
.72194 0 m
.0656 .2596 L
s
.34956 .53989 m
.94006 .34725 L
s
.94006 .34725 m
1 .80942 L
s
1 .80942 m
.32922 .97709 L
s
.32922 .97709 m
.34956 .53989 L
s
0 0 m
1 0 L
1 .97709 L
0 .97709 L
closepath
clip
newpath
.5 Mabswid
.735 .568 .666 r
.43178 .55495 m .44901 .57056 L .53217 .53605 L p F P
0 g
s
.735 .568 .666 r
.53217 .53605 m .50302 .51799 L .43178 .55495 L p F P
0 g
s
.721 .546 .652 r
.55797 .55851 m .53217 .53605 L .44901 .57056 L p F P
0 g
s
.688 .555 .699 r
.50302 .51799 m .53217 .53605 L .61344 .48338 L p F P
0 g
s
.666 .525 .683 r
.53217 .53605 m .55797 .55851 L .6509 .50746 L p F P
0 g
s
.666 .525 .683 r
.6509 .50746 m .61344 .48338 L .53217 .53605 L p F P
0 g
s
.75 .589 .677 r
.41313 .54237 m .43178 .55495 L .50302 .51799 L p F P
0 g
s
.75 .589 .677 r
.50302 .51799 m .47196 .50491 L .41313 .54237 L p F P
0 g
s
.71 .583 .711 r
.47196 .50491 m .50302 .51799 L .57171 .46595 L p F P
0 g
s
.688 .555 .699 r
.61344 .48338 m .57171 .46595 L .50302 .51799 L p F P
0 g
s
.721 .546 .652 r
.44901 .57056 m .46401 .58865 L .55797 .55851 L p F P
0 g
s
.709 .523 .634 r
.57902 .58449 m .55797 .55851 L .46401 .58865 L p F P
0 g
s
.645 .492 .661 r
.55797 .55851 m .57902 .58449 L .682 .53731 L p F P
0 g
s
.645 .492 .661 r
.682 .53731 m .6509 .50746 L .55797 .55851 L p F P
0 g
s
.71 .583 .711 r
.57171 .46595 m .52787 .45558 L .47196 .50491 L p F P
0 g
s
.674 .59 .753 r
.52787 .45558 m .57171 .46595 L .62344 .40264 L p F P
0 g
s
.642 .555 .742 r
.57171 .46595 m .61344 .48338 L .67589 .41587 L p F P
0 g
s
.642 .555 .742 r
.67589 .41587 m .62344 .40264 L .57171 .46595 L p F P
0 g
s
.766 .609 .684 r
.39393 .53315 m .41313 .54237 L .47196 .50491 L p F P
0 g
s
.766 .609 .684 r
.47196 .50491 m .4405 .4971 L .39393 .53315 L p F P
0 g
s
.732 .608 .719 r
.4405 .4971 m .47196 .50491 L .52787 .45558 L p F P
0 g
s
.732 .608 .719 r
.52787 .45558 m .48405 .45228 L .4405 .4971 L p F P
0 g
s
.705 .62 .759 r
.48405 .45228 m .52787 .45558 L .56905 .39839 L p F P
0 g
s
.674 .59 .753 r
.62344 .40264 m .56905 .39839 L .52787 .45558 L p F P
0 g
s
.607 .515 .724 r
.61344 .48338 m .6509 .50746 L .72364 .43807 L p F P
0 g
s
.607 .515 .724 r
.72364 .43807 m .67589 .41587 L .61344 .48338 L p F P
0 g
s
.755 .63 .722 r
.41003 .49449 m .4405 .4971 L .48405 .45228 L p F P
0 g
s
.755 .63 .722 r
.48405 .45228 m .4422 .45561 L .41003 .49449 L p F P
0 g
s
.735 .645 .759 r
.4422 .45561 m .48405 .45228 L .51537 .40263 L p F P
0 g
s
.705 .62 .759 r
.56905 .39839 m .51537 .40263 L .48405 .45228 L p F P
0 g
s
.709 .523 .634 r
.46401 .58865 m .47601 .60854 L .57902 .58449 L p F P
0 g
s
.698 .498 .614 r
.59413 .61286 m .57902 .58449 L .47601 .60854 L p F P
0 g
s
.625 .456 .634 r
.57902 .58449 m .59413 .61286 L .70486 .57165 L p F P
0 g
s
.625 .456 .634 r
.70486 .57165 m .682 .53731 L .57902 .58449 L p F P
0 g
s
.782 .628 .689 r
.375 .52742 m .39393 .53315 L .4405 .4971 L p F P
0 g
s
.782 .628 .689 r
.4405 .4971 m .41003 .49449 L .375 .52742 L p F P
0 g
s
.785 .59 .636 r
.37067 .57704 m .37853 .58821 L .44901 .57056 L p F P
0 g
s
.785 .59 .636 r
.44901 .57056 m .43178 .55495 L .37067 .57704 L p F P
0 g
s
.777 .574 .625 r
.46401 .58865 m .44901 .57056 L .37853 .58821 L p F P
0 g
s
.777 .574 .625 r
.37853 .58821 m .38521 .60043 L .46401 .58865 L p F P
0 g
s
.77 .558 .612 r
.47601 .60854 m .46401 .58865 L .38521 .60043 L p F P
0 g
s
.795 .605 .646 r
.36196 .56725 m .37067 .57704 L .43178 .55495 L p F P
0 g
s
.795 .605 .646 r
.43178 .55495 m .41313 .54237 L .36196 .56725 L p F P
0 g
s
.57 .467 .698 r
.6509 .50746 m .682 .53731 L .76391 .46863 L p F P
0 g
s
.57 .467 .698 r
.76391 .46863 m .72364 .43807 L .6509 .50746 L p F P
0 g
s
.77 .558 .612 r
.38521 .60043 m .39042 .61328 L .47601 .60854 L p F P
0 g
s
.765 .542 .596 r
.48439 .62938 m .47601 .60854 L .39042 .61328 L p F P
0 g
s
.698 .498 .614 r
.47601 .60854 m .48439 .62938 L .59413 .61286 L p F P
0 g
s
.778 .649 .72 r
.38183 .49671 m .41003 .49449 L .4422 .45561 L p F P
0 g
s
.778 .649 .72 r
.4422 .45561 m .40407 .46475 L .38183 .49671 L p F P
0 g
s
.764 .666 .754 r
.40407 .46475 m .4422 .45561 L .46475 .41438 L p F P
0 g
s
.735 .645 .759 r
.51537 .40263 m .46475 .41438 L .4422 .45561 L p F P
0 g
s
.805 .621 .653 r
.35276 .55909 m .36196 .56725 L .41313 .54237 L p F P
0 g
s
.805 .621 .653 r
.41313 .54237 m .39393 .53315 L .35276 .55909 L p F P
0 g
s
.689 .473 .589 r
.60236 .64228 m .59413 .61286 L .48439 .62938 L p F P
0 g
s
.605 .416 .599 r
.59413 .61286 m .60236 .64228 L .71793 .60883 L p F P
0 g
s
.605 .416 .599 r
.71793 .60883 m .70486 .57165 L .59413 .61286 L p F P
0 g
s
.726 .676 .801 r
.46475 .41438 m .51537 .40263 L .52668 .35466 L p F P
0 g
s
.687 .65 .808 r
.51537 .40263 m .56905 .39839 L .58516 .34088 L p F P
0 g
s
.687 .65 .808 r
.58516 .34088 m .52668 .35466 L .51537 .40263 L p F P
0 g
s
.644 .618 .808 r
.56905 .39839 m .62344 .40264 L .64509 .33635 L p F P
0 g
s
.644 .618 .808 r
.64509 .33635 m .58516 .34088 L .56905 .39839 L p F P
0 g
s
.8 .645 .689 r
.3571 .52513 m .375 .52742 L .41003 .49449 L p F P
0 g
s
.8 .645 .689 r
.41003 .49449 m .38183 .49671 L .3571 .52513 L p F P
0 g
s
.765 .542 .596 r
.39042 .61328 m .3939 .6263 L .48439 .62938 L p F P
0 g
s
.761 .527 .578 r
.48865 .65027 m .48439 .62938 L .3939 .6263 L p F P
0 g
s
.689 .473 .589 r
.48439 .62938 m .48865 .65027 L .60236 .64228 L p F P
0 g
s
.764 .666 .754 r
.46475 .41438 m .41919 .43228 L .40407 .46475 L p F P
0 g
s
.76 .695 .789 r
.41919 .43228 m .46475 .41438 L .47216 .37613 L p F P
0 g
s
.726 .676 .801 r
.52668 .35466 m .47216 .37613 L .46475 .41438 L p F P
0 g
s
.817 .636 .657 r
.34341 .55275 m .35276 .55909 L .39393 .53315 L p F P
0 g
s
.817 .636 .657 r
.39393 .53315 m .375 .52742 L .34341 .55275 L p F P
0 g
s
.595 .576 .802 r
.62344 .40264 m .67589 .41587 L .7036 .34223 L p F P
0 g
s
.595 .576 .802 r
.7036 .34223 m .64509 .33635 L .62344 .40264 L p F P
0 g
s
.53 .411 .662 r
.682 .53731 m .70486 .57165 L .7941 .50634 L p F P
0 g
s
.53 .411 .662 r
.7941 .50634 m .76391 .46863 L .682 .53731 L p F P
0 g
s
.801 .666 .714 r
.35694 .5031 m .38183 .49671 L .40407 .46475 L p F P
0 g
s
.801 .666 .714 r
.40407 .46475 m .37099 .47854 L .35694 .5031 L p F P
0 g
s
.792 .682 .743 r
.37099 .47854 m .40407 .46475 L .41919 .43228 L p F P
0 g
s
.792 .682 .743 r
.41919 .43228 m .38022 .45463 L .37099 .47854 L p F P
0 g
s
.792 .709 .773 r
.38022 .45463 m .41919 .43228 L .42361 .40335 L p F P
0 g
s
.76 .695 .789 r
.47216 .37613 m .42361 .40335 L .41919 .43228 L p F P
0 g
s
.761 .527 .578 r
.3939 .6263 m .3955 .63901 L .48865 .65027 L p F P
0 g
s
.759 .511 .558 r
.48852 .67025 m .48865 .65027 L .3955 .63901 L p F P
0 g
s
.681 .447 .56 r
.48865 .65027 m .48852 .67025 L .60309 .67126 L p F P
0 g
s
.681 .447 .56 r
.60309 .67126 m .60236 .64228 L .48865 .65027 L p F P
0 g
s
.819 .66 .686 r
.34088 .52599 m .3571 .52513 L .38183 .49671 L p F P
0 g
s
.819 .66 .686 r
.38183 .49671 m .35694 .5031 L .34088 .52599 L p F P
0 g
s
.586 .372 .557 r
.60236 .64228 m .60309 .67126 L .72013 .64688 L p F P
0 g
s
.586 .372 .557 r
.72013 .64688 m .71793 .60883 L .60236 .64228 L p F P
0 g
s
.83 .65 .659 r
.33425 .54829 m .34341 .55275 L .375 .52742 L p F P
0 g
s
.83 .65 .659 r
.375 .52742 m .3571 .52513 L .33425 .54829 L p F P
0 g
s
.537 .522 .786 r
.67589 .41587 m .72364 .43807 L .75754 .35909 L p F P
0 g
s
.537 .522 .786 r
.75754 .35909 m .7036 .34223 L .67589 .41587 L p F P
0 g
s
.77 .737 .823 r
.42361 .40335 m .47216 .37613 L .46181 .34719 L p F P
0 g
s
.73 .724 .845 r
.47216 .37613 m .52668 .35466 L .51393 .3167 L p F P
0 g
s
.73 .724 .845 r
.51393 .3167 m .46181 .34719 L .47216 .37613 L p F P
0 g
s
.841 .621 .604 r
.32791 .58739 m .33001 .59362 L .37853 .58821 L p F P
0 g
s
.841 .621 .604 r
.37853 .58821 m .37067 .57704 L .32791 .58739 L p F P
0 g
s
.838 .611 .596 r
.38521 .60043 m .37853 .58821 L .33001 .59362 L p F P
0 g
s
.838 .611 .596 r
.33001 .59362 m .3317 .59997 L .38521 .60043 L p F P
0 g
s
.835 .602 .586 r
.39042 .61328 m .38521 .60043 L .3317 .59997 L p F P
0 g
s
.792 .709 .773 r
.42361 .40335 m .3825 .43419 L .38022 .45463 L p F P
0 g
s
.804 .745 .798 r
.3825 .43419 m .42361 .40335 L .41574 .38249 L p F P
0 g
s
.77 .737 .823 r
.46181 .34719 m .41574 .38249 L .42361 .40335 L p F P
0 g
s
.824 .678 .702 r
.33607 .51277 m .35694 .5031 L .37099 .47854 L p F P
0 g
s
.824 .678 .702 r
.37099 .47854 m .34389 .49557 L .33607 .51277 L p F P
0 g
s
.818 .693 .726 r
.34389 .49557 m .37099 .47854 L .38022 .45463 L p F P
0 g
s
.846 .631 .612 r
.32545 .58139 m .32791 .58739 L .37067 .57704 L p F P
0 g
s
.846 .631 .612 r
.37067 .57704 m .36196 .56725 L .32545 .58139 L p F P
0 g
s
.684 .704 .863 r
.52668 .35466 m .58516 .34088 L .5703 .29336 L p F P
0 g
s
.684 .704 .863 r
.5703 .29336 m .51393 .3167 L .52668 .35466 L p F P
0 g
s
.818 .693 .726 r
.38022 .45463 m .34878 .47953 L .34389 .49557 L p F P
0 g
s
.822 .717 .75 r
.34878 .47953 m .38022 .45463 L .3825 .43419 L p F P
0 g
s
.835 .602 .586 r
.3317 .59997 m .33293 .60631 L .39042 .61328 L p F P
0 g
s
.833 .593 .575 r
.3939 .6263 m .39042 .61328 L .33293 .60631 L p F P
0 g
s
.759 .511 .558 r
.3955 .63901 m .39511 .65094 L .48852 .67025 L p F P
0 g
s
.758 .496 .536 r
.48393 .68836 m .48852 .67025 L .39511 .65094 L p F P
0 g
s
.676 .42 .527 r
.48852 .67025 m .48393 .68836 L .5961 .6983 L p F P
0 g
s
.676 .42 .527 r
.5961 .6983 m .60309 .67126 L .48852 .67025 L p F P
0 g
s
.843 .663 .659 r
.32559 .54569 m .33425 .54829 L .3571 .52513 L p F P
0 g
s
.843 .663 .659 r
.3571 .52513 m .34088 .52599 L .32559 .54569 L p F P
0 g
s
.486 .343 .611 r
.70486 .57165 m .71793 .60883 L .81198 .54942 L p F P
0 g
s
.486 .343 .611 r
.81198 .54942 m .7941 .50634 L .70486 .57165 L p F P
0 g
s
.852 .642 .618 r
.32268 .57571 m .32545 .58139 L .36196 .56725 L p F P
0 g
s
.852 .642 .618 r
.36196 .56725 m .35276 .55909 L .32268 .57571 L p F P
0 g
s
.838 .673 .678 r
.32683 .52958 m .34088 .52599 L .35694 .5031 L p F P
0 g
s
.838 .673 .678 r
.35694 .5031 m .33607 .51277 L .32683 .52958 L p F P
0 g
s
.833 .593 .575 r
.33293 .60631 m .33368 .61254 L .3939 .6263 L p F P
0 g
s
.832 .584 .564 r
.3955 .63901 m .3939 .6263 L .33368 .61254 L p F P
0 g
s
.822 .717 .75 r
.3825 .43419 m .34969 .46641 L .34878 .47953 L p F P
0 g
s
.834 .748 .769 r
.34969 .46641 m .3825 .43419 L .37698 .42019 L p F P
0 g
s
.804 .745 .798 r
.41574 .38249 m .37698 .42019 L .3825 .43419 L p F P
0 g
s
.858 .653 .623 r
.31966 .57045 m .32268 .57571 L .35276 .55909 L p F P
0 g
s
.858 .653 .623 r
.35276 .55909 m .34341 .55275 L .31966 .57045 L p F P
0 g
s
.568 .323 .505 r
.60309 .67126 m .5961 .6983 L .71099 .68366 L p F P
0 g
s
.568 .323 .505 r
.71099 .68366 m .72013 .64688 L .60309 .67126 L p F P
0 g
s
.626 .674 .876 r
.58516 .34088 m .64509 .33635 L .62861 .27929 L p F P
0 g
s
.626 .674 .876 r
.62861 .27929 m .5703 .29336 L .58516 .34088 L p F P
0 g
s
.832 .584 .564 r
.33368 .61254 m .33391 .61853 L .3955 .63901 L p F P
0 g
s
.832 .575 .551 r
.39511 .65094 m .3955 .63901 L .33391 .61853 L p F P
0 g
s
.466 .45 .756 r
.72364 .43807 m .76391 .46863 L .80363 .38686 L p F P
0 g
s
.466 .45 .756 r
.80363 .38686 m .75754 .35909 L .72364 .43807 L p F P
0 g
s
.866 .663 .627 r
.31647 .56568 m .31966 .57045 L .34341 .55275 L p F P
0 g
s
.866 .663 .627 r
.34341 .55275 m .33425 .54829 L .31647 .56568 L p F P
0 g
s
.843 .699 .703 r
.32316 .51428 m .34389 .49557 L .34878 .47953 L p F P
0 g
s
.843 .699 .703 r
.34878 .47953 m .32522 .50503 L .32316 .51428 L p F P
0 g
s
.848 .72 .721 r
.32522 .50503 m .34878 .47953 L .34969 .46641 L p F P
0 g
s
.858 .676 .655 r
.31766 .54483 m .32559 .54569 L .34088 .52599 L p F P
0 g
s
.858 .676 .655 r
.34088 .52599 m .32683 .52958 L .31766 .54483 L p F P
0 g
s
.825 .784 .814 r
.37698 .42019 m .41574 .38249 L .3967 .37366 L p F P
0 g
s
.792 .786 .847 r
.41574 .38249 m .46181 .34719 L .43506 .33347 L p F P
0 g
s
.792 .786 .847 r
.43506 .33347 m .3967 .37366 L .41574 .38249 L p F P
0 g
s
.846 .686 .684 r
.31965 .52466 m .33607 .51277 L .34389 .49557 L p F P
0 g
s
.846 .686 .684 r
.34389 .49557 m .32316 .51428 L .31965 .52466 L p F P
0 g
s
.758 .496 .536 r
.39511 .65094 m .39274 .66163 L .48393 .68836 L p F P
0 g
s
.759 .481 .511 r
.47505 .70374 m .48393 .68836 L .39274 .66163 L p F P
0 g
s
.673 .392 .488 r
.48393 .68836 m .47505 .70374 L .58162 .7219 L p F P
0 g
s
.673 .392 .488 r
.58162 .7219 m .5961 .6983 L .48393 .68836 L p F P
0 g
s
.853 .78 .779 r
.34623 .4579 m .37698 .42019 L .36447 .41505 L p F P
0 g
s
.825 .784 .814 r
.3967 .37366 m .36447 .41505 L .37698 .42019 L p F P
0 g
s
.834 .748 .769 r
.37698 .42019 m .34623 .4579 L .34969 .46641 L p F P
0 g
s
.848 .72 .721 r
.34969 .46641 m .32538 .49781 L .32522 .50503 L p F P
0 g
s
.861 .746 .735 r
.32538 .49781 m .34969 .46641 L .34623 .4579 L p F P
0 g
s
.832 .575 .551 r
.33391 .61853 m .33363 .62416 L .39511 .65094 L p F P
0 g
s
.833 .568 .537 r
.39274 .66163 m .39511 .65094 L .33363 .62416 L p F P
0 g
s
.857 .683 .665 r
.31526 .53532 m .32683 .52958 L .33607 .51277 L p F P
0 g
s
.857 .683 .665 r
.33607 .51277 m .31965 .52466 L .31526 .53532 L p F P
0 g
s
.752 .786 .88 r
.46181 .34719 m .51393 .3167 L .47857 .29696 L p F P
0 g
s
.752 .786 .88 r
.47857 .29696 m .43506 .33347 L .46181 .34719 L p F P
0 g
s
.874 .674 .629 r
.31315 .56145 m .31647 .56568 L .33425 .54829 L p F P
0 g
s
.874 .674 .629 r
.33425 .54829 m .32559 .54569 L .31315 .56145 L p F P
0 g
s
.879 .773 .74 r
.32355 .4934 m .34623 .4579 L .33887 .45531 L p F P
0 g
s
.853 .78 .779 r
.36447 .41505 m .33887 .45531 L .34623 .4579 L p F P
0 g
s
.861 .746 .735 r
.34623 .4579 m .32355 .4934 L .32538 .49781 L p F P
0 g
s
.436 .26 .542 r
.71793 .60883 m .72013 .64688 L .81593 .59554 L p F P
0 g
s
.436 .26 .542 r
.81593 .59554 m .81198 .54942 L .71793 .60883 L p F P
0 g
s
.874 .687 .647 r
.31066 .54554 m .31766 .54483 L .32683 .52958 L p F P
0 g
s
.874 .687 .647 r
.32683 .52958 m .31526 .53532 L .31066 .54554 L p F P
0 g
s
.55 .63 .883 r
.64509 .33635 m .7036 .34223 L .68606 .27625 L p F P
0 g
s
.55 .63 .883 r
.68606 .27625 m .62861 .27929 L .64509 .33635 L p F P
0 g
s
.833 .568 .537 r
.33363 .62416 m .33284 .62932 L .39274 .66163 L p F P
0 g
s
.836 .56 .522 r
.38846 .67066 m .39274 .66163 L .33284 .62932 L p F P
0 g
s
.759 .481 .511 r
.39274 .66163 m .38846 .67066 L .47505 .70374 L p F P
0 g
s
.884 .685 .629 r
.30978 .55781 m .31315 .56145 L .32559 .54569 L p F P
0 g
s
.884 .685 .629 r
.32559 .54569 m .31766 .54483 L .30978 .55781 L p F P
0 g
s
.551 .269 .44 r
.5961 .6983 m .58162 .7219 L .69075 .71699 L p F P
0 g
s
.551 .269 .44 r
.69075 .71699 m .71099 .68366 L .5961 .6983 L p F P
0 g
s
.875 .803 .775 r
.33887 .45531 m .36447 .41505 L .34725 .42002 L p F P
0 g
s
.852 .816 .813 r
.36447 .41505 m .3967 .37366 L .3702 .37912 L p F P
0 g
s
.852 .816 .813 r
.3702 .37912 m .34725 .42002 L .36447 .41505 L p F P
0 g
s
.865 .697 .672 r
.3087 .53309 m .32316 .51428 L .32522 .50503 L p F P
0 g
s
.865 .697 .672 r
.32522 .50503 m .30921 .52925 L .3087 .53309 L p F P
0 g
s
.871 .714 .685 r
.30921 .52925 m .32522 .50503 L .32538 .49781 L p F P
0 g
s
.879 .773 .74 r
.33887 .45531 m .31993 .49237 L .32355 .4934 L p F P
0 g
s
.897 .791 .735 r
.31993 .49237 m .33887 .45531 L .32886 .45923 L p F P
0 g
s
.875 .803 .775 r
.34725 .42002 m .32886 .45923 L .33887 .45531 L p F P
0 g
s
.867 .689 .659 r
.30768 .53762 m .31965 .52466 L .32316 .51428 L p F P
0 g
s
.867 .689 .659 r
.32316 .51428 m .3087 .53309 L .30768 .53762 L p F P
0 g
s
.871 .714 .685 r
.32538 .49781 m .30914 .5264 L .30921 .52925 L p F P
0 g
s
.885 .739 .694 r
.30914 .5264 m .32538 .49781 L .32355 .4934 L p F P
0 g
s
.763 .467 .484 r
.46229 .71564 m .47505 .70374 L .38846 .67066 L p F P
0 g
s
.672 .364 .443 r
.47505 .70374 m .46229 .71564 L .56035 .74076 L p F P
0 g
s
.672 .364 .443 r
.56035 .74076 m .58162 .7219 L .47505 .70374 L p F P
0 g
s
.701 .78 .913 r
.51393 .3167 m .5703 .29336 L .5258 .26664 L p F P
0 g
s
.701 .78 .913 r
.5258 .26664 m .47857 .29696 L .51393 .3167 L p F P
0 g
s
.826 .831 .852 r
.3967 .37366 m .43506 .33347 L .39733 .33865 L p F P
0 g
s
.826 .831 .852 r
.39733 .33865 m .3702 .37912 L .3967 .37366 L p F P
0 g
s
.903 .763 .696 r
.30845 .52477 m .32355 .4934 L .31993 .49237 L p F P
0 g
s
.885 .739 .694 r
.32355 .4934 m .30845 .52477 L .30914 .5264 L p F P
0 g
s
.876 .689 .646 r
.3063 .54254 m .31526 .53532 L .31965 .52466 L p F P
0 g
s
.876 .689 .646 r
.31965 .52466 m .30768 .53762 L .3063 .54254 L p F P
0 g
s
.712 .6 .729 r
.23196 .59909 m .22407 .60884 L .2476 .61352 L p F P
0 g
s
.712 .6 .729 r
.2476 .61352 m .25316 .60449 L .23196 .59909 L p F P
0 g
s
.735 .564 .662 r
.24435 .6224 m .2476 .61352 L .22407 .60884 L p F P
0 g
s
.597 .487 .699 r
.25316 .60449 m .2476 .61352 L .27302 .61065 L p F P
0 g
s
.604 .442 .635 r
.2476 .61352 m .24435 .6224 L .27125 .61711 L p F P
0 g
s
.604 .442 .635 r
.27125 .61711 m .27302 .61065 L .2476 .61352 L p F P
0 g
s
.677 .617 .781 r
.24233 .5907 m .23196 .59909 L .25316 .60449 L p F P
0 g
s
.677 .617 .781 r
.25316 .60449 m .26041 .59638 L .24233 .5907 L p F P
0 g
s
.57 .51 .748 r
.26041 .59638 m .25316 .60449 L .27599 .60388 L p F P
0 g
s
.597 .487 .699 r
.27302 .61065 m .27599 .60388 L .25316 .60449 L p F P
0 g
s
.907 .668 .566 r
.30536 .58805 m .30526 .59062 L .32791 .58739 L p F P
0 g
s
.907 .668 .566 r
.32791 .58739 m .32545 .58139 L .30536 .58805 L p F P
0 g
s
.907 .664 .56 r
.33001 .59362 m .32791 .58739 L .30526 .59062 L p F P
0 g
s
.907 .664 .56 r
.30526 .59062 m .30512 .59286 L .33001 .59362 L p F P
0 g
s
.908 .661 .553 r
.3317 .59997 m .33001 .59362 L .30512 .59286 L p F P
0 g
s
.907 .673 .573 r
.30538 .58507 m .30536 .58805 L .32545 .58139 L p F P
0 g
s
.907 .673 .573 r
.32545 .58139 m .32268 .57571 L .30538 .58507 L p F P
0 g
s
.894 .696 .627 r
.30641 .55478 m .30978 .55781 L .31766 .54483 L p F P
0 g
s
.894 .696 .627 r
.31766 .54483 m .31066 .54554 L .30641 .55478 L p F P
0 g
s
.767 .768 .853 r
.23369 .58286 m .22172 .58988 L .23196 .59909 L p F P
0 g
s
.767 .768 .853 r
.23196 .59909 m .24233 .5907 L .23369 .58286 L p F P
0 g
s
.829 .766 .793 r
.22407 .60884 m .23196 .59909 L .22172 .58988 L p F P
0 g
s
.908 .661 .553 r
.30512 .59286 m .30496 .59483 L .3317 .59997 L p F P
0 g
s
.908 .657 .547 r
.33293 .60631 m .3317 .59997 L .30496 .59483 L p F P
0 g
s
.735 .564 .662 r
.22407 .60884 m .2195 .61882 L .24435 .6224 L p F P
0 g
s
.741 .495 .559 r
.24379 .63001 m .24435 .6224 L .2195 .61882 L p F P
0 g
s
.585 .36 .542 r
.24435 .6224 m .24379 .63001 L .2709 .62238 L p F P
0 g
s
.585 .36 .542 r
.2709 .62238 m .27125 .61711 L .24435 .6224 L p F P
0 g
s
.829 .766 .793 r
.22172 .58988 m .21263 .59865 L .22407 .60884 L p F P
0 g
s
.887 .748 .702 r
.2195 .61882 m .22407 .60884 L .21263 .59865 L p F P
0 g
s
.375 .352 .705 r
.76391 .46863 m .7941 .50634 L .8387 .42468 L p F P
0 g
s
.375 .352 .705 r
.8387 .42468 m .80363 .38686 L .76391 .46863 L p F P
0 g
s
.908 .678 .579 r
.30529 .58163 m .30538 .58507 L .32268 .57571 L p F P
0 g
s
.908 .678 .579 r
.32268 .57571 m .31966 .57045 L .30529 .58163 L p F P
0 g
s
.836 .56 .522 r
.33284 .62932 m .33154 .63391 L .38846 .67066 L p F P
0 g
s
.839 .554 .506 r
.38246 .67771 m .38846 .67066 L .33154 .63391 L p F P
0 g
s
.763 .467 .484 r
.38846 .67066 m .38246 .67771 L .46229 .71564 L p F P
0 g
s
.903 .763 .696 r
.31993 .49237 m .30722 .52453 L .30845 .52477 L p F P
0 g
s
.92 .779 .69 r
.30722 .52453 m .31993 .49237 L .31505 .49494 L p F P
0 g
s
.897 .791 .735 r
.32886 .45923 m .31505 .49494 L .31993 .49237 L p F P
0 g
s
.89 .696 .634 r
.30471 .54755 m .31066 .54554 L .31526 .53532 L p F P
0 g
s
.89 .696 .634 r
.31526 .53532 m .3063 .54254 L .30471 .54755 L p F P
0 g
s
.908 .657 .547 r
.30496 .59483 m .3048 .59661 L .33293 .60631 L p F P
0 g
s
.909 .654 .541 r
.33368 .61254 m .33293 .60631 L .3048 .59661 L p F P
0 g
s
.908 .684 .586 r
.30504 .57768 m .30529 .58163 L .31966 .57045 L p F P
0 g
s
.908 .684 .586 r
.31966 .57045 m .31647 .56568 L .30504 .57768 L p F P
0 g
s
.912 .796 .72 r
.31505 .49494 m .32886 .45923 L .31787 .46935 L p F P
0 g
s
.896 .813 .759 r
.32886 .45923 m .34725 .42002 L .32854 .43475 L p F P
0 g
s
.896 .813 .759 r
.32854 .43475 m .31787 .46935 L .32886 .45923 L p F P
0 g
s
.694 .757 .901 r
.24728 .57832 m .23369 .58286 L .24233 .5907 L p F P
0 g
s
.694 .757 .901 r
.24233 .5907 m .25408 .58456 L .24728 .57832 L p F P
0 g
s
.627 .62 .823 r
.25408 .58456 m .24233 .5907 L .26041 .59638 L p F P
0 g
s
.627 .62 .823 r
.26041 .59638 m .26858 .59007 L .25408 .58456 L p F P
0 g
s
.522 .515 .789 r
.26858 .59007 m .26041 .59638 L .2798 .59766 L p F P
0 g
s
.57 .51 .748 r
.27599 .60388 m .2798 .59766 L .26041 .59638 L p F P
0 g
s
.887 .748 .702 r
.21263 .59865 m .20739 .60813 L .2195 .61882 L p F P
0 g
s
.938 .685 .528 r
.21876 .62781 m .2195 .61882 L .20739 .60813 L p F P
0 g
s
.741 .495 .559 r
.2195 .61882 m .21876 .62781 L .24379 .63001 L p F P
0 g
s
.88 .834 .797 r
.34725 .42002 m .3702 .37912 L .34155 .39861 L p F P
0 g
s
.88 .834 .797 r
.34155 .39861 m .32854 .43475 L .34725 .42002 L p F P
0 g
s
.909 .654 .541 r
.3048 .59661 m .30465 .59827 L .33368 .61254 L p F P
0 g
s
.91 .652 .536 r
.33391 .61853 m .33368 .61254 L .30465 .59827 L p F P
0 g
s
.91 .69 .593 r
.30458 .57321 m .30504 .57768 L .31647 .56568 L p F P
0 g
s
.91 .69 .593 r
.31647 .56568 m .31315 .56145 L .30458 .57321 L p F P
0 g
s
.704 .343 .362 r
.24598 .63535 m .24379 .63001 L .21876 .62781 L p F P
0 g
s
.51 .198 .374 r
.24379 .63001 m .24598 .63535 L .27201 .62571 L p F P
0 g
s
.51 .198 .374 r
.27201 .62571 m .2709 .62238 L .24379 .63001 L p F P
0 g
s
.92 .779 .69 r
.31505 .49494 m .30557 .52571 L .30722 .52453 L p F P
0 g
s
.93 .783 .677 r
.30557 .52571 m .31505 .49494 L .30961 .5009 L p F P
0 g
s
.912 .796 .72 r
.31787 .46935 m .30961 .5009 L .31505 .49494 L p F P
0 g
s
.91 .652 .536 r
.30465 .59827 m .30453 .59988 L .33391 .61853 L p F P
0 g
s
.91 .649 .53 r
.33363 .62416 m .33391 .61853 L .30453 .59988 L p F P
0 g
s
.912 .698 .599 r
.30388 .56822 m .30458 .57321 L .31315 .56145 L p F P
0 g
s
.912 .698 .599 r
.31315 .56145 m .30978 .55781 L .30388 .56822 L p F P
0 g
s
.906 .706 .622 r
.30309 .55237 m .30641 .55478 L .31066 .54554 L p F P
0 g
s
.906 .706 .622 r
.31066 .54554 m .30471 .54755 L .30309 .55237 L p F P
0 g
s
.792 .848 .893 r
.43506 .33347 m .47857 .29696 L .42796 .30093 L p F P
0 g
s
.792 .848 .893 r
.42796 .30093 m .39733 .33865 L .43506 .33347 L p F P
0 g
s
.598 .732 .938 r
.26111 .57664 m .24728 .57832 L .25408 .58456 L p F P
0 g
s
.598 .732 .938 r
.25408 .58456 m .26605 .5812 L .26111 .57664 L p F P
0 g
s
.554 .605 .859 r
.26605 .5812 m .25408 .58456 L .26858 .59007 L p F P
0 g
s
.433 .363 .678 r
.27599 .60388 m .27302 .61065 L .29083 .60223 L p F P
0 g
s
.425 .3 .606 r
.27302 .61065 m .27125 .61711 L .29022 .60568 L p F P
0 g
s
.425 .3 .606 r
.29022 .60568 m .29083 .60223 L .27302 .61065 L p F P
0 g
s
.942 .775 .646 r
.30921 .52925 m .29987 .55058 L .3087 .53309 L closepath p F P
0 g
s
.935 .764 .645 r
.30914 .5264 m .29987 .55058 L .30921 .52925 L closepath p F P
0 g
s
.923 .747 .645 r
.30845 .52477 m .29987 .55058 L .30914 .5264 L closepath p F P
0 g
s
.554 .605 .859 r
.26858 .59007 m .27684 .58613 L .26605 .5812 L p F P
0 g
s
.442 .498 .822 r
.27684 .58613 m .26858 .59007 L .28404 .59271 L p F P
0 g
s
.522 .515 .789 r
.2798 .59766 m .28404 .59271 L .26858 .59007 L p F P
0 g
s
.942 .776 .646 r
.3087 .53309 m .29987 .55058 L .30768 .53762 L closepath p F P
0 g
s
.909 .728 .645 r
.30722 .52453 m .29987 .55058 L .30845 .52477 L closepath p F P
0 g
s
.938 .685 .528 r
.20739 .60813 m .20662 .61715 L .21876 .62781 L p F P
0 g
s
.864 .417 .054 r
.22198 .63466 m .21876 .62781 L .20662 .61715 L p F P
0 g
s
.704 .343 .362 r
.21876 .62781 m .22198 .63466 L .24598 .63535 L p F P
0 g
s
.368 .182 .492 r
.27125 .61711 m .2709 .62238 L .29005 .60833 L p F P
0 g
s
.368 .182 .492 r
.29005 .60833 m .29022 .60568 L .27125 .61711 L p F P
0 g
s
.407 .394 .732 r
.2798 .59766 m .27599 .60388 L .29181 .59854 L p F P
0 g
s
.433 .363 .678 r
.29083 .60223 m .29181 .59854 L .27599 .60388 L p F P
0 g
s
.921 .79 .7 r
.30961 .5009 m .31787 .46935 L .30763 .48449 L p F P
0 g
s
.911 .81 .734 r
.31787 .46935 m .32854 .43475 L .31159 .45727 L p F P
0 g
s
.911 .81 .734 r
.31159 .45727 m .30763 .48449 L .31787 .46935 L p F P
0 g
s
.936 .763 .643 r
.30768 .53762 m .29987 .55058 L .3063 .54254 L closepath p F P
0 g
s
.915 .705 .604 r
.30288 .56273 m .30388 .56822 L .30978 .55781 L p F P
0 g
s
.915 .705 .604 r
.30978 .55781 m .30641 .55478 L .30288 .56273 L p F P
0 g
s
.93 .783 .677 r
.30961 .5009 m .30369 .52823 L .30557 .52571 L p F P
0 g
s
.934 .775 .662 r
.30369 .52823 m .30961 .5009 L .30435 .50967 L p F P
0 g
s
.921 .79 .7 r
.30763 .48449 m .30435 .50967 L .30961 .5009 L p F P
0 g
s
.897 .713 .645 r
.30557 .52571 m .29987 .55058 L .30722 .52453 L closepath p F P
0 g
s
.91 .649 .53 r
.30453 .59988 m .30444 .60149 L .33363 .62416 L p F P
0 g
s
.911 .646 .524 r
.33284 .62932 m .33363 .62416 L .30444 .60149 L p F P
0 g
s
.769 .454 .454 r
.44628 .72352 m .46229 .71564 L .38246 .67771 L p F P
0 g
s
.676 .337 .393 r
.46229 .71564 m .44628 .72352 L .53343 .75386 L p F P
0 g
s
.676 .337 .393 r
.53343 .75386 m .56035 .74076 L .46229 .71564 L p F P
0 g
s
.839 .554 .506 r
.33154 .63391 m .32977 .63785 L .38246 .67771 L p F P
0 g
s
.843 .548 .489 r
.37498 .68253 m .38246 .67771 L .32977 .63785 L p F P
0 g
s
.769 .454 .454 r
.38246 .67771 m .37498 .68253 L .44628 .72352 L p F P
0 g
s
.646 .968 .876 r
.23906 .57688 m .22773 .58146 L .22172 .58988 L p F P
0 g
s
.646 .968 .876 r
.22172 .58988 m .23369 .58286 L .23906 .57688 L p F P
0 g
s
.698 .958 .702 r
.21263 .59865 m .21483 .59652 L p .21509 .59585 L F P
0 g
s
.698 .958 .702 r
.22773 .58146 m .21913 .58793 L .21263 .59865 L p F P
0 g
s
0 0 0 r
.20739 .60813 m .21263 .59865 L .21913 .58793 L p F P
0 g
s
0 0 0 r
.21421 .59549 m .20739 .60813 L p .21613 .59308 L F P
0 g
s
0 0 0 r
.21913 .58793 m .21663 .59177 L p .21613 .59308 L F P
0 g
s
0 0 0 r
.21663 .59177 m .21421 .59549 L p .21613 .59308 L F P
0 g
s
.698 .958 .702 r
.22172 .58988 m .22773 .58146 L p .21509 .59585 L F P
0 g
s
.698 .958 .702 r
.21483 .59652 m .22172 .58988 L p .21509 .59585 L F P
0 g
s
.474 0 0 r
.25074 .63766 m .24598 .63535 L .22198 .63466 L p F P
0 g
s
.266 0 0 r
.24598 .63535 m .25074 .63766 L .27448 .62659 L p F P
0 g
s
.341 .801 .685 r
.25074 .63766 m .25756 .63656 L .26463 .6325 L p F P
0 g
s
.266 0 0 r
.27448 .62659 m .27201 .62571 L .25953 .63034 L p F P
0 g
s
.266 0 0 r
.27448 .62659 m .25953 .63034 L .26069 .63083 L F
0 0 0 r
.27201 .62571 m .27448 .62659 L .29112 .60964 L p F P
0 g
s
.708 .974 .753 r
.27448 .62659 m .27803 .62481 L .2878 .61321 L p F P
0 g
s
0 0 0 r
.29112 .60964 m .29036 .60974 L .28088 .618 L p F P
0 g
s
0 0 0 r
.28088 .618 m .27755 .6209 L p .28126 .61782 L F P
0 g
s
0 0 0 r
.29112 .60964 m .28088 .618 L .28126 .61782 L F
.847 .962 .88 r
.27803 .62481 m .28225 .62054 L .28574 .61571 L p F P
0 g
s
0 0 0 r
.29112 .60964 m .27755 .6209 L .27929 .61959 L F
0 0 .33 r
.29022 .60568 m .29005 .60833 L .29718 .59519 L p F P
0 g
s
0 0 .33 r
.29718 .59519 m .29722 .59458 L .29022 .60568 L p F P
0 g
s
0 0 0 r
.29005 .60833 m .29036 .60974 L .29717 .59535 L p F P
0 g
s
0 0 0 r
.29717 .59535 m .29718 .59519 L .29239 .60403 L p F P
0 g
s
0 0 0 r
.29717 .59535 m .29239 .60403 L .2924 .604 L F
.29717 .59535 m .29219 .60439 L .29228 .60424 L F
.29222 .60438 m .2916 .60547 L .2921 .6046 L F
.29717 .59535 m .29213 .60451 L .29222 .60438 L F
.29213 .60451 m .2916 .60547 L .29222 .60438 L F
.787 .741 .811 r
.29353 .60495 m .29486 .60104 L .29514 .60002 L p F P
0 g
s
.857 .978 .679 r
.29719 .59499 m .29717 .59535 L .2919 .6065 L p F P
0 g
s
.857 .978 .679 r
.29719 .59499 m .2919 .6065 L .29228 .60561 L F
.29611 .59759 m .2962 .59737 L p .29036 .60974 L F P
0 g
s
.857 .978 .679 r
.29036 .60974 m .29112 .60964 L .29611 .59759 L p F P
0 g
s
.857 .978 .679 r
.2919 .6065 m .29036 .60974 L p .29228 .60561 L F P
0 g
s
.857 .978 .679 r
.29558 .59846 m .29036 .60974 L .2962 .59737 L F
.103 .083 .547 r
.29083 .60223 m .29022 .60568 L .29722 .59458 L p F P
0 g
s
.103 .083 .547 r
.29722 .59458 m .29727 .59367 L .29083 .60223 L p F P
0 g
s
.857 .978 .679 r
.2962 .59737 m .29719 .59499 L p .29558 .59846 L F P
0 g
s
.89 .936 .839 r
.29223 .60695 m .29112 .60964 L p .29212 .6071 L F P
0 g
s
.89 .936 .839 r
.29724 .59415 m .29719 .59499 L .29223 .60695 L p F P
0 g
s
.89 .936 .839 r
.29112 .60964 m .29222 .60797 L .2955 .59894 L p F P
0 g
s
.89 .936 .839 r
.29724 .59415 m .29223 .60695 L .29212 .6071 L F
.29506 .59966 m .29112 .60964 L .2955 .59894 L F
.708 .974 .753 r
.29222 .60797 m .29112 .60964 L .28664 .6142 L p F P
0 g
s
.708 .974 .753 r
.28664 .6142 m .27878 .62221 L p .28507 .61555 L F P
0 g
s
.708 .974 .753 r
.29222 .60797 m .28664 .6142 L .28507 .61555 L F
.283 .61765 m .27878 .62221 L .28082 .61994 L F
.29222 .60797 m .28245 .61832 L .283 .61765 L F
.28245 .61832 m .27878 .62221 L .283 .61765 L F
.28894 .61141 m .28579 .61472 L .28738 .61352 L F
.27878 .62221 m .27774 .62327 L p .28082 .61994 L F P
0 g
s
.708 .974 .753 r
.27774 .62327 m .27448 .62659 L p .27731 .62362 L F P
0 g
s
.708 .974 .753 r
.28082 .61994 m .27774 .62327 L .27731 .62362 L F
.341 .801 .685 r
.26316 .63187 m .25074 .63766 L p .26309 .63184 L F P
0 g
s
.708 .974 .753 r
.27465 .62641 m .27448 .62659 L .27467 .6264 L F
.27465 .62641 m .27467 .6264 L .2878 .61321 L F
.28579 .61472 m .27465 .62641 L .2878 .61321 L F
.341 .801 .685 r
.27803 .62481 m .26316 .63187 L .26311 .63185 L F
.27803 .62481 m .26311 .63185 L .26411 .63137 L F
.27803 .62481 m .27448 .62659 L .26316 .63187 L p F P
0 g
s
.341 .801 .685 r
.26463 .6325 m .27073 .62899 L p .26309 .63184 L F P
0 g
s
.341 .801 .685 r
.26411 .63137 m .26311 .63185 L .26309 .63184 L F
.27291 .62722 m .26309 .63184 L .27073 .62899 L F
.26309 .63184 m .25074 .63766 L .26463 .6325 L F
.27073 .62899 m .27803 .62481 L p .27291 .62722 L F P
0 g
s
.708 .974 .753 r
.2878 .61321 m .29222 .60797 L p .28894 .61141 L F P
0 g
s
.708 .974 .753 r
.28894 .61141 m .28738 .61352 L .2878 .61321 L F
.89 .936 .839 r
.29724 .59415 m .29506 .59966 L .2955 .59894 L F
.838 .83 .839 r
.29353 .60437 m .29222 .60797 L p .29336 .6046 L F P
0 g
s
.838 .83 .839 r
.29353 .60495 m .29514 .59984 L p .2934 .60468 L F P
0 g
s
.838 .83 .839 r
.29222 .60797 m .29353 .60495 L p .2934 .60468 L F P
0 g
s
.154 .204 .662 r
.29181 .59854 m .29083 .60223 L .29727 .59367 L p F P
0 g
s
.154 .204 .662 r
.29727 .59367 m .29733 .59269 L .29181 .59854 L p F P
0 g
s
.838 .83 .839 r
.29445 .60141 m .29353 .60437 L .29336 .6046 L F
.2973 .59301 m .29394 .60313 L .29445 .60141 L F
.29394 .60313 m .29353 .60437 L .29445 .60141 L F
.2973 .59301 m .29724 .59415 L .29353 .60437 L p F P
0 g
s
.127 .26 .732 r
.29301 .59514 m .29181 .59854 L .29733 .59269 L p F P
0 g
s
.127 .26 .732 r
.29733 .59269 m .29738 .59183 L .29301 .59514 L p F P
0 g
s
.838 .83 .839 r
.29481 .60034 m .29222 .60797 L .29514 .59984 L F
.787 .741 .811 r
.29485 .60075 m .29353 .60495 L p .29467 .60104 L F P
0 g
s
.787 .741 .811 r
.29484 .60046 m .29353 .60495 L .29514 .60002 L F
.209 0 .276 r
.29036 .60974 m .29005 .60833 L .2709 .62238 L p F P
0 g
s
.209 0 .276 r
.2709 .62238 m .27201 .62571 L .29036 .60974 L p F P
0 g
s
.847 .962 .88 r
.29353 .60495 m .29222 .60797 L .28371 .61807 L p F P
0 g
s
.847 .962 .88 r
.29353 .60495 m .28371 .61807 L .28435 .61702 L F
.29353 .60495 m .28216 .6199 L .28141 .62048 L F
.29044 .60922 m .29353 .60495 L p .28926 .61041 L F P
0 g
s
.847 .962 .88 r
.28926 .61041 m .28856 .61131 L .28888 .61096 L F
.28926 .61041 m .28888 .61096 L .29044 .60922 L F
.28371 .61807 m .28216 .6199 L p .28435 .61702 L F P
0 g
s
.847 .962 .88 r
.28216 .6199 m .27803 .62481 L p .28141 .62048 L F P
0 g
s
.847 .962 .88 r
.28477 .61617 m .27803 .62481 L .28574 .61571 L F
.28574 .61571 m .29044 .60922 L p .28477 .61617 L F P
0 g
s
.848 .869 .857 r
.28581 .61502 m .28692 .61408 L .28521 .61596 L F
.28692 .61408 m .28225 .62054 L p .28521 .61596 L F P
0 g
s
.847 .962 .88 r
.28856 .61131 m .28477 .61617 L .29044 .60922 L F
.848 .869 .857 r
.29353 .60495 m .28692 .61408 L p .29096 .60706 L F P
0 g
s
.848 .869 .857 r
.29096 .60706 m .28692 .61408 L .28581 .61502 L F
.28225 .62054 m .28665 .61436 L .28961 .60955 L p F P
0 g
s
.848 .869 .857 r
.28837 .61107 m .28225 .62054 L .28961 .60955 L F
.723 .966 .937 r
.28225 .62054 m .27803 .62481 L .26616 .63162 L p F P
0 g
s
.723 .966 .937 r
.28225 .62054 m .26616 .63162 L .26956 .62877 L F
.273 .62701 m .28225 .62054 L p .2759 .62466 L F P
0 g
s
.723 .966 .937 r
.2759 .62466 m .27004 .62846 L .27244 .62728 L F
.2759 .62466 m .27244 .62728 L .273 .62701 L F
.26616 .63162 m .25756 .63656 L p .26956 .62877 L F P
0 g
s
.723 .966 .937 r
.25756 .63656 m .26569 .63212 L .273 .62701 L p F P
0 g
s
.723 .966 .937 r
.27004 .62846 m .25756 .63656 L .273 .62701 L F
.807 .901 .908 r
.28665 .61436 m .28225 .62054 L .27214 .62762 L p F P
0 g
s
.807 .901 .908 r
.27214 .62762 m .26569 .63212 L p .27077 .62782 L F P
0 g
s
.807 .901 .908 r
.27608 .62332 m .27214 .62762 L .27077 .62782 L F
.28665 .61436 m .27288 .62693 L .27608 .62332 L F
.27288 .62693 m .27214 .62762 L .27608 .62332 L F
.27426 .62492 m .27978 .62021 L p .26934 .62903 L F P
0 g
s
.807 .901 .908 r
.27664 .62284 m .26934 .62903 L .27978 .62021 L F
0 0 0 r
.27755 .6209 m .27201 .62571 L p .27929 .61959 L F P
0 g
s
.826 .836 .856 r
.27426 .62492 m .28233 .61597 L .28567 .61247 L p F P
0 g
s
.848 .869 .857 r
.29486 .60104 m .29353 .60495 L p .29096 .60706 L F P
0 g
s
.848 .869 .857 r
.28961 .60955 m .29486 .60104 L p .28914 .60988 L F P
0 g
s
.848 .869 .857 r
.28914 .60988 m .28848 .61094 L .28961 .60955 L F
0 0 0 r
.2916 .60547 m .29005 .60833 L p .2921 .6046 L F P
0 g
s
.838 .83 .839 r
.29558 .5982 m .29481 .60034 L .29509 .59993 L F
.29558 .5982 m .29509 .59993 L .29514 .59984 L F
.29514 .59984 m .29634 .59605 L p .29558 .5982 L F P
0 g
s
.838 .83 .839 r
.29634 .59605 m .2973 .59301 L p .29599 .59688 L F P
0 g
s
.838 .83 .839 r
.29599 .59688 m .29481 .60034 L .29634 .59605 L F
.787 .741 .811 r
.29737 .59187 m .2973 .59301 L .29485 .60075 L p F P
0 g
s
.787 .741 .811 r
.29737 .59187 m .29485 .60075 L .29467 .60104 L F
.29514 .60002 m .29623 .59602 L p .29484 .60046 L F P
0 g
s
.787 .741 .811 r
.29594 .59672 m .29484 .60046 L .29623 .59602 L F
.29623 .59602 m .29638 .5955 L p .29601 .59655 L F P
0 g
s
.787 .741 .811 r
.29638 .5955 m .29737 .59187 L p .29601 .59655 L F P
0 g
s
.787 .741 .811 r
.29737 .59187 m .29594 .59672 L .29601 .59655 L F
.026 .267 .766 r
.29429 .59248 m .29301 .59514 L .29738 .59183 L p F P
0 g
s
0 .213 .734 r
.29548 .59084 m .29429 .59248 L .29741 .59125 L p F P
0 g
s
.026 .267 .766 r
.29738 .59183 m .29741 .59125 L .29429 .59248 L p F P
0 g
s
0 .213 .734 r
.29741 .59125 m .29742 .591 L .29548 .59084 L p F P
0 g
s
.742 .669 .779 r
.29741 .5911 m .29737 .59187 L .29486 .60104 L p F P
0 g
s
.742 .669 .779 r
.29486 .60104 m .29604 .59692 L .29741 .5911 L p F P
0 g
s
.829 .792 .817 r
.29604 .59692 m .29486 .60104 L .29139 .60667 L p F P
0 g
s
.848 .869 .857 r
.28914 .60988 m .28837 .61107 L .28848 .61094 L F
.829 .792 .817 r
.29139 .60667 m .28665 .61436 L p .29 .60813 L F P
0 g
s
0 0 0 r
.29239 .60403 m .29219 .60439 L p .2924 .604 L F P
0 g
s
0 0 0 r
.29219 .60439 m .2916 .60547 L p .29228 .60424 L F P
0 g
s
.829 .792 .817 r
.29604 .59692 m .29139 .60667 L .29 .60813 L F
.29073 .60717 m .29241 .60393 L p .29032 .60771 L F P
0 g
s
.829 .792 .817 r
.28665 .61436 m .29073 .60717 L p .29032 .60771 L F P
0 g
s
.829 .792 .817 r
.29126 .6058 m .28665 .61436 L .29241 .60393 L F
.826 .836 .856 r
.28567 .61247 m .29073 .60717 L p .28306 .61543 L F P
0 g
s
.826 .836 .856 r
.28306 .61543 m .28283 .61568 L .28291 .6156 L F
.28306 .61543 m .28291 .6156 L .28567 .61247 L F
.28283 .61568 m .27426 .62492 L .28567 .61247 L F
.743 .857 .933 r
.26276 .62834 m .27426 .62492 L p .26562 .6286 L F P
0 g
s
.266 0 0 r
.25953 .63034 m .24598 .63535 L p .26069 .63083 L F P
0 g
s
.743 .857 .933 r
.2504 .63507 m .26102 .62929 L p .26562 .6286 L F P
0 g
s
.743 .857 .933 r
.26102 .62929 m .26276 .62834 L p .26562 .6286 L F P
0 g
s
.807 .901 .908 r
.27978 .62021 m .28665 .61436 L p .27947 .62045 L F P
0 g
s
.807 .901 .908 r
.27947 .62045 m .27664 .62284 L .27774 .62192 L F
.27947 .62045 m .27774 .62192 L .27978 .62021 L F
.829 .792 .817 r
.29241 .60393 m .29604 .59692 L p .29126 .6058 L F P
0 g
s
.193 .111 .528 r
.29604 .59692 m .29691 .59338 L .29717 .59224 L p F P
0 g
s
.193 .111 .528 r
.29717 .59224 m .29741 .59114 L p .29708 .59253 L F P
0 g
s
.193 .111 .528 r
.29708 .59253 m .29604 .59692 L .29717 .59224 L F
.807 .901 .908 r
.26569 .63212 m .26782 .63034 L p .26934 .62903 L F P
0 g
s
.807 .901 .908 r
.26782 .63034 m .27426 .62492 L p .26934 .62903 L F P
0 g
s
.927 .745 .635 r
.3063 .54254 m .29987 .55058 L .30471 .54755 L closepath p F P
0 g
s
.517 .906 .938 r
.25188 .57469 m .23906 .57688 L .23369 .58286 L p F P
0 g
s
.517 .906 .938 r
.24897 .57699 m .25188 .57469 L p .24696 .5769 L F P
0 g
s
.326 .795 .929 r
.26484 .57503 m .25188 .57469 L .24728 .57832 L p F P
0 g
s
.326 .795 .929 r
.26111 .57664 m .26484 .57503 L p .25846 .57622 L F P
0 g
s
.326 .795 .929 r
.24728 .57832 m .25916 .57688 L p .25846 .57622 L F P
0 g
s
.326 .795 .929 r
.25916 .57688 m .26111 .57664 L p .25846 .57622 L F P
0 g
s
.054 .607 .823 r
.27666 .57758 m .26484 .57503 L .26111 .57664 L p F P
0 g
s
.054 .607 .823 r
.27383 .57769 m .27666 .57758 L p .26906 .57712 L F P
0 g
s
.054 .607 .823 r
.26111 .57664 m .26797 .57721 L p .26906 .57712 L F P
0 g
s
.054 .607 .823 r
.26797 .57721 m .27383 .57769 L p .26906 .57712 L F P
0 g
s
.245 .57 .939 r
.28431 .58089 m .27383 .57769 L .27705 .58069 L p F P
0 g
s
.245 .57 .939 r
.27705 .58069 m .28612 .58257 L .28431 .58089 L p F P
0 g
s
0 .359 .816 r
.29181 .58516 m .28431 .58089 L .28612 .58257 L p F P
0 g
s
0 .359 .816 r
.28612 .58257 m .29259 .58589 L .29181 .58516 L p F P
0 g
s
.01 .307 .799 r
.29259 .58589 m .28612 .58257 L .29043 .58553 L p F P
0 g
s
.01 .307 .799 r
.29043 .58553 m .29464 .58772 L .29259 .58589 L p F P
0 g
s
.289 0 0 r
.28627 .58165 m .27666 .57758 L .27626 .5776 L p F P
0 g
s
.596 .033 0 r
.28431 .58089 m .28764 .58278 L p .2868 .5824 L F P
0 g
s
0 .04 .529 r
.29181 .58516 m .29259 .58589 L p .29391 .5871 L F P
0 g
s
0 .071 .633 r
.29625 .58925 m .29259 .58589 L .29464 .58772 L p F P
0 g
s
0 .04 .529 r
.29606 .58906 m .29338 .5866 L p .29391 .5871 L F P
0 g
s
0 .04 .529 r
.29338 .5866 m .29181 .58516 L p .29391 .5871 L F P
0 g
s
0 .124 .674 r
.29464 .58772 m .29043 .58553 L .29476 .58846 L p F P
0 g
s
0 .124 .674 r
.29476 .58846 m .29658 .58969 L .29464 .58772 L p F P
0 g
s
0 0 .464 r
.29688 .59005 m .29464 .58772 L .29658 .58969 L p F P
0 g
s
0 .071 .633 r
.29464 .58772 m .29688 .59005 L .29625 .58925 L p F P
0 g
s
.719 .299 .247 r
.29606 .58906 m .29654 .58973 L p .29313 .58643 L F P
0 g
s
.719 .299 .247 r
.29181 .58516 m .29338 .5866 L p .29313 .58643 L F P
0 g
s
0 .04 .529 r
.29259 .58589 m .29625 .58925 L .29606 .58906 L p F P
0 g
s
.719 .299 .247 r
.29338 .5866 m .29606 .58906 L p .29313 .58643 L F P
0 g
s
.719 .299 .247 r
.29295 .58614 m .29181 .58516 L p .29313 .58643 L F P
0 g
s
.719 .299 .247 r
.29654 .58973 m .29295 .58614 L p .29313 .58643 L F P
0 g
s
.596 .033 0 r
.2868 .5824 m .29181 .58516 L .29276 .58603 L F
.28764 .58278 m .29181 .58516 L p .2868 .5824 L F P
0 g
s
.596 .033 0 r
.28627 .58165 m .2858 .5815 L p .29276 .58603 L F P
0 g
s
.596 .033 0 r
.2858 .5815 m .28479 .58118 L p .29029 .58452 L F P
0 g
s
.596 .033 0 r
.29029 .58452 m .29276 .58603 L .2858 .5815 L F
.29181 .58516 m .29295 .58614 L p .29276 .58603 L F P
0 g
s
.596 .033 0 r
.29276 .58603 m .29295 .58614 L .29271 .58598 L F
.29276 .58603 m .29271 .58598 L .28627 .58165 L F
.289 0 0 r
.28431 .58089 m .28627 .58165 L p .2792 .5794 L F P
0 g
s
.289 0 0 r
.27383 .57769 m .28038 .57969 L p .2792 .5794 L F P
0 g
s
.289 0 0 r
.28038 .57969 m .28431 .58089 L p .2792 .5794 L F P
0 g
s
.289 0 0 r
.27626 .5776 m .27383 .57769 L p .28258 .58048 L F P
0 g
s
.289 0 0 r
.28258 .58048 m .28627 .58165 L .27626 .5776 L F
.703 .351 .376 r
.28627 .58165 m .29323 .58642 L .29078 .58508 L F
.29105 .58499 m .28627 .58165 L p .29078 .58508 L F P
0 g
s
.605 .161 0 r
.29658 .58969 m .29476 .58846 L .29709 .59043 L p F P
0 g
s
.748 .256 0 r
.29606 .58906 m .29625 .58925 L p .2974 .59096 L F P
0 g
s
0 0 .206 r
.29709 .59043 m .29645 .59024 L .29742 .59098 L p F P
0 g
s
.748 .256 0 r
.29741 .59097 m .2974 .59096 L p .2974 .59096 L F P
0 g
s
0 .091 .644 r
.29645 .59024 m .29709 .59043 L .29476 .58846 L p F P
0 g
s
.748 .256 0 r
.2974 .59095 m .29606 .58906 L p .2974 .59095 L F P
0 g
s
0 .113 .655 r
.29654 .58973 m .29606 .58906 L p .29739 .59095 L F P
0 g
s
.748 .256 0 r
.29625 .58925 m .29741 .59097 L .29741 .59097 L p F P
0 g
s
0 .113 .655 r
.29741 .59097 m .29739 .59094 L p .29739 .59095 L F P
0 g
s
0 .113 .655 r
.29739 .59094 m .29654 .58973 L p .29739 .59095 L F P
0 g
s
.748 .256 0 r
.2974 .59096 m .2974 .59095 L p .2974 .59096 L F P
0 g
s
.748 .256 0 r
.2974 .59096 m .2974 .59095 L .2974 .59095 L F
0 .113 .655 r
.29606 .58906 m .29741 .59097 L .29741 .59097 L p F P
0 g
s
.675 .409 .512 r
.29295 .58614 m .29654 .58973 L .29726 .59075 L p F P
0 g
s
.675 .409 .512 r
.29726 .59075 m .29537 .58856 L .29295 .58614 L p F P
0 g
s
.272 .362 .773 r
.29537 .58856 m .29726 .59075 L .29726 .59072 L p F P
0 g
s
.272 .362 .773 r
.29726 .59072 m .29726 .59073 L p .29537 .58856 L F P
0 g
s
.272 .362 .773 r
.29726 .59073 m .29726 .59077 L .29537 .58856 L p F P
0 g
s
.62 .504 .699 r
.29623 .58953 m .29706 .59054 L .29713 .59057 L F
.29706 .59054 m .29726 .59077 L .29713 .59057 L F
.29726 .59077 m .29714 .59057 L p .29713 .59057 L F P
0 g
s
.762 .282 .1 r
.29739 .59089 m .29709 .59043 L .29742 .59096 L p F P
0 g
s
.605 .161 0 r
.29709 .59043 m .29739 .59089 L .29658 .58969 L p F P
0 g
s
0 0 .464 r
.29658 .58969 m .29736 .59084 L .29688 .59005 L p F P
0 g
s
.815 .548 .535 r
.29658 .58969 m .29739 .59089 L p .29737 .59085 L F P
0 g
s
.815 .548 .535 r
.29734 .59082 m .29658 .58969 L p .29737 .59085 L F P
0 g
s
.749 .307 .202 r
.29741 .59097 m .29625 .58925 L .29681 .58997 L p F P
0 g
s
.749 .307 .202 r
.29681 .58997 m .29688 .59005 L p .29705 .59034 L F P
0 g
s
.749 .307 .202 r
.29705 .59034 m .29741 .59097 L .29681 .58997 L F
.815 .548 .535 r
.29736 .59084 m .29734 .59082 L p .29737 .59085 L F P
0 g
s
0 0 .206 r
.29742 .59098 m .29742 .59096 L .29709 .59043 L p F P
0 g
s
.749 .307 .202 r
.29688 .59005 m .29741 .59097 L .29741 .59097 L p F P
0 g
s
.121 0 .419 r
.29741 .59097 m .29688 .59005 L .29736 .59084 L p F P
0 g
s
.495 .372 .641 r
.29654 .58973 m .29741 .59097 L .29716 .59046 L p F P
0 g
s
.495 .372 .641 r
.29716 .59046 m .29726 .59075 L .29654 .58973 L p F P
0 g
s
.62 .504 .699 r
.29714 .59057 m .29669 .58985 L p .29659 .58977 L F P
0 g
s
.62 .504 .699 r
.29623 .58953 m .29714 .59057 L .29659 .58977 L F
.703 .351 .376 r
.29323 .58642 m .29537 .58856 L p .29078 .58508 L F P
0 g
s
.667 .249 .241 r
.28769 .58264 m .29105 .58499 L p .28397 .58135 L F P
0 g
s
.667 .249 .241 r
.27666 .57758 m .28769 .58264 L .28397 .58135 L F
.29105 .58499 m .28438 .58115 L .27948 .57889 L p F P
0 g
s
.667 .249 .241 r
.28399 .58136 m .29105 .58499 L .27948 .57889 L F
.101 .332 .804 r
.29191 .58817 m .29476 .58846 L .29043 .58553 L p F P
0 g
s
0 .091 .644 r
.29476 .58846 m .29191 .58817 L .29645 .59024 L p F P
0 g
s
.703 .351 .376 r
.29537 .58856 m .29105 .58499 L p .29078 .58508 L F P
0 g
s
.712 .455 .536 r
.29105 .58499 m .29537 .58856 L p .2947 .58839 L F P
0 g
s
.712 .455 .536 r
.29643 .5898 m .29726 .59077 L p .29549 .58913 L F P
0 g
s
.712 .455 .536 r
.2947 .58839 m .29643 .5898 L .29549 .58913 L F
.29726 .59077 m .29584 .58926 L .29105 .58499 L p F P
0 g
s
.722 .43 .484 r
.28438 .58115 m .29105 .58499 L .29411 .58772 L p F P
0 g
s
.722 .43 .484 r
.29411 .58772 m .29584 .58926 L p .29225 .58672 L F P
0 g
s
.722 .43 .484 r
.28438 .58115 m .29411 .58772 L .29225 .58672 L F
.29584 .58926 m .29292 .58694 L .28513 .58165 L p F P
0 g
s
.722 .43 .484 r
.28688 .58291 m .29584 .58926 L .28513 .58165 L F
.268 .476 .876 r
.28612 .58257 m .27705 .58069 L .28434 .58473 L p F P
0 g
s
.268 .476 .876 r
.28434 .58473 m .29043 .58553 L .28612 .58257 L p F P
0 g
s
.101 .332 .804 r
.29043 .58553 m .28434 .58473 L .29191 .58817 L p F P
0 g
s
.722 .43 .484 r
.28513 .58165 m .28438 .58115 L p .28688 .58291 L F P
0 g
s
.667 .249 .241 r
.27948 .57889 m .27666 .57758 L p .28399 .58136 L F P
0 g
s
.595 .137 .135 r
.27973 .579 m .28438 .58115 L p .275 .57821 L F P
0 g
s
.46 .679 .959 r
.27383 .57769 m .26111 .57664 L .26605 .5812 L p F P
0 g
s
.46 .679 .959 r
.26605 .5812 m .27705 .58069 L .27383 .57769 L p F P
0 g
s
.595 .137 .135 r
.26484 .57503 m .27973 .579 L .275 .57821 L F
.27134 .57694 m .28438 .58115 L .2718 .5769 L F
.27478 .57814 m .28438 .58115 L .27134 .57694 L F
.27732 .57876 m .27584 .57799 L .2718 .5769 L p F P
0 g
s
.712 .397 .443 r
.27584 .57799 m .29028 .58515 L .28762 .58416 L F
.29028 .58515 m .29292 .58694 L p .28762 .58416 L F P
0 g
s
.712 .397 .443 r
.29292 .58694 m .28873 .58453 L .27836 .57926 L p F P
0 g
s
.712 .397 .443 r
.28169 .58105 m .29292 .58694 L .27836 .57926 L F
.27836 .57926 m .27584 .57799 L p .28169 .58105 L F P
0 g
s
.595 .137 .135 r
.27103 .57696 m .27478 .57814 L .27134 .57694 L F
.2718 .5769 m .26484 .57503 L p .27103 .57696 L F P
0 g
s
.515 .047 .082 r
.26484 .57503 m .27584 .57799 L p .26762 .57686 L F P
0 g
s
.515 .047 .082 r
.26212 .57496 m .26484 .57503 L p .26689 .57638 L F P
0 g
s
.515 .047 .082 r
.26626 .57639 m .26689 .57638 L .26762 .57686 L F
.26212 .57496 m .26689 .57638 L .26626 .57639 L F
.25188 .57469 m .26212 .57496 L p .26626 .57639 L F P
0 g
s
.515 .047 .082 r
.26439 .57641 m .26626 .57639 L .26762 .57686 L F
.25188 .57469 m .26626 .57639 L .26439 .57641 L F
.26626 .57624 m .25779 .57533 L p .27584 .57799 L F P
0 g
s
.515 .047 .082 r
.25779 .57533 m .25746 .57529 L p .2584 .57543 L F P
0 g
s
.515 .047 .082 r
.2584 .57543 m .27584 .57799 L .25779 .57533 L F
.25767 .57549 m .27029 .57722 L .25746 .57529 L F
.27029 .57722 m .26977 .5771 L .25746 .57529 L F
.25746 .57529 m .25188 .57469 L p .25767 .57549 L F P
0 g
s
.452 .005 .096 r
.23906 .57688 m .25188 .57469 L .25821 .57537 L p F P
0 g
s
.452 .005 .096 r
.25821 .57537 m .26626 .57624 L p .2528 .57656 L F P
0 g
s
.452 .005 .096 r
.23906 .57688 m .25821 .57537 L .2528 .57656 L F
.25227 .57657 m .26626 .57624 L .2498 .5766 L F
.26626 .57624 m .25665 .57632 L .24643 .57664 L p F P
0 g
s
.452 .005 .096 r
.2498 .5766 m .26626 .57624 L .24643 .57664 L F
.517 .906 .938 r
.23369 .58286 m .24728 .57832 L .24897 .57699 L p F P
0 g
s
.517 .906 .938 r
.23369 .58286 m .24897 .57699 L .24696 .5769 L F
.421 .022 .173 r
.25665 .57632 m .24809 .5783 L .23681 .58005 L p F P
0 g
s
.421 .022 .173 r
.23681 .58005 m .22773 .58146 L p .24189 .57894 L F P
0 g
s
.421 .022 .173 r
.24189 .57894 m .25665 .57632 L .23681 .58005 L F
.452 .005 .096 r
.24393 .57676 m .25227 .57657 L .24339 .57674 L F
.25227 .57657 m .2498 .5766 L .24339 .57674 L F
.24643 .57664 m .24339 .57674 L p .2498 .5766 L F P
0 g
s
.515 .047 .082 r
.27029 .57722 m .27584 .57799 L .26977 .5771 L F
.694 .368 .421 r
.28513 .58271 m .28873 .58453 L p .28179 .58197 L F P
0 g
s
.694 .368 .421 r
.26626 .57624 m .28513 .58271 L .28179 .58197 L F
.28873 .58453 m .28372 .58264 L .2702 .57768 L p F P
0 g
s
.694 .368 .421 r
.27423 .57918 m .28873 .58453 L .2702 .57768 L F
.443 .565 .883 r
.27705 .58069 m .26605 .5812 L .27684 .58613 L p F P
0 g
s
.443 .565 .883 r
.27684 .58613 m .28434 .58473 L .27705 .58069 L p F P
0 g
s
.673 .352 .421 r
.28372 .58264 m .27851 .58167 L .26189 .5776 L p F P
0 g
s
.673 .352 .421 r
.26189 .5776 m .25665 .57632 L p .26621 .57855 L F P
0 g
s
.673 .352 .421 r
.26621 .57855 m .28372 .58264 L .26189 .5776 L F
.694 .368 .421 r
.26626 .57624 m .27584 .57799 L .28513 .58271 L p F P
0 g
s
.694 .368 .421 r
.2702 .57768 m .26626 .57624 L p .27262 .57859 L F P
0 g
s
.694 .368 .421 r
.27262 .57859 m .27423 .57918 L .27279 .57865 L F
.27262 .57859 m .27279 .57865 L .2702 .57768 L F
.712 .397 .443 r
.27584 .57799 m .28438 .58115 L .29028 .58515 L p F P
0 g
s
.712 .455 .536 r
.29537 .58856 m .29643 .5898 L p .2947 .58839 L F P
0 g
s
.62 .504 .699 r
.29584 .58926 m .29719 .59071 L p .29623 .58953 L F P
0 g
s
.62 .504 .699 r
.29719 .59071 m .29726 .59077 L p .29623 .58953 L F P
0 g
s
.906 .582 .42 r
.29374 .58502 m .29464 .58714 L .2973 .59085 L p F P
0 g
s
.759 .498 .538 r
.29733 .59087 m .29734 .59091 L .29292 .58694 L p F P
0 g
s
.906 .582 .42 r
.2973 .59085 m .29734 .59091 L p .29732 .59087 L F P
0 g
s
.906 .582 .42 r
.29732 .59087 m .29374 .58502 L .2973 .59085 L F
.703 .351 .376 r
.28627 .58165 m .29295 .58614 L .29323 .58642 L p F P
0 g
s
.667 .249 .241 r
.27666 .57758 m .28627 .58165 L .28769 .58264 L p F P
0 g
s
.595 .137 .135 r
.26484 .57503 m .27666 .57758 L .27973 .579 L p F P
0 g
s
.452 .005 .096 r
.24339 .57674 m .23906 .57688 L p .24393 .57676 L F P
0 g
s
.863 .859 .835 r
.3702 .37912 m .39733 .33865 L .35665 .36271 L p F P
0 g
s
.863 .859 .835 r
.35665 .36271 m .34155 .39861 L .3702 .37912 L p F P
0 g
s
.89 .705 .646 r
.30369 .52823 m .29987 .55058 L .30557 .52571 L closepath p F P
0 g
s
.379 .157 .447 r
.72013 .64688 m .71099 .68366 L .80516 .64197 L p F P
0 g
s
.379 .157 .447 r
.80516 .64197 m .81593 .59554 L .72013 .64688 L p F P
0 g
s
.537 .21 .362 r
.58162 .7219 m .56035 .74076 L .66043 .74484 L p F P
0 g
s
.537 .21 .362 r
.66043 .74484 m .69075 .71699 L .58162 .7219 L p F P
0 g
s
.344 .397 .773 r
.28404 .59271 m .2798 .59766 L .29301 .59514 L p F P
0 g
s
.407 .394 .732 r
.29181 .59854 m .29301 .59514 L .2798 .59766 L p F P
0 g
s
.444 .56 .878 r
.7036 .34223 m .75754 .35909 L .73952 .28552 L p F P
0 g
s
.444 .56 .878 r
.73952 .28552 m .68606 .27625 L .7036 .34223 L p F P
0 g
s
.919 .714 .609 r
.30155 .55682 m .30288 .56273 L .30641 .55478 L p F P
0 g
s
.919 .714 .609 r
.30641 .55478 m .30309 .55237 L .30155 .55682 L p F P
0 g
s
.904 .834 .767 r
.32854 .43475 m .34155 .39861 L .31613 .42917 L p F P
0 g
s
.904 .834 .767 r
.31613 .42917 m .31159 .45727 L .32854 .43475 L p F P
0 g
s
.922 .728 .623 r
.30471 .54755 m .29987 .55058 L .30309 .55237 L closepath p F P
0 g
s
.911 .646 .524 r
.30444 .60149 m .30437 .60316 L .33284 .62932 L p F P
0 g
s
.912 .644 .518 r
.33154 .63391 m .33284 .62932 L .30437 .60316 L p F P
0 g
s
.889 .704 .646 r
.30177 .53191 m .29987 .55058 L .30369 .52823 L closepath p F P
0 g
s
.934 .775 .662 r
.30435 .50967 m .30177 .53191 L .30369 .52823 L p F P
0 g
s
.627 .766 .946 r
.5703 .29336 m .62861 .27929 L .57483 .24494 L p F P
0 g
s
.627 .766 .946 r
.57483 .24494 m .5258 .26664 L .5703 .29336 L p F P
0 g
s
.932 .762 .648 r
.30177 .53191 m .30435 .50967 L .29987 .52036 L p F P
0 g
s
.925 .777 .678 r
.30435 .50967 m .30763 .48449 L .2995 .50278 L p F P
0 g
s
.925 .777 .678 r
.2995 .50278 m .29987 .52036 L .30435 .50967 L p F P
0 g
s
.864 .417 .054 r
.20662 .61715 m .21044 .62454 L .22198 .63466 L p F P
0 g
s
.474 0 0 r
.22198 .63466 m .22886 .63843 L .25074 .63766 L p F P
0 g
s
0 .321 .781 r
.22886 .63843 m .22198 .63466 L .21044 .62454 L p F P
0 g
s
.921 .796 .705 r
.30763 .48449 m .31159 .45727 L .29882 .48436 L p F P
0 g
s
.921 .796 .705 r
.29882 .48436 m .2995 .50278 L .30763 .48449 L p F P
0 g
s
.312 .447 .836 r
.28434 .58473 m .27684 .58613 L .28822 .5895 L p F P
0 g
s
.442 .498 .822 r
.28404 .59271 m .28822 .5895 L .27684 .58613 L p F P
0 g
s
0 0 .274 r
.20662 .61715 m .20739 .60813 L .21421 .59549 L p F P
0 g
s
.898 .712 .643 r
.29998 .53645 m .29987 .55058 L .30177 .53191 L closepath p F P
0 g
s
.932 .762 .648 r
.29987 .52036 m .29998 .53645 L .30177 .53191 L p F P
0 g
s
.924 .721 .609 r
.30309 .55237 m .29987 .55058 L .30155 .55682 L closepath p F P
0 g
s
.228 .365 .795 r
.28822 .5895 m .28404 .59271 L .29429 .59248 L p F P
0 g
s
.344 .397 .773 r
.29301 .59514 m .29429 .59248 L .28404 .59271 L p F P
0 g
s
.912 .644 .518 r
.30437 .60316 m .30431 .60495 L .33154 .63391 L p F P
0 g
s
.913 .641 .511 r
.32977 .63785 m .33154 .63391 L .30431 .60495 L p F P
0 g
s
.912 .724 .636 r
.29844 .54153 m .29987 .55058 L .29998 .53645 L closepath p F P
0 g
s
.93 .748 .635 r
.29998 .53645 m .29987 .52036 L .29654 .53192 L p F P
0 g
s
.93 .748 .635 r
.29654 .53192 m .29844 .54153 L .29998 .53645 L p F P
0 g
s
.227 .741 .87 r
.25756 .63656 m .25074 .63766 L .22886 .63843 L p F P
0 g
s
.928 .762 .655 r
.29987 .52036 m .2995 .50278 L .29415 .52208 L p F P
0 g
s
.928 .762 .655 r
.29415 .52208 m .29654 .53192 L .29987 .52036 L p F P
0 g
s
.927 .713 .595 r
.3002 .56072 m .30024 .56923 L .30288 .56273 L p F P
0 g
s
.927 .713 .595 r
.30288 .56273 m .30155 .55682 L .3002 .56072 L p F P
0 g
s
.933 .709 .576 r
.30388 .56822 m .30288 .56273 L .30024 .56923 L p F P
0 g
s
.935 .725 .595 r
.30155 .55682 m .29987 .55058 L .3002 .56072 L closepath p F P
0 g
s
.933 .709 .576 r
.30024 .56923 m .30006 .57608 L .30388 .56822 L p F P
0 g
s
.94 .707 .557 r
.30458 .57321 m .30388 .56822 L .30006 .57608 L p F P
0 g
s
.94 .707 .557 r
.30006 .57608 m .29974 .58135 L .30458 .57321 L p F P
0 g
s
.948 .707 .539 r
.30504 .57768 m .30458 .57321 L .29974 .58135 L p F P
0 g
s
.925 .732 .623 r
.29725 .54678 m .29987 .55058 L .29844 .54153 L closepath p F P
0 g
s
.931 .73 .608 r
.29641 .55191 m .29987 .55058 L .29725 .54678 L closepath p F P
0 g
s
.928 .717 .597 r
.29589 .55662 m .29987 .55058 L .29641 .55191 L closepath p F P
0 g
s
.917 .698 .59 r
.29564 .56075 m .29987 .55058 L .29589 .55662 L closepath p F P
0 g
s
.905 .679 .587 r
.29559 .56415 m .29987 .55058 L .29564 .56075 L closepath p F P
0 g
s
.895 .667 .586 r
.29568 .56678 m .29987 .55058 L .29559 .56415 L closepath p F P
0 g
s
.895 .667 .586 r
.29588 .56863 m .29987 .55058 L .29568 .56678 L closepath p F P
0 g
s
.909 .683 .585 r
.29614 .5697 m .29987 .55058 L .29588 .56863 L closepath p F P
0 g
s
.935 .714 .579 r
.29648 .57002 m .29987 .55058 L .29614 .5697 L closepath p F P
0 g
s
.962 .748 .567 r
.2969 .5696 m .29987 .55058 L .29648 .57002 L closepath p F P
0 g
s
.976 .766 .555 r
.29745 .56845 m .29987 .55058 L .2969 .5696 L closepath p F P
0 g
s
.976 .765 .556 r
.29816 .56658 m .29987 .55058 L .29745 .56845 L closepath p F P
0 g
s
.966 .753 .566 r
.29906 .564 m .29987 .55058 L .29816 .56658 L closepath p F P
0 g
s
.95 .737 .581 r
.3002 .56072 m .29987 .55058 L .29906 .564 L closepath p F P
0 g
s
.843 .548 .489 r
.32977 .63785 m .32757 .64107 L .37498 .68253 L p F P
0 g
s
.849 .543 .471 r
.36635 .68501 m .37498 .68253 L .32757 .64107 L p F P
0 g
s
.777 .443 .422 r
.37498 .68253 m .36635 .68501 L .42784 .72709 L p F P
0 g
s
.777 .443 .422 r
.42784 .72709 m .44628 .72352 L .37498 .68253 L p F P
0 g
s
.932 .74 .621 r
.29844 .54153 m .29654 .53192 L .29447 .54336 L p F P
0 g
s
.932 .74 .621 r
.29447 .54336 m .29725 .54678 L .29844 .54153 L p F P
0 g
s
.948 .707 .539 r
.29974 .58135 m .29935 .58519 L .30504 .57768 L p F P
0 g
s
.956 .708 .522 r
.30529 .58163 m .30504 .57768 L .29935 .58519 L p F P
0 g
s
.921 .821 .731 r
.31159 .45727 m .31613 .42917 L .2978 .46589 L p F P
0 g
s
.921 .821 .731 r
.2978 .46589 m .29882 .48436 L .31159 .45727 L p F P
0 g
s
.929 .779 .674 r
.2995 .50278 m .29882 .48436 L .29128 .51235 L p F P
0 g
s
.929 .779 .674 r
.29128 .51235 m .29415 .52208 L .2995 .50278 L p F P
0 g
s
0 0 .274 r
.21421 .59549 m .21357 .60316 L .20662 .61715 L p F P
0 g
s
.203 .19 .62 r
.21044 .62454 m .20662 .61715 L .21357 .60316 L p F P
0 g
s
.924 .7 .579 r
.30024 .56923 m .3002 .56072 L .29906 .564 L p F P
0 g
s
.956 .708 .522 r
.29935 .58519 m .29895 .58784 L .30529 .58163 L p F P
0 g
s
.963 .711 .508 r
.30538 .58507 m .30529 .58163 L .29895 .58784 L p F P
0 g
s
.935 .752 .629 r
.29654 .53192 m .29415 .52208 L .29157 .54038 L p F P
0 g
s
.935 .752 .629 r
.29157 .54038 m .29447 .54336 L .29654 .53192 L p F P
0 g
s
.913 .641 .511 r
.30431 .60495 m .30425 .60688 L .32977 .63785 L p F P
0 g
s
.914 .638 .504 r
.32757 .64107 m .32977 .63785 L .30425 .60688 L p F P
0 g
s
.942 .743 .604 r
.29725 .54678 m .29447 .54336 L .29352 .55382 L p F P
0 g
s
.942 .743 .604 r
.29352 .55382 m .29641 .55191 L .29725 .54678 L p F P
0 g
s
0 .321 .781 r
.21044 .62454 m .21849 .62933 L .22886 .63843 L p F P
0 g
s
.227 .741 .87 r
.22886 .63843 m .23868 .63859 L .25756 .63656 L p F P
0 g
s
.407 .662 .964 r
.23868 .63859 m .22886 .63843 L .21849 .62933 L p F P
0 g
s
.897 .865 .8 r
.34155 .39861 m .35665 .36271 L .32114 .40158 L p F P
0 g
s
.897 .865 .8 r
.32114 .40158 m .31613 .42917 L .34155 .39861 L p F P
0 g
s
.963 .711 .508 r
.29895 .58784 m .29857 .58952 L .30538 .58507 L p F P
0 g
s
.969 .715 .495 r
.30536 .58805 m .30538 .58507 L .29857 .58952 L p F P
0 g
s
.312 .447 .836 r
.28822 .5895 m .29191 .58817 L .28434 .58473 L p F P
0 g
s
.028 .275 .772 r
.29191 .58817 m .28822 .5895 L .29548 .59084 L p F P
0 g
s
.228 .365 .795 r
.29429 .59248 m .29548 .59084 L .28822 .5895 L p F P
0 g
s
.915 .676 .564 r
.29844 .5743 m .29906 .564 L .29816 .56658 L p F P
0 g
s
.924 .7 .579 r
.29906 .564 m .29844 .5743 L .30024 .56923 L p F P
0 g
s
.94 .697 .543 r
.30006 .57608 m .30024 .56923 L .29844 .5743 L p F P
0 g
s
.683 .311 .337 r
.44628 .72352 m .42784 .72709 L .50239 .76057 L p F P
0 g
s
.683 .311 .337 r
.50239 .76057 m .53343 .75386 L .44628 .72352 L p F P
0 g
s
.964 .756 .574 r
.29641 .55191 m .29352 .55382 L .29339 .56275 L p F P
0 g
s
.964 .756 .574 r
.29339 .56275 m .29589 .55662 L .29641 .55191 L p F P
0 g
s
.969 .715 .495 r
.29857 .58952 m .29824 .59051 L .30536 .58805 L p F P
0 g
s
.974 .719 .486 r
.30526 .59062 m .30536 .58805 L .29824 .59051 L p F P
0 g
s
.421 .022 .173 r
.22773 .58146 m .23906 .57688 L .25665 .57632 L p F P
0 g
s
.254 .213 .617 r
.7941 .50634 m .81198 .54942 L .85993 .47088 L p F P
0 g
s
.254 .213 .617 r
.85993 .47088 m .8387 .42468 L .7941 .50634 L p F P
0 g
s
.742 .864 .937 r
.47857 .29696 m .5258 .26664 L .46106 .26839 L p F P
0 g
s
.742 .864 .937 r
.46106 .26839 m .42796 .30093 L .47857 .29696 L p F P
0 g
s
.94 .764 .636 r
.29415 .52208 m .29128 .51235 L .28859 .53794 L p F P
0 g
s
.94 .764 .636 r
.28859 .53794 m .29157 .54038 L .29415 .52208 L p F P
0 g
s
.953 .75 .592 r
.29447 .54336 m .29157 .54038 L .29118 .55617 L p F P
0 g
s
.953 .75 .592 r
.29118 .55617 m .29352 .55382 L .29447 .54336 L p F P
0 g
s
.425 .088 .288 r
.21913 .58793 m .22773 .58146 L .24809 .5783 L p F P
0 g
s
.625 .883 .988 r
.26569 .63212 m .25756 .63656 L .23868 .63859 L p F P
0 g
s
.906 .654 .547 r
.29734 .57803 m .29816 .56658 L .29745 .56845 L p F P
0 g
s
.915 .676 .564 r
.29816 .56658 m .29734 .57803 L .29844 .5743 L p F P
0 g
s
.841 .891 .875 r
.39733 .33865 m .42796 .30093 L .37341 .32904 L p F P
0 g
s
.841 .891 .875 r
.37341 .32904 m .35665 .36271 L .39733 .33865 L p F P
0 g
s
.974 .719 .486 r
.29824 .59051 m .29798 .59101 L .30526 .59062 L p F P
0 g
s
.977 .722 .479 r
.30512 .59286 m .30526 .59062 L .29798 .59101 L p F P
0 g
s
.933 .8 .69 r
.29882 .48436 m .2978 .46589 L .28795 .50316 L p F P
0 g
s
.933 .8 .69 r
.28795 .50316 m .29128 .51235 L .29882 .48436 L p F P
0 g
s
.988 .772 .522 r
.29589 .55662 m .29339 .56275 L .29376 .56989 L p F P
0 g
s
.988 .772 .522 r
.29376 .56989 m .29564 .56075 L .29589 .55662 L p F P
0 g
s
.914 .638 .504 r
.30425 .60688 m .30418 .60899 L .32757 .64107 L p F P
0 g
s
.915 .635 .497 r
.32499 .64352 m .32757 .64107 L .30418 .60899 L p F P
0 g
s
.849 .543 .471 r
.32757 .64107 m .32499 .64352 L .36635 .68501 L p F P
0 g
s
.94 .697 .543 r
.29844 .5743 m .298 .58167 L .30006 .57608 L p F P
0 g
s
.959 .7 .501 r
.29974 .58135 m .30006 .57608 L .298 .58167 L p F P
0 g
s
.203 .19 .62 r
.21357 .60316 m .21731 .60991 L .21044 .62454 L p F P
0 g
s
.417 .422 .758 r
.21849 .62933 m .21044 .62454 L .21731 .60991 L p F P
0 g
s
.977 .722 .479 r
.29798 .59101 m .29779 .59121 L .30512 .59286 L p F P
0 g
s
.98 .725 .475 r
.30496 .59483 m .30512 .59286 L .29779 .59121 L p F P
0 g
s
.997 .772 .458 r
.29564 .56075 m .29376 .56989 L .29435 .57522 L p F P
0 g
s
.997 .772 .458 r
.29435 .57522 m .29559 .56415 L .29564 .56075 L p F P
0 g
s
.908 .646 .531 r
.29671 .58059 m .29745 .56845 L .2969 .5696 L p F P
0 g
s
.906 .654 .547 r
.29745 .56845 m .29671 .58059 L .29734 .57803 L p F P
0 g
s
.425 .088 .288 r
.24809 .5783 m .24157 .58196 L .21913 .58793 L p F P
0 g
s
.453 .182 .411 r
.21421 .59549 m .21913 .58793 L .24157 .58196 L p F P
0 g
s
.932 .664 .509 r
.298 .58167 m .29844 .5743 L .29734 .57803 L p F P
0 g
s
.98 .725 .475 r
.29779 .59121 m .29765 .59126 L .30496 .59483 L p F P
0 g
s
.981 .728 .473 r
.3048 .59661 m .30496 .59483 L .29765 .59126 L p F P
0 g
s
.995 .756 .423 r
.29559 .56415 m .29435 .57522 L .29493 .57892 L p F P
0 g
s
.995 .756 .423 r
.29493 .57892 m .29568 .56678 L .29559 .56415 L p F P
0 g
s
.982 .758 .523 r
.29352 .55382 m .29118 .55617 L .29212 .5686 L p F P
0 g
s
.982 .758 .523 r
.29212 .5686 m .29339 .56275 L .29352 .55382 L p F P
0 g
s
.923 .655 .513 r
.29634 .58212 m .2969 .5696 L .29648 .57002 L p F P
0 g
s
.908 .646 .531 r
.2969 .5696 m .29634 .58212 L .29671 .58059 L p F P
0 g
s
.963 .756 .577 r
.29157 .54038 m .28859 .53794 L .28935 .5588 L p F P
0 g
s
.963 .756 .577 r
.28935 .5588 m .29118 .55617 L .29157 .54038 L p F P
0 g
s
.856 .54 .452 r
.35694 .68514 m .36635 .68501 L .32499 .64352 L p F P
0 g
s
.787 .435 .389 r
.36635 .68501 m .35694 .68514 L .40793 .72632 L p F P
0 g
s
.787 .435 .389 r
.40793 .72632 m .42784 .72709 L .36635 .68501 L p F P
0 g
s
.99 .734 .432 r
.29568 .56678 m .29493 .57892 L .29542 .58126 L p F P
0 g
s
.99 .734 .432 r
.29542 .58126 m .29588 .56863 L .29568 .56678 L p F P
0 g
s
.948 .678 .491 r
.29607 .58273 m .29648 .57002 L .29614 .5697 L p F P
0 g
s
.923 .655 .513 r
.29648 .57002 m .29607 .58273 L .29634 .58212 L p F P
0 g
s
.981 .728 .473 r
.29765 .59126 m .29757 .59125 L .3048 .59661 L p F P
0 g
s
.982 .729 .471 r
.30465 .59827 m .3048 .59661 L .29757 .59125 L p F P
0 g
s
.974 .707 .462 r
.29588 .56863 m .29542 .58126 L .29579 .58247 L p F P
0 g
s
.974 .707 .462 r
.29579 .58247 m .29614 .5697 L .29588 .56863 L p F P
0 g
s
.948 .678 .491 r
.29614 .5697 m .29579 .58247 L .29607 .58273 L p F P
0 g
s
.947 .778 .64 r
.29128 .51235 m .28795 .50316 L .28556 .53612 L p F P
0 g
s
.947 .778 .64 r
.28556 .53612 m .28859 .53794 L .29128 .51235 L p F P
0 g
s
.959 .7 .501 r
.298 .58167 m .2977 .58648 L .29974 .58135 L p F P
0 g
s
.977 .709 .453 r
.29935 .58519 m .29974 .58135 L .2977 .58648 L p F P
0 g
s
.407 .662 .964 r
.21849 .62933 m .22991 .63086 L .23868 .63859 L p F P
0 g
s
.607 .741 .939 r
.2504 .63507 m .23868 .63859 L .22991 .63086 L p F P
0 g
s
.625 .883 .988 r
.23868 .63859 m .2504 .63507 L .26569 .63212 L p F P
0 g
s
.923 .851 .754 r
.31613 .42917 m .32114 .40158 L .29644 .44828 L p F P
0 g
s
.923 .851 .754 r
.29644 .44828 m .2978 .46589 L .31613 .42917 L p F P
0 g
s
.028 .275 .772 r
.29548 .59084 m .29645 .59024 L .29191 .58817 L p F P
0 g
s
.526 .149 .268 r
.56035 .74076 m .53343 .75386 L .62177 .76553 L p F P
0 g
s
.526 .149 .268 r
.62177 .76553 m .66043 .74484 L .56035 .74076 L p F P
0 g
s
.982 .729 .471 r
.29757 .59125 m .29752 .59122 L .30465 .59827 L p F P
0 g
s
.983 .73 .47 r
.30453 .59988 m .30465 .59827 L .29752 .59122 L p F P
0 g
s
.991 .746 .379 r
.29339 .56275 m .29212 .5686 L .29358 .57752 L p F P
0 g
s
.991 .746 .379 r
.29358 .57752 m .29376 .56989 L .29339 .56275 L p F P
0 g
s
.453 .182 .411 r
.24157 .58196 m .23787 .5868 L .21421 .59549 L p F P
0 g
s
.494 .281 .518 r
.21357 .60316 m .21421 .59549 L .23787 .5868 L p F P
0 g
s
.915 .635 .497 r
.30418 .60899 m .30406 .61128 L .32499 .64352 L p F P
0 g
s
.917 .632 .488 r
.32208 .64517 m .32499 .64352 L .30406 .61128 L p F P
0 g
s
.856 .54 .452 r
.32499 .64352 m .32208 .64517 L .35694 .68514 L p F P
0 g
s
.004 0 0 r
.29741 .59125 m .29738 .59183 L .29765 .59126 L p F P
0 g
s
.651 .968 .828 r
.29757 .59125 m .29765 .59126 L .29738 .59183 L p F P
0 g
s
.651 .968 .828 r
.29738 .59183 m .29733 .59269 L .29757 .59125 L p F P
0 g
s
.004 0 0 r
.29765 .59126 m .29779 .59121 L .29741 .59125 L p F P
0 g
s
.823 1 .809 r
.29752 .59122 m .29757 .59125 L .29757 .59126 L p F P
0 g
s
.823 1 .809 r
.29757 .59126 m .29733 .59269 L p .29752 .59124 L F P
0 g
s
.823 1 .809 r
.29752 .59122 m .29757 .59126 L .29752 .59124 L F
.205 .277 .717 r
.29755 .5916 m .29752 .59137 L .29717 .59535 L p F P
0 g
s
.433 .419 .744 r
.29769 .59273 m .29761 .59201 L .29732 .59369 L p F P
0 g
s
0 0 0 r
.29722 .59458 m .29718 .59519 L .29748 .59153 L p F P
0 g
s
.823 1 .809 r
.29733 .59269 m .29727 .59367 L .29752 .59122 L p F P
0 g
s
.906 .962 .638 r
.2975 .59122 m .29752 .59122 L .29727 .59367 L p F P
0 g
s
0 0 0 r
.29748 .59153 m .2975 .59131 L p .29748 .59147 L F P
0 g
s
0 0 0 r
.29748 .59147 m .29722 .59458 L .29748 .59153 L F
0 .039 .575 r
.29718 .59519 m .29717 .59535 L .2975 .59159 L p F P
0 g
s
.205 .277 .717 r
.29717 .59535 m .29719 .59499 L .29753 .59183 L p F P
0 g
s
.205 .277 .717 r
.29753 .5918 m .29753 .59184 L .29753 .59183 L F
.29753 .59184 m .29717 .59535 L .29752 .59189 L F
.29753 .59184 m .29752 .59189 L .29753 .59183 L F
.29753 .59183 m .29755 .59165 L p .29753 .5918 L F P
0 g
s
.205 .277 .717 r
.29755 .59165 m .29755 .5916 L p .29755 .59164 L F P
0 g
s
.205 .277 .717 r
.29755 .59164 m .29717 .59535 L .29755 .59165 L F
.326 .358 .741 r
.29761 .59201 m .29755 .5916 L .29719 .59499 L p F P
0 g
s
.326 .358 .741 r
.29719 .59499 m .29724 .59415 L .2976 .59205 L p F P
0 g
s
.326 .358 .741 r
.2976 .59205 m .29761 .59201 L p .2976 .59205 L F P
0 g
s
.659 .567 .741 r
.29781 .59386 m .29769 .59273 L .29741 .59294 L p F P
0 g
s
.326 .358 .741 r
.29759 .59215 m .29719 .59499 L .29759 .59217 L F
.433 .419 .744 r
.29732 .59369 m .29724 .59415 L p .29729 .59398 L F P
0 g
s
.433 .419 .744 r
.29769 .59273 m .29732 .59369 L .29729 .59398 L F
.906 .962 .638 r
.29727 .59367 m .29722 .59458 L .2975 .59122 L p F P
0 g
s
.433 .419 .744 r
.29724 .59415 m .2973 .59301 L .29769 .59273 L p F P
0 g
s
.433 .419 .744 r
.29769 .59274 m .29724 .59415 L .29769 .59273 L F
.977 .778 .571 r
.29793 .59556 m .29781 .59386 L .29746 .5923 L p F P
0 g
s
.981 .767 .356 r
.29806 .59793 m .29793 .59556 L .29754 .59215 L p F P
0 g
s
0 .039 .575 r
.29752 .59137 m .2975 .59126 L .29718 .59519 L p F P
0 g
s
.659 .567 .741 r
.29741 .59294 m .29739 .59295 L p .2974 .59296 L F P
0 g
s
.659 .567 .741 r
.29781 .59386 m .29741 .59294 L .2974 .59296 L F
.29739 .59295 m .29738 .59296 L p .29737 .59313 L F P
0 g
s
.659 .567 .741 r
.29738 .59296 m .2973 .59301 L p .29737 .59312 L F P
0 g
s
.659 .567 .741 r
.29737 .59313 m .29738 .59296 L .29737 .59312 L F
0 .039 .575 r
.2975 .59151 m .29718 .59519 L .2975 .59159 L F
.659 .567 .741 r
.29781 .59386 m .29739 .59295 L .29737 .59313 L F
0 0 0 r
.2975 .59131 m .29722 .59458 L .2975 .59131 L F
.2975 .59129 m .29722 .59458 L .2975 .5913 L F
.2975 .59126 m .2975 .59122 L .29722 .59458 L p F P
0 g
s
.659 .567 .741 r
.2973 .59301 m .29737 .59187 L .2978 .59383 L p F P
0 g
s
.659 .567 .741 r
.2978 .59383 m .29781 .59386 L p .2978 .59386 L F P
0 g
s
.659 .567 .741 r
.2978 .59386 m .2973 .59301 L .2978 .59383 L F
.977 .778 .571 r
.29746 .5923 m .29737 .59187 L p .29745 .5924 L F P
0 g
s
.977 .778 .571 r
.29793 .59556 m .29746 .5923 L .29745 .5924 L F
.29737 .59187 m .29741 .5911 L .29793 .59556 L p F P
0 g
s
.981 .767 .356 r
.29806 .59793 m .29769 .59399 L .29768 .59389 L F
.29769 .59399 m .29749 .59179 L .29768 .59389 L F
.29768 .59389 m .29749 .59179 L .29747 .5917 L F
.29749 .59179 m .29748 .59164 L .29747 .59168 L F
.29749 .59179 m .29747 .59168 L .29747 .5917 L F
.29754 .59215 m .29748 .59164 L p .29752 .59208 L F P
0 g
s
.981 .767 .356 r
.29806 .59793 m .29754 .59215 L .29752 .59208 L F
.433 .419 .744 r
.29769 .59273 m .29769 .59273 L p .29769 .59274 L F P
0 g
s
.326 .358 .741 r
.2976 .59205 m .29759 .59215 L .2976 .59205 L F
.29759 .59215 m .29759 .59217 L .2976 .59205 L F
.979 .765 .35 r
.29815 .60108 m .29806 .59793 L .29751 .59212 L p F P
0 g
s
.979 .765 .35 r
.29751 .59212 m .29749 .59199 L p .2975 .59213 L F P
0 g
s
.979 .765 .35 r
.29815 .60108 m .29751 .59212 L .2975 .59213 L F
0 .039 .575 r
.2975 .59159 m .29752 .59137 L p .2975 .59151 L F P
0 g
s
.979 .765 .35 r
.29749 .59199 m .29747 .59175 L p .29749 .59202 L F P
0 g
s
.979 .765 .35 r
.29815 .60108 m .29749 .59199 L .29749 .59202 L F
.29747 .59175 m .29741 .59114 L p .29746 .59185 L F P
0 g
s
.979 .765 .35 r
.29815 .60108 m .29747 .59175 L .29746 .59185 L F
0 0 0 r
.2975 .59131 m .2975 .5913 L p .2975 .59131 L F P
0 g
s
0 0 0 r
.2975 .5913 m .2975 .59126 L p .2975 .59129 L F P
0 g
s
.981 .767 .356 r
.29748 .59164 m .29743 .5912 L p .29747 .5917 L F P
0 g
s
.938 .567 .202 r
.29742 .591 m .29741 .59125 L .29779 .59121 L p F P
0 g
s
.981 .767 .356 r
.29743 .5912 m .29741 .5911 L p .29742 .5912 L F P
0 g
s
.981 .767 .356 r
.29806 .59793 m .29743 .5912 L .29742 .5912 L F
.983 .73 .47 r
.29752 .59122 m .2975 .59122 L .30453 .59988 L p F P
0 g
s
.983 .73 .47 r
.30444 .60149 m .30453 .59988 L .2975 .59122 L p F P
0 g
s
.913 .622 .478 r
.29713 .58537 m .29734 .57803 L .29671 .58059 L p F P
0 g
s
.932 .664 .509 r
.29734 .57803 m .29713 .58537 L .298 .58167 L p F P
0 g
s
.992 .746 .445 r
.29118 .55617 m .28935 .5588 L .2918 .57388 L p F P
0 g
s
.992 .746 .445 r
.2918 .57388 m .29212 .5686 L .29118 .55617 L p F P
0 g
s
.743 .857 .933 r
.27426 .62492 m .26569 .63212 L .2504 .63507 L p F P
0 g
s
.983 .73 .47 r
.2975 .59122 m .2975 .59126 L .30444 .60149 L p F P
0 g
s
.983 .73 .47 r
.30437 .60316 m .30444 .60149 L .2975 .59126 L p F P
0 g
s
.977 .709 .453 r
.2977 .58648 m .29753 .58925 L .29935 .58519 L p F P
0 g
s
.989 .723 .403 r
.29895 .58784 m .29935 .58519 L .29753 .58925 L p F P
0 g
s
.954 .658 .435 r
.2977 .58648 m .298 .58167 L .29713 .58537 L p F P
0 g
s
.972 .759 .558 r
.28859 .53794 m .28556 .53612 L .28798 .56158 L p F P
0 g
s
.972 .759 .558 r
.28798 .56158 m .28935 .5588 L .28859 .53794 L p F P
0 g
s
.925 .671 .184 r
.29376 .56989 m .29358 .57752 L .29495 .58333 L p F P
0 g
s
0 0 .345 r
.29358 .57752 m .2944 .58339 L .29498 .58497 L p F P
0 g
s
.925 .671 .184 r
.29495 .58333 m .29435 .57522 L .29396 .57172 L p F P
0 g
s
.925 .671 .184 r
.29495 .58333 m .29396 .57172 L .29422 .57509 L F
.885 .615 .097 r
.29435 .57522 m .29495 .58333 L .29595 .58673 L p F P
0 g
s
.885 .615 .097 r
.29595 .58673 m .29493 .57892 L .29453 .57641 L p F P
0 g
s
.885 .615 .097 r
.29595 .58673 m .29453 .57641 L .295 .57992 L F
.931 .626 .16 r
.29493 .57892 m .29595 .58673 L .29654 .5885 L p F P
0 g
s
0 0 .447 r
.29716 .59046 m .29595 .58673 L .29495 .58333 L p F P
0 g
s
0 0 .447 r
.29625 .58841 m .29716 .59046 L p .29583 .58617 L F P
0 g
s
0 0 .447 r
.29495 .58333 m .29599 .58741 L p .29583 .58617 L F P
0 g
s
0 0 .447 r
.29599 .58741 m .29625 .58841 L p .29583 .58617 L F P
0 g
s
.885 .615 .097 r
.29453 .57641 m .29435 .57522 L p .295 .57992 L F P
0 g
s
0 0 .345 r
.29625 .58841 m .29495 .58333 L .29369 .57797 L p F P
0 g
s
0 0 .345 r
.29369 .57797 m .29358 .57752 L p .29401 .57927 L F P
0 g
s
0 0 .345 r
.29625 .58841 m .29369 .57797 L .29401 .57927 L F
.172 .21 .66 r
.2944 .58339 m .2956 .58745 L .29646 .58914 L p F P
0 g
s
0 0 .345 r
.29498 .58497 m .29625 .58841 L p .29479 .58245 L F P
0 g
s
0 0 .345 r
.29479 .58245 m .29358 .57752 L .29498 .58497 L F
.913 .553 .339 r
.29726 .59075 m .29716 .59046 L .29625 .58841 L p F P
0 g
s
.172 .21 .66 r
.29726 .59072 m .29625 .58841 L .29625 .5884 L p F P
0 g
s
.172 .21 .66 r
.29625 .5884 m .2944 .58339 L p .29564 .58658 L F P
0 g
s
.172 .21 .66 r
.29726 .59072 m .29625 .5884 L .29564 .58658 L F
.29614 .58784 m .2944 .58339 L .29646 .58914 L F
.87 .606 .078 r
.29212 .5686 m .2918 .57388 L .2944 .58339 L p F P
0 g
s
.87 .606 .078 r
.2944 .58339 m .29358 .57752 L .29231 .56972 L p F P
0 g
s
.87 .606 .078 r
.29231 .56972 m .29212 .5686 L p .29257 .57149 L F P
0 g
s
.87 .606 .078 r
.2944 .58339 m .29231 .56972 L .29257 .57149 L F
0 0 .4 r
.2956 .58745 m .2944 .58339 L .29195 .57443 L p F P
0 g
s
0 0 .4 r
.29195 .57443 m .2918 .57388 L p .29224 .57543 L F P
0 g
s
0 0 .4 r
.2956 .58745 m .29195 .57443 L .29224 .57543 L F
.15 .222 .684 r
.29213 .57842 m .29285 .58213 L .29585 .58815 L p F P
0 g
s
0 0 .4 r
.29213 .57842 m .29451 .5846 L p .29374 .58082 L F P
0 g
s
0 0 .4 r
.29451 .5846 m .2956 .58745 L p .29417 .58235 L F P
0 g
s
0 0 .4 r
.29417 .58235 m .29374 .58082 L .29451 .5846 L F
.81 .551 .547 r
.29726 .59077 m .29726 .59072 L .2956 .58745 L p F P
0 g
s
.15 .222 .684 r
.29669 .58985 m .2956 .58745 L .29217 .57852 L p F P
0 g
s
.15 .222 .684 r
.29217 .57852 m .29213 .57842 L p .29227 .57877 L F P
0 g
s
.15 .222 .684 r
.29669 .58985 m .29217 .57852 L .29227 .57877 L F
.29544 .58669 m .29213 .57842 L .29585 .58815 L F
.434 .422 .747 r
.29285 .58213 m .29374 .58502 L .29688 .59014 L p F P
0 g
s
.15 .222 .684 r
.29585 .58815 m .29669 .58985 L p .29544 .58669 L F P
0 g
s
.81 .551 .547 r
.2956 .58745 m .29669 .58985 L .29726 .59077 L p F P
0 g
s
.434 .422 .747 r
.29733 .59087 m .29669 .58985 L .29285 .58213 L p F P
0 g
s
.434 .422 .747 r
.29688 .59014 m .29733 .59087 L p .2966 .58945 L F P
0 g
s
.434 .422 .747 r
.2966 .58945 m .29285 .58213 L .29688 .59014 L F
0 0 .4 r
.2918 .57388 m .2919 .57521 L p .29374 .58082 L F P
0 g
s
0 0 .4 r
.2919 .57521 m .29213 .57842 L p .29374 .58082 L F P
0 g
s
.913 .553 .339 r
.29625 .58841 m .29726 .59072 L .29726 .59075 L p F P
0 g
s
.172 .21 .66 r
.29646 .58914 m .29726 .59072 L p .29614 .58784 L F P
0 g
s
.925 .671 .184 r
.29396 .57172 m .29376 .56989 L p .29422 .57509 L F P
0 g
s
.417 .422 .758 r
.21731 .60991 m .22505 .61484 L .21849 .62933 L p F P
0 g
s
.545 .549 .809 r
.22991 .63086 m .21849 .62933 L .22505 .61484 L p F P
0 g
s
.983 .73 .47 r
.2975 .59126 m .29752 .59137 L .30437 .60316 L p F P
0 g
s
.983 .73 .471 r
.30431 .60495 m .30437 .60316 L .29752 .59137 L p F P
0 g
s
.94 .824 .703 r
.2978 .46589 m .29644 .44828 L .28425 .49495 L p F P
0 g
s
.94 .824 .703 r
.28425 .49495 m .28795 .50316 L .2978 .46589 L p F P
0 g
s
.314 .033 .317 r
.71099 .68366 m .69075 .71699 L .7799 .68577 L p F P
0 g
s
.314 .033 .317 r
.7799 .68577 m .80516 .64197 L .71099 .68366 L p F P
0 g
s
.983 .73 .471 r
.29752 .59137 m .29755 .5916 L .30431 .60495 L p F P
0 g
s
.982 .729 .472 r
.30425 .60688 m .30431 .60495 L .29755 .5916 L p F P
0 g
s
.904 .595 .451 r
.2969 .58763 m .29671 .58059 L .29634 .58212 L p F P
0 g
s
.913 .622 .478 r
.29671 .58059 m .2969 .58763 L .29713 .58537 L p F P
0 g
s
0 .079 .567 r
.29645 .59024 m .29548 .59084 L .29742 .591 L p F P
0 g
s
.982 .729 .472 r
.29755 .5916 m .29761 .59201 L .30425 .60688 L p F P
0 g
s
.981 .728 .474 r
.30418 .60899 m .30425 .60688 L .29761 .59201 L p F P
0 g
s
.989 .723 .403 r
.29753 .58925 m .29745 .59055 L .29895 .58784 L p F P
0 g
s
.988 .741 .36 r
.29857 .58952 m .29895 .58784 L .29745 .59055 L p F P
0 g
s
.982 .709 .328 r
.28935 .5588 m .28798 .56158 L .29213 .57842 L p F P
0 g
s
.982 .709 .328 r
.29213 .57842 m .2918 .57388 L .28935 .5588 L p F P
0 g
s
.494 .281 .518 r
.23787 .5868 m .23746 .59211 L .21357 .60316 L p F P
0 g
s
.54 .371 .602 r
.21731 .60991 m .21357 .60316 L .23746 .59211 L p F P
0 g
s
.955 .793 .64 r
.28795 .50316 m .28425 .49495 L .28255 .53499 L p F P
0 g
s
.955 .793 .64 r
.28255 .53499 m .28556 .53612 L .28795 .50316 L p F P
0 g
s
.673 .352 .421 r
.25665 .57632 m .26626 .57624 L .28372 .58264 L p F P
0 g
s
.918 .597 .419 r
.29691 .58884 m .29634 .58212 L .29607 .58273 L p F P
0 g
s
.904 .595 .451 r
.29634 .58212 m .29691 .58884 L .2969 .58763 L p F P
0 g
s
.931 .626 .16 r
.29654 .5885 m .29542 .58126 L .29493 .57892 L p F P
0 g
s
.917 .632 .488 r
.30406 .61128 m .30386 .61376 L .32208 .64517 L p F P
0 g
s
.919 .629 .478 r
.31891 .64601 m .32208 .64517 L .30386 .61376 L p F P
0 g
s
.864 .538 .433 r
.32208 .64517 m .31891 .64601 L .34714 .68302 L p F P
0 g
s
.864 .538 .433 r
.34714 .68302 m .35694 .68514 L .32208 .64517 L p F P
0 g
s
.607 .741 .939 r
.22991 .63086 m .24349 .62892 L .2504 .63507 L p F P
0 g
s
.702 .764 .9 r
.26276 .62834 m .2504 .63507 L .24349 .62892 L p F P
0 g
s
.981 .728 .474 r
.29761 .59201 m .29769 .59273 L .30418 .60899 L p F P
0 g
s
.98 .726 .476 r
.30406 .61128 m .30418 .60899 L .29769 .59273 L p F P
0 g
s
.658 .35 .439 r
.24809 .5783 m .25665 .57632 L .27851 .58167 L p F P
0 g
s
.954 .658 .435 r
.29713 .58537 m .29723 .58933 L .2977 .58648 L p F P
0 g
s
.973 .661 .323 r
.29753 .58925 m .2977 .58648 L .29723 .58933 L p F P
0 g
s
.948 .617 .367 r
.29692 .58933 m .29607 .58273 L .29579 .58247 L p F P
0 g
s
.918 .597 .419 r
.29607 .58273 m .29692 .58933 L .29691 .58884 L p F P
0 g
s
.964 .635 .277 r
.29542 .58126 m .29654 .5885 L .29683 .58924 L p F P
0 g
s
.964 .635 .277 r
.29683 .58924 m .29579 .58247 L .29542 .58126 L p F P
0 g
s
.915 .575 .385 r
.29723 .58933 m .29713 .58537 L .2969 .58763 L p F P
0 g
s
.979 .759 .537 r
.28556 .53612 m .28255 .53499 L .28699 .56439 L p F P
0 g
s
.979 .759 .537 r
.28699 .56439 m .28798 .56158 L .28556 .53612 L p F P
0 g
s
.948 .617 .367 r
.29579 .58247 m .29683 .58924 L .29692 .58933 L p F P
0 g
s
.694 .29 .277 r
.42784 .72709 m .40793 .72632 L .469 .76072 L p F P
0 g
s
.694 .29 .277 r
.469 .76072 m .50239 .76057 L .42784 .72709 L p F P
0 g
s
.988 .741 .36 r
.29745 .59055 m .29742 .59096 L .29857 .58952 L p F P
0 g
s
.977 .758 .339 r
.29824 .59051 m .29857 .58952 L .29742 .59096 L p F P
0 g
s
.98 .726 .476 r
.29769 .59273 m .29781 .59386 L .30406 .61128 L p F P
0 g
s
.978 .722 .478 r
.30386 .61376 m .30406 .61128 L .29781 .59386 L p F P
0 g
s
.801 .43 .354 r
.35694 .68514 m .34714 .68302 L .38755 .72145 L p F P
0 g
s
.801 .43 .354 r
.38755 .72145 m .40793 .72632 L .35694 .68514 L p F P
0 g
s
.792 .824 .876 r
.28233 .61597 m .27426 .62492 L .26276 .62834 L p F P
0 g
s
.826 .836 .856 r
.29073 .60717 m .28665 .61436 L .27426 .62492 L p F P
0 g
s
.658 .35 .439 r
.27851 .58167 m .27377 .58182 L .24809 .5783 L p F P
0 g
s
.648 .361 .47 r
.24157 .58196 m .24809 .5783 L .27377 .58182 L p F P
0 g
s
.511 .73 .972 r
.62861 .27929 m .68606 .27625 L .62333 .23407 L p F P
0 g
s
.511 .73 .972 r
.62333 .23407 m .57483 .24494 L .62861 .27929 L p F P
0 g
s
.283 .443 .844 r
.75754 .35909 m .80363 .38686 L .78559 .30768 L p F P
0 g
s
.283 .443 .844 r
.78559 .30768 m .73952 .28552 L .75754 .35909 L p F P
0 g
s
0 .079 .567 r
.29742 .591 m .29742 .59098 L .29645 .59024 L p F P
0 g
s
.889 .904 .832 r
.35665 .36271 m .37341 .32904 L .32642 .37601 L p F P
0 g
s
.889 .904 .832 r
.32642 .37601 m .32114 .40158 L .35665 .36271 L p F P
0 g
s
.929 .626 .157 r
.28798 .56158 m .28699 .56439 L .29285 .58213 L p F P
0 g
s
.929 .626 .157 r
.29285 .58213 m .29213 .57842 L .28798 .56158 L p F P
0 g
s
.545 .549 .809 r
.22505 .61484 m .23593 .61728 L .22991 .63086 L p F P
0 g
s
.63 .624 .826 r
.24349 .62892 m .22991 .63086 L .23593 .61728 L p F P
0 g
s
.978 .722 .478 r
.29781 .59386 m .29793 .59556 L .30386 .61376 L p F P
0 g
s
.975 .717 .48 r
.30355 .6164 m .30386 .61376 L .29793 .59556 L p F P
0 g
s
.919 .629 .478 r
.30386 .61376 m .30355 .6164 L .31891 .64601 L p F P
0 g
s
.977 .758 .339 r
.29742 .59096 m .29742 .59098 L .29824 .59051 L p F P
0 g
s
.977 .754 .335 r
.29798 .59101 m .29824 .59051 L .29742 .59098 L p F P
0 g
s
.872 .509 .359 r
.29732 .59061 m .2969 .58763 L .29691 .58884 L p F P
0 g
s
.915 .575 .385 r
.2969 .58763 m .29732 .59061 L .29723 .58933 L p F P
0 g
s
.973 .661 .323 r
.29723 .58933 m .29739 .59084 L .29753 .58925 L p F P
0 g
s
.875 .659 .132 r
.29745 .59055 m .29753 .58925 L .29739 .59084 L p F P
0 g
s
.648 .361 .47 r
.27377 .58182 m .27013 .58309 L .24157 .58196 L p F P
0 g
s
.646 .384 .508 r
.23787 .5868 m .24157 .58196 L .27013 .58309 L p F P
0 g
s
.54 .371 .602 r
.23746 .59211 m .2404 .59715 L .21731 .60991 L p F P
0 g
s
.585 .449 .662 r
.22505 .61484 m .21731 .60991 L .2404 .59715 L p F P
0 g
s
.977 .754 .335 r
.29742 .59098 m .29742 .591 L .29798 .59101 L p F P
0 g
s
.938 .567 .202 r
.29779 .59121 m .29798 .59101 L .29742 .591 L p F P
0 g
s
.862 .483 0 r
.29654 .5885 m .29741 .59097 L .29741 .59097 L p F P
0 g
s
.862 .483 0 r
.29741 .59097 m .29683 .58924 L .29654 .5885 L p F P
0 g
s
0 0 .323 r
.29741 .59097 m .29654 .5885 L .29595 .58673 L p F P
0 g
s
0 0 .323 r
.29595 .58673 m .29716 .59046 L .29741 .59097 L p F P
0 g
s
.89 .493 .263 r
.29739 .59084 m .29723 .58933 L .29732 .59061 L p F P
0 g
s
.807 .728 .778 r
.29691 .59338 m .29604 .59692 L .2949 .59911 L p F P
0 g
s
.807 .728 .778 r
.2949 .59911 m .29073 .60717 L p .29351 .60098 L F P
0 g
s
.193 .111 .528 r
.29741 .59114 m .29741 .5911 L .29604 .59692 L p F P
0 g
s
.807 .728 .778 r
.29691 .59338 m .2949 .59911 L .29351 .60098 L F
.29405 .60012 m .29691 .59338 L p .29351 .60098 L F P
0 g
s
.807 .728 .778 r
.29073 .60717 m .29405 .60012 L p .29351 .60098 L F P
0 g
s
.829 .783 .808 r
.28911 .60661 m .29405 .60012 L p .28573 .61138 L F P
0 g
s
.829 .783 .808 r
.28233 .61597 m .28358 .61425 L p .28573 .61138 L F P
0 g
s
.829 .783 .808 r
.28358 .61425 m .28911 .60661 L p .28573 .61138 L F P
0 g
s
.829 .783 .808 r
.29405 .60012 m .29073 .60717 L .28233 .61597 L p F P
0 g
s
.921 .626 .467 r
.31554 .64606 m .31891 .64601 L .30355 .6164 L p F P
0 g
s
.873 .537 .413 r
.31891 .64601 m .31554 .64606 L .33734 .6789 L p F P
0 g
s
.873 .537 .413 r
.33734 .6789 m .34714 .68302 L .31891 .64601 L p F P
0 g
s
.975 .717 .48 r
.29793 .59556 m .29806 .59793 L .30355 .6164 L p F P
0 g
s
.971 .71 .48 r
.30309 .61914 m .30355 .6164 L .29806 .59793 L p F P
0 g
s
.921 .626 .467 r
.30355 .6164 m .30309 .61914 L .31554 .64606 L p F P
0 g
s
.872 .509 .359 r
.29691 .58884 m .29741 .59097 L .29732 .59061 L p F P
0 g
s
.89 .493 .263 r
.29732 .59061 m .29736 .59084 L .29739 .59084 L p F P
0 g
s
.887 .509 .316 r
.29741 .59097 m .29691 .58884 L .29692 .58933 L p F P
0 g
s
.702 .764 .9 r
.24349 .62892 m .25775 .62384 L .26276 .62834 L p F P
0 g
s
.76 .773 .864 r
.27448 .61937 m .26276 .62834 L .25775 .62384 L p F P
0 g
s
.792 .824 .876 r
.26276 .62834 m .27448 .61937 L .28233 .61597 L p F P
0 g
s
.984 .756 .514 r
.28632 .56714 m .28699 .56439 L .28255 .53499 L p F P
0 g
s
.806 .48 0 r
.28699 .56439 m .28632 .56714 L .29374 .58502 L p F P
0 g
s
.806 .48 0 r
.29374 .58502 m .29285 .58213 L .28699 .56439 L p F P
0 g
s
.819 .795 .829 r
.28911 .60661 m .28233 .61597 L .27448 .61937 L p F P
0 g
s
.754 .501 .55 r
.28873 .58453 m .29292 .58694 L .29691 .59052 L p F P
0 g
s
.754 .501 .55 r
.29691 .59052 m .29734 .59091 L p .29643 .59023 L F P
0 g
s
.754 .501 .55 r
.28873 .58453 m .29582 .58972 L .2956 .58962 L F
.29582 .58972 m .29691 .59052 L .2956 .58962 L F
.2956 .58962 m .29691 .59052 L .29643 .59023 L F
.29673 .59035 m .28873 .58453 L p .29701 .59066 L F P
0 g
s
.754 .501 .55 r
.29734 .59091 m .29673 .59035 L p .29701 .59066 L F P
0 g
s
.759 .498 .538 r
.29292 .58694 m .29584 .58926 L .29733 .59087 L p F P
0 g
s
.705 .607 .744 r
.29673 .59035 m .29543 .58863 L p .2955 .58899 L F P
0 g
s
.705 .607 .744 r
.29562 .58958 m .29673 .59035 L p .2955 .58899 L F P
0 g
s
.755 .493 .536 r
.28372 .58264 m .28873 .58453 L .29588 .58973 L p F P
0 g
s
.755 .493 .536 r
.29588 .58973 m .29673 .59035 L p .29499 .58932 L F P
0 g
s
.755 .493 .536 r
.28372 .58264 m .29588 .58973 L .29499 .58932 L F
.29562 .58958 m .28407 .58284 L p .295 .58932 L F P
0 g
s
.755 .493 .536 r
.29673 .59035 m .29562 .58958 L p .295 .58932 L F P
0 g
s
.755 .493 .536 r
.28473 .58323 m .29673 .59035 L .28407 .58284 L F
.28407 .58284 m .28372 .58264 L p .28473 .58323 L F P
0 g
s
.752 .485 .527 r
.27851 .58167 m .28372 .58264 L .29562 .58958 L p F P
0 g
s
.752 .485 .527 r
.29562 .58958 m .29423 .5889 L .2799 .58231 L p F P
0 g
s
.752 .485 .527 r
.2799 .58231 m .27929 .58203 L p .28067 .58266 L F P
0 g
s
.752 .485 .527 r
.28067 .58266 m .29562 .58958 L .2799 .58231 L F
.27929 .58203 m .27851 .58167 L p .27997 .58234 L F P
0 g
s
.752 .485 .527 r
.27997 .58234 m .29562 .58958 L .27929 .58203 L F
.921 .528 .208 r
.29741 .59097 m .29692 .58933 L .29683 .58924 L p F P
0 g
s
.815 .548 .535 r
.29739 .59089 m .29739 .59084 L .29736 .59084 L p F P
0 g
s
.121 0 .419 r
.29736 .59084 m .29732 .59061 L .29741 .59097 L p F P
0 g
s
.887 .509 .316 r
.29692 .58933 m .29741 .59097 L .29741 .59097 L p F P
0 g
s
.965 .808 .637 r
.27961 .53462 m .28255 .53499 L .28425 .49495 L p F P
0 g
s
.984 .756 .514 r
.28255 .53499 m .27961 .53462 L .28632 .56714 L p F P
0 g
s
.921 .528 .208 r
.29683 .58924 m .29741 .59097 L .29741 .59097 L p F P
0 g
s
.875 .659 .132 r
.29739 .59084 m .29739 .59089 L .29745 .59055 L p F P
0 g
s
.762 .282 .1 r
.29742 .59096 m .29745 .59055 L .29739 .59089 L p F P
0 g
s
.981 .767 .356 r
.29741 .5911 m .29741 .59114 L .29806 .59793 L p F P
0 g
s
.971 .71 .48 r
.29806 .59793 m .29815 .60108 L .30309 .61914 L p F P
0 g
s
.62 .504 .699 r
.29669 .58985 m .29733 .59087 L .29584 .58926 L p F P
0 g
s
.747 .479 .526 r
.27377 .58182 m .27851 .58167 L .29423 .5889 L p F P
0 g
s
.906 .582 .42 r
.29734 .59091 m .29733 .59087 L .29374 .58502 L p F P
0 g
s
0 0 .31 r
.29464 .58714 m .29374 .58502 L .28632 .56714 L p F P
0 g
s
.779 .668 .741 r
.29737 .59127 m .29691 .59338 L .29405 .60012 L p F P
0 g
s
.779 .668 .741 r
.29405 .60012 m .29629 .59444 L .29737 .59127 L p F P
0 g
s
.825 .736 .766 r
.29629 .59444 m .28995 .6055 L .29177 .60209 L F
.28911 .60661 m .29398 .59838 L .29629 .59444 L p F P
0 g
s
.811 .686 .727 r
.29733 .59131 m .29629 .59444 L .29398 .59838 L p F P
0 g
s
.811 .686 .727 r
.29671 .59276 m .29733 .59131 L p .29572 .59471 L F P
0 g
s
.811 .686 .727 r
.29398 .59838 m .29621 .5938 L p .29572 .59471 L F P
0 g
s
.811 .686 .727 r
.29621 .5938 m .29671 .59276 L p .29572 .59471 L F P
0 g
s
.825 .736 .766 r
.29629 .59444 m .29405 .60012 L .28995 .6055 L p F P
0 g
s
.825 .736 .766 r
.28995 .6055 m .28911 .60661 L p .29177 .60209 L F P
0 g
s
.579 .467 .691 r
.29734 .59239 m .29741 .59114 L .29691 .59338 L p F P
0 g
s
.579 .467 .691 r
.29691 .59338 m .29737 .59127 L .29734 .59239 L p F P
0 g
s
.979 .765 .35 r
.29741 .59114 m .29734 .59239 L .29815 .60108 L p F P
0 g
s
.993 .771 .402 r
.29816 .60504 m .29815 .60108 L .29734 .59239 L p F P
0 g
s
.967 .701 .477 r
.29815 .60108 m .29816 .60504 L .30244 .62193 L p F P
0 g
s
.967 .701 .477 r
.30244 .62193 m .30309 .61914 L .29815 .60108 L p F P
0 g
s
.687 .575 .724 r
.29464 .58714 m .29543 .58863 L .29673 .59035 L p F P
0 g
s
.687 .575 .724 r
.29673 .59035 m .29734 .59091 L .29464 .58714 L p F P
0 g
s
.986 .819 .428 r
.29717 .59519 m .29734 .59239 L .29737 .59127 L p F P
0 g
s
.993 .771 .402 r
.29734 .59239 m .29717 .59519 L .29816 .60504 L p F P
0 g
s
.209 .059 .447 r
.29736 .59133 m .29737 .59127 L .29629 .59444 L p F P
0 g
s
.986 .819 .428 r
.29737 .59127 m .29736 .59133 L .29717 .59519 L p F P
0 g
s
.883 .76 .722 r
.29578 .59364 m .29741 .59101 L .29741 .59101 L p F P
0 g
s
.883 .76 .722 r
.29741 .59101 m .29597 .59382 L .29578 .59364 L p F P
0 g
s
.587 .404 .602 r
.29726 .59166 m .29733 .59131 L .29671 .59276 L p F P
0 g
s
.587 .404 .602 r
.29671 .59276 m .29741 .59102 L .29726 .59166 L p F P
0 g
s
.913 .742 .657 r
.29669 .59316 m .29741 .59101 L .29741 .59101 L p F P
0 g
s
.848 .709 .71 r
.29597 .59382 m .29741 .59101 L .29741 .59102 L p F P
0 g
s
.209 .059 .447 r
.29629 .59444 m .29733 .59131 L .29736 .59133 L p F P
0 g
s
.938 .771 .648 r
.29741 .59101 m .29669 .59316 L .29659 .59403 L p F P
0 g
s
.938 .771 .648 r
.29659 .59403 m .29741 .59102 L .29741 .59101 L p F P
0 g
s
.848 .709 .71 r
.29741 .59102 m .29671 .59276 L .29597 .59382 L p F P
0 g
s
.978 .785 .368 r
.29695 .59409 m .29625 .59984 L .29652 .60604 L p F P
0 g
s
0 0 0 r
.29625 .59984 m .29695 .59409 L .29726 .59166 L p F P
0 g
s
0 0 0 r
.29726 .59166 m .29639 .59605 L .29625 .59984 L p F P
0 g
s
.111 0 .399 r
.29639 .59605 m .29726 .59166 L .29741 .59102 L p F P
0 g
s
.111 0 .399 r
.29741 .59102 m .29659 .59403 L .29639 .59605 L p F P
0 g
s
.918 .822 .737 r
.29637 .59244 m .29731 .59115 L p .29731 .59115 L F P
0 g
s
.918 .822 .737 r
.29741 .59101 m .29578 .59364 L .29637 .59244 L p F P
0 g
s
.948 .93 .581 r
.29596 .59317 m .29709 .5915 L p .29722 .59123 L F P
0 g
s
.837 .682 .69 r
.29723 .59122 m .29507 .59331 L .29724 .59115 L p F P
0 g
s
.948 .93 .581 r
.29723 .5912 m .29721 .59124 L p .29722 .59123 L F P
0 g
s
.935 .867 .747 r
.29741 .59101 m .29637 .59244 L .29723 .59122 L p F P
0 g
s
.948 .93 .581 r
.29721 .59124 m .29596 .59317 L p .29722 .59123 L F P
0 g
s
.918 .822 .737 r
.29741 .59101 m .29741 .59101 L p .29731 .59115 L F P
0 g
s
.918 .822 .737 r
.29731 .59115 m .29741 .59101 L p .29731 .59115 L F P
0 g
s
.902 .727 .656 r
.2966 .59308 m .29741 .59101 L .29741 .59101 L p F P
0 g
s
.913 .742 .657 r
.29741 .59101 m .2966 .59308 L .29669 .59316 L p F P
0 g
s
.935 .867 .747 r
.29723 .59122 m .29709 .5915 L .29741 .59101 L p F P
0 g
s
.814 .606 .621 r
.29623 .59369 m .29741 .59101 L .29709 .5915 L p F P
0 g
s
.902 .727 .656 r
.29741 .59101 m .29623 .59369 L .2966 .59308 L p F P
0 g
s
.787 .615 .667 r
.29695 .59409 m .29736 .59133 L .29733 .59131 L p F P
0 g
s
.816 .691 .151 r
.29736 .59133 m .29695 .59409 L .2969 .59974 L p F P
0 g
s
.816 .691 .151 r
.2969 .59974 m .29717 .59519 L .29736 .59133 L p F P
0 g
s
.787 .615 .667 r
.29733 .59131 m .29726 .59166 L .29695 .59409 L p F P
0 g
s
0 0 .31 r
.28632 .56714 m .2859 .56977 L .29464 .58714 L p F P
0 g
s
0 .091 .649 r
.28566 .57224 m .28553 .57452 L .29567 .58904 L p F P
0 g
s
0 0 .513 r
.29543 .58863 m .29464 .58714 L .28597 .56991 L p F P
0 g
s
0 0 .513 r
.29543 .58863 m .28597 .56991 L .28607 .57011 L F
.28597 .56991 m .2859 .56977 L p .28607 .57011 L F P
0 g
s
0 0 .513 r
.2859 .56977 m .28566 .57224 L .29543 .58863 L p F P
0 g
s
0 .091 .649 r
.29606 .5896 m .29543 .58863 L .2857 .5723 L p F P
0 g
s
0 .091 .649 r
.2857 .5723 m .28566 .57224 L p .28576 .57241 L F P
0 g
s
0 .091 .649 r
.29606 .5896 m .2857 .5723 L .28576 .57241 L F
.29536 .58844 m .28566 .57224 L .29567 .58904 L F
.705 .607 .744 r
.29543 .58863 m .29606 .5896 L p .29596 .58948 L F P
0 g
s
0 .191 .722 r
.29606 .5896 m .28553 .57452 L p .29635 .58996 L F P
0 g
s
0 .191 .722 r
.29651 .59019 m .29606 .5896 L p .29635 .58996 L F P
0 g
s
.705 .607 .744 r
.29606 .5896 m .29603 .5896 L p .29596 .58948 L F P
0 g
s
.705 .607 .744 r
.29603 .5896 m .29591 .58959 L p .29548 .58888 L F P
0 g
s
.705 .607 .744 r
.29554 .58921 m .29548 .58888 L .29591 .58959 L F
.29548 .58888 m .29543 .58863 L .29603 .5896 L F
.514 .678 .939 r
.29423 .5889 m .29562 .58958 L .29591 .58959 L p F P
0 g
s
.514 .678 .939 r
.29591 .58959 m .29606 .5896 L p .29583 .58951 L F P
0 g
s
.705 .607 .744 r
.29591 .58959 m .29562 .58958 L p .29554 .58921 L F P
0 g
s
.514 .678 .939 r
.29423 .5889 m .29591 .58959 L .29583 .58951 L F
.29651 .59019 m .29423 .5889 L p .29594 .58955 L F P
0 g
s
.514 .678 .939 r
.29606 .5896 m .29651 .59019 L p .29594 .58955 L F P
0 g
s
0 .191 .722 r
.28548 .57661 m .29626 .58989 L p .28557 .57458 L F P
0 g
s
0 .191 .722 r
.29605 .58954 m .28553 .57452 L .29626 .58989 L F
0 .198 .721 r
.29651 .59019 m .28548 .57661 L p .29675 .59046 L F P
0 g
s
0 .198 .721 r
.29681 .59053 m .29651 .59019 L p .29675 .59046 L F P
0 g
s
0 .191 .722 r
.28553 .57452 m .28548 .57661 L p .28557 .57458 L F P
0 g
s
.796 .471 .439 r
.29681 .59053 m .29285 .58851 L p .29646 .59017 L F P
0 g
s
.796 .471 .439 r
.29651 .59019 m .29681 .59053 L p .29646 .59017 L F P
0 g
s
.796 .471 .439 r
.29285 .58851 m .29423 .5889 L .29651 .59019 L p F P
0 g
s
0 .198 .721 r
.28548 .57661 m .28545 .57853 L .29681 .59053 L p F P
0 g
s
0 0 .51 r
.29681 .59053 m .29658 .5903 L p .29695 .59069 L F P
0 g
s
0 0 .51 r
.29698 .59072 m .29681 .59053 L p .29695 .59069 L F P
0 g
s
0 0 .51 r
.29658 .5903 m .29468 .58829 L p .29667 .59039 L F P
0 g
s
0 0 .51 r
.29468 .58829 m .28545 .57853 L p .29456 .58815 L F P
0 g
s
0 0 .51 r
.29667 .59039 m .29468 .58829 L .29456 .58815 L F
.29698 .59072 m .29658 .5903 L .29667 .59039 L F
.797 .526 .528 r
.29681 .59053 m .29698 .59072 L .29174 .58851 L p F P
0 g
s
.878 .442 .129 r
.29706 .59081 m .29698 .59072 L .29671 .59047 L p F P
0 g
s
.797 .526 .528 r
.29174 .58851 m .29285 .58851 L .29681 .59053 L p F P
0 g
s
.878 .442 .129 r
.29671 .59047 m .28541 .58031 L p .29676 .59054 L F P
0 g
s
.878 .442 .129 r
.29706 .59081 m .29671 .59047 L .29676 .59054 L F
0 .191 .722 r
.29626 .58989 m .29651 .59019 L p .29605 .58954 L F P
0 g
s
0 .091 .649 r
.29567 .58904 m .29606 .5896 L p .29536 .58844 L F P
0 g
s
.807 .658 .698 r
.29551 .59134 m .29409 .59122 L .29646 .59095 L p F P
0 g
s
.807 .658 .698 r
.29646 .59095 m .29596 .59111 L .29551 .59134 L p F P
0 g
s
.749 .892 .943 r
.29668 .59122 m .29551 .59134 L .29596 .59111 L p F P
0 g
s
.749 .892 .943 r
.29596 .59111 m .29525 .59148 L .29668 .59122 L p F P
0 g
s
.68 .964 .936 r
.29734 .59103 m .29668 .59122 L .29525 .59148 L p F P
0 g
s
.762 .539 .595 r
.29551 .59134 m .29668 .59122 L .28808 .59476 L p F P
0 g
s
.68 .964 .936 r
.29525 .59148 m .29433 .5922 L .29734 .59103 L p F P
0 g
s
.766 .537 .587 r
.29668 .59122 m .29734 .59103 L .29251 .59363 L p F P
0 g
s
.876 .657 .602 r
.29732 .59105 m .29734 .59103 L .29433 .5922 L p F P
0 g
s
.759 .516 .565 r
.29734 .59103 m .29732 .59105 L .29566 .59221 L p F P
0 g
s
.759 .516 .565 r
.29566 .59221 m .29251 .59363 L .29734 .59103 L p F P
0 g
s
.766 .537 .587 r
.29251 .59363 m .28808 .59476 L .29668 .59122 L p F P
0 g
s
.876 .657 .602 r
.29433 .5922 m .29323 .59343 L .29732 .59105 L p F P
0 g
s
.835 .666 .673 r
.29724 .59115 m .29566 .59221 L .29732 .59105 L p F P
0 g
s
.93 .835 .728 r
.29658 .59169 m .29732 .59105 L .29323 .59343 L p F P
0 g
s
.801 .643 .686 r
.29566 .59221 m .29724 .59115 L .29507 .59331 L p F P
0 g
s
.835 .666 .673 r
.29732 .59105 m .29658 .59169 L .29724 .59115 L p F P
0 g
s
.817 .563 .555 r
.29723 .5912 m .29724 .59115 L .29658 .59169 L p F P
0 g
s
.837 .682 .69 r
.29724 .59115 m .29723 .5912 L .29723 .59122 L p F P
0 g
s
.948 .93 .581 r
.29709 .5915 m .29723 .59122 L .29723 .5912 L p F P
0 g
s
.869 .774 .754 r
.29507 .59331 m .29723 .59122 L .29637 .59244 L p F P
0 g
s
.817 .563 .555 r
.29658 .59169 m .29524 .59339 L .29723 .5912 L p F P
0 g
s
.91 .734 .652 r
.29596 .59317 m .29723 .5912 L .29524 .59339 L p F P
0 g
s
.797 .538 .545 r
.29698 .59072 m .29706 .59081 L .2911 .58887 L p F P
0 g
s
.797 .538 .545 r
.2911 .58887 m .29174 .58851 L .29698 .59072 L p F P
0 g
s
.878 .442 .129 r
.28541 .58031 m .28535 .58199 L .29706 .59081 L p F P
0 g
s
.798 .543 .552 r
.29706 .59081 m .29706 .59085 L .29106 .58949 L p F P
0 g
s
.798 .543 .552 r
.29106 .58949 m .2911 .58887 L .29706 .59081 L p F P
0 g
s
.906 .644 .531 r
.29706 .59085 m .29706 .59081 L .28535 .58199 L p F P
0 g
s
0 0 .51 r
.28545 .57853 m .28541 .58031 L .29698 .59072 L p F P
0 g
s
.747 .479 .526 r
.29423 .5889 m .29285 .58851 L .27377 .58182 L p F P
0 g
s
.906 .644 .531 r
.28535 .58199 m .28524 .58361 L .29706 .59085 L p F P
0 g
s
.798 .546 .557 r
.29706 .59085 m .29697 .59086 L .29687 .59085 L p F P
0 g
s
.798 .546 .557 r
.29687 .59085 m .29163 .59019 L p .29694 .59083 L F P
0 g
s
.798 .546 .557 r
.29694 .59083 m .29706 .59085 L .29687 .59085 L F
.29163 .59019 m .29106 .58949 L .29706 .59085 L p F P
0 g
s
.798 .553 .567 r
.29697 .59086 m .29679 .59088 L .29673 .59088 L p F P
0 g
s
.798 .553 .567 r
.29661 .59088 m .29633 .59088 L p .29669 .59086 L F P
0 g
s
.798 .553 .567 r
.29633 .59088 m .29271 .59082 L p .2964 .59086 L F P
0 g
s
.798 .553 .567 r
.2964 .59086 m .29669 .59086 L .29633 .59088 L F
.29271 .59082 m .29163 .59019 L .29697 .59086 L p F P
0 g
s
.799 .573 .595 r
.29679 .59088 m .29646 .59095 L .29636 .59096 L p F P
0 g
s
.799 .573 .595 r
.29636 .59096 m .29409 .59122 L p .29655 .59091 L F P
0 g
s
.799 .573 .595 r
.29655 .59091 m .29679 .59088 L .29636 .59096 L F
.918 .788 .702 r
.29525 .59148 m .29596 .59111 L .29573 .59111 L p F P
0 g
s
.799 .573 .595 r
.29409 .59122 m .29271 .59082 L .29679 .59088 L p F P
0 g
s
.756 .533 .594 r
.29409 .59122 m .29551 .59134 L .28291 .59514 L p F P
0 g
s
.749 .523 .588 r
.29271 .59082 m .29409 .59122 L .27766 .59454 L p F P
0 g
s
.756 .533 .594 r
.28291 .59514 m .27766 .59454 L .29409 .59122 L p F P
0 g
s
.744 .512 .578 r
.29163 .59019 m .29271 .59082 L .27302 .59297 L p F P
0 g
s
.749 .523 .588 r
.27766 .59454 m .27302 .59297 L .29271 .59082 L p F P
0 g
s
.744 .512 .578 r
.27302 .59297 m .26961 .59064 L .29163 .59019 L p F P
0 g
s
.918 .788 .702 r
.29573 .59111 m .28449 .59073 L p .29437 .59142 L F P
0 g
s
.918 .788 .702 r
.29525 .59148 m .29573 .59111 L .29437 .59142 L F
.739 .49 .553 r
.2911 .58887 m .29106 .58949 L .26789 .58791 L p F P
0 g
s
.74 .5 .566 r
.29106 .58949 m .29163 .59019 L .26961 .59064 L p F P
0 g
s
.74 .5 .566 r
.26961 .59064 m .26789 .58791 L .29106 .58949 L p F P
0 g
s
.9 .779 .718 r
.2847 .58872 m .28449 .59073 L .29553 .5911 L p F P
0 g
s
.9 .779 .718 r
.29553 .5911 m .29596 .59111 L p .29569 .59105 L F P
0 g
s
.9 .779 .718 r
.29569 .59105 m .2847 .58872 L .29553 .5911 L F
.74 .482 .541 r
.29174 .58851 m .2911 .58887 L .26807 .58524 L p F P
0 g
s
.74 .482 .541 r
.26807 .58524 m .27013 .58309 L .29174 .58851 L p F P
0 g
s
.739 .49 .553 r
.26789 .58791 m .26807 .58524 L .2911 .58887 L p F P
0 g
s
.885 .764 .723 r
.28491 .58691 m .2847 .58872 L .29641 .59094 L p F P
0 g
s
.885 .764 .723 r
.29641 .59094 m .29646 .59095 L p .29642 .59093 L F P
0 g
s
.885 .764 .723 r
.29642 .59093 m .28491 .58691 L .29641 .59094 L F
.798 .553 .567 r
.29673 .59088 m .29661 .59088 L p .29686 .59086 L F P
0 g
s
.798 .553 .567 r
.29669 .59086 m .29686 .59086 L .29661 .59088 L F
.29686 .59086 m .29697 .59086 L .29673 .59088 L F
.9 .779 .718 r
.29646 .59095 m .29641 .59094 L p .29592 .5911 L F P
0 g
s
.9 .779 .718 r
.29641 .59094 m .2847 .58872 L p .29569 .59105 L F P
0 g
s
.9 .779 .718 r
.29592 .5911 m .29641 .59094 L .29569 .59105 L F
.29596 .59111 m .29627 .59101 L p .29592 .5911 L F P
0 g
s
.9 .779 .718 r
.29627 .59101 m .29646 .59095 L p .29592 .5911 L F P
0 g
s
.881 .707 .663 r
.29697 .59086 m .29706 .59085 L .28524 .58361 L p F P
0 g
s
.986 .75 .492 r
.2859 .56977 m .28632 .56714 L .27961 .53462 L p F P
0 g
s
.646 .384 .508 r
.27013 .58309 m .26807 .58524 L .23787 .5868 L p F P
0 g
s
.651 .413 .546 r
.23746 .59211 m .23787 .5868 L .26807 .58524 L p F P
0 g
s
.924 .623 .454 r
.30309 .61914 m .30244 .62193 L .31204 .64534 L p F P
0 g
s
.924 .623 .454 r
.31204 .64534 m .31554 .64606 L .30309 .61914 L p F P
0 g
s
.743 .479 .531 r
.29285 .58851 m .29174 .58851 L .27013 .58309 L p F P
0 g
s
.743 .479 .531 r
.27013 .58309 m .27377 .58182 L .29285 .58851 L p F P
0 g
s
.881 .707 .663 r
.28524 .58361 m .2851 .58523 L .29697 .59086 L p F P
0 g
s
.876 .741 .709 r
.29679 .59088 m .29697 .59086 L .2851 .58523 L p F P
0 g
s
.845 .737 .745 r
.29168 .60048 m .29597 .59382 L .29671 .59276 L p F P
0 g
s
.845 .737 .745 r
.29671 .59276 m .29398 .59838 L .29168 .60048 L p F P
0 g
s
.86 .767 .758 r
.2909 .59975 m .29578 .59364 L .29597 .59382 L p F P
0 g
s
.86 .767 .758 r
.29597 .59382 m .29168 .60048 L .2909 .59975 L p F P
0 g
s
.868 .662 .622 r
.29543 .59516 m .29709 .5915 L .29596 .59317 L p F P
0 g
s
.814 .606 .621 r
.29709 .5915 m .29543 .59516 L .29623 .59369 L p F P
0 g
s
.996 .762 .441 r
.29717 .59519 m .2969 .59974 L .29804 .60977 L p F P
0 g
s
.996 .762 .441 r
.29804 .60977 m .29816 .60504 L .29717 .59519 L p F P
0 g
s
.819 .795 .829 r
.27448 .61937 m .28439 .60955 L .28911 .60661 L p F P
0 g
s
.836 .767 .786 r
.29398 .59838 m .28911 .60661 L .28439 .60955 L p F P
0 g
s
.63 .624 .826 r
.23593 .61728 m .24876 .61693 L .24349 .62892 L p F P
0 g
s
.692 .673 .827 r
.25775 .62384 m .24349 .62892 L .24876 .61693 L p F P
0 g
s
.95 .852 .711 r
.28027 .48816 m .28425 .49495 L .29644 .44828 L p F P
0 g
s
.965 .808 .637 r
.28425 .49495 m .28027 .48816 L .27961 .53462 L p F P
0 g
s
.876 .741 .709 r
.2851 .58523 m .28491 .58691 L .29679 .59088 L p F P
0 g
s
.885 .764 .723 r
.29646 .59095 m .29679 .59088 L .28491 .58691 L p F P
0 g
s
.978 .785 .368 r
.29652 .60604 m .2969 .59974 L .29695 .59409 L p F P
0 g
s
.869 .774 .754 r
.29637 .59244 m .29229 .59681 L .29507 .59331 L p F P
0 g
s
.867 .781 .763 r
.29229 .59681 m .29637 .59244 L .29578 .59364 L p F P
0 g
s
.836 .767 .786 r
.28439 .60955 m .29168 .60048 L .29398 .59838 L p F P
0 g
s
.777 .621 .687 r
.29251 .59363 m .29566 .59221 L .29032 .59666 L p F P
0 g
s
.801 .643 .686 r
.29507 .59331 m .29032 .59666 L .29566 .59221 L p F P
0 g
s
.93 .835 .728 r
.29323 .59343 m .29203 .5954 L .29658 .59169 L p F P
0 g
s
.818 .719 .756 r
.29032 .59666 m .29507 .59331 L .29229 .59681 L p F P
0 g
s
.94 .789 .666 r
.29524 .59339 m .29658 .59169 L .29203 .5954 L p F P
0 g
s
.929 .725 .605 r
.29496 .60086 m .29669 .59316 L .2966 .59308 L p F P
0 g
s
.996 .835 .487 r
.29669 .59316 m .29496 .60086 L .29511 .60215 L p F P
0 g
s
.996 .835 .487 r
.29511 .60215 m .29659 .59403 L .29669 .59316 L p F P
0 g
s
.867 .781 .763 r
.29578 .59364 m .2909 .59975 L .29229 .59681 L p F P
0 g
s
.862 .644 .606 r
.29468 .6006 m .2966 .59308 L .29623 .59369 L p F P
0 g
s
.929 .725 .605 r
.2966 .59308 m .29468 .6006 L .29496 .60086 L p F P
0 g
s
.76 .773 .864 r
.25775 .62384 m .27122 .61641 L .27448 .61937 L p F P
0 g
s
.801 .774 .829 r
.28439 .60955 m .27448 .61937 L .27122 .61641 L p F P
0 g
s
.944 .802 .347 r
.29659 .59403 m .29511 .60215 L .29524 .60462 L p F P
0 g
s
.944 .802 .347 r
.29524 .60462 m .29639 .59605 L .29659 .59403 L p F P
0 g
s
.963 .69 .47 r
.29816 .60504 m .29804 .60977 L .30155 .62467 L p F P
0 g
s
.963 .69 .47 r
.30155 .62467 m .30244 .62193 L .29816 .60504 L p F P
0 g
s
.926 .888 .774 r
.32114 .40158 m .32642 .37601 L .29474 .43249 L p F P
0 g
s
.926 .888 .774 r
.29474 .43249 m .29644 .44828 L .32114 .40158 L p F P
0 g
s
.762 .539 .595 r
.28808 .59476 m .28291 .59514 L .29551 .59134 L p F P
0 g
s
.862 .637 .597 r
.29419 .6013 m .29623 .59369 L .29543 .59516 L p F P
0 g
s
.862 .644 .606 r
.29623 .59369 m .29419 .6013 L .29468 .6006 L p F P
0 g
s
.989 .741 .456 r
.2969 .59974 m .29652 .60604 L .29771 .61515 L p F P
0 g
s
.989 .741 .456 r
.29771 .61515 m .29804 .60977 L .2969 .59974 L p F P
0 g
s
.979 .791 .377 r
.29639 .59605 m .29524 .60462 L .29549 .60848 L p F P
0 g
s
.979 .791 .377 r
.29549 .60848 m .29625 .59984 L .29639 .59605 L p F P
0 g
s
.585 .449 .662 r
.2404 .59715 m .24638 .60117 L .22505 .61484 L p F P
0 g
s
.627 .513 .704 r
.23593 .61728 m .22505 .61484 L .24638 .60117 L p F P
0 g
s
.91 .734 .652 r
.29524 .59339 m .29358 .59666 L .29596 .59317 L p F P
0 g
s
.912 .703 .607 r
.29406 .5978 m .29596 .59317 L .29358 .59666 L p F P
0 g
s
.868 .662 .622 r
.29596 .59317 m .29406 .5978 L .29543 .59516 L p F P
0 g
s
.833 .772 .794 r
.28258 .60788 m .2909 .59975 L .29168 .60048 L p F P
0 g
s
.833 .772 .794 r
.29168 .60048 m .28439 .60955 L .28258 .60788 L p F P
0 g
s
.918 .788 .702 r
.28449 .59073 m .28432 .593 L .29525 .59148 L p F P
0 g
s
.935 .791 .677 r
.29433 .5922 m .29525 .59148 L .28432 .593 L p F P
0 g
s
.986 .75 .492 r
.27961 .53462 m .27681 .53505 L .2859 .56977 L p F P
0 g
s
.987 .742 .474 r
.28566 .57224 m .2859 .56977 L .27681 .53505 L p F P
0 g
s
.95 .852 .711 r
.29644 .44828 m .29474 .43249 L .28027 .48816 L p F P
0 g
s
.801 .774 .829 r
.27122 .61641 m .28258 .60788 L .28439 .60955 L p F P
0 g
s
.996 .761 .429 r
.29625 .59984 m .29549 .60848 L .29605 .6139 L p F P
0 g
s
.996 .761 .429 r
.29605 .6139 m .29652 .60604 L .29625 .59984 L p F P
0 g
s
.818 .719 .756 r
.29229 .59681 m .28492 .60275 L .29032 .59666 L p F P
0 g
s
.825 .756 .786 r
.28492 .60275 m .29229 .59681 L .2909 .59975 L p F P
0 g
s
.94 .789 .666 r
.29203 .5954 m .29089 .5983 L .29524 .59339 L p F P
0 g
s
.944 .753 .614 r
.29358 .59666 m .29524 .59339 L .29089 .5983 L p F P
0 g
s
.886 .656 .584 r
.29345 .60297 m .29543 .59516 L .29406 .5978 L p F P
0 g
s
.862 .637 .597 r
.29543 .59516 m .29345 .60297 L .29419 .6013 L p F P
0 g
s
.817 .43 .321 r
.34714 .68302 m .33734 .6789 L .36769 .713 L p F P
0 g
s
.817 .43 .321 r
.36769 .713 m .38755 .72145 L .34714 .68302 L p F P
0 g
s
.883 .539 .394 r
.31554 .64606 m .31204 .64534 L .32792 .67306 L p F P
0 g
s
.883 .539 .394 r
.32792 .67306 m .33734 .6789 L .31554 .64606 L p F P
0 g
s
.825 .756 .786 r
.2909 .59975 m .28258 .60788 L .28492 .60275 L p F P
0 g
s
.754 .598 .684 r
.28808 .59476 m .29251 .59363 L .28315 .60018 L p F P
0 g
s
.777 .621 .687 r
.29032 .59666 m .28315 .60018 L .29251 .59363 L p F P
0 g
s
.927 .62 .44 r
.30244 .62193 m .30155 .62467 L .30849 .6439 L p F P
0 g
s
.927 .62 .44 r
.30849 .6439 m .31204 .64534 L .30244 .62193 L p F P
0 g
s
.732 .572 .675 r
.28291 .59514 m .28808 .59476 L .27418 .60293 L p F P
0 g
s
.935 .791 .677 r
.28432 .593 m .28424 .59561 L .29433 .5922 L p F P
0 g
s
.949 .786 .646 r
.29323 .59343 m .29433 .5922 L .28424 .59561 L p F P
0 g
s
.959 .678 .458 r
.29804 .60977 m .29771 .61515 L .30039 .62723 L p F P
0 g
s
.959 .678 .458 r
.30039 .62723 m .30155 .62467 L .29804 .60977 L p F P
0 g
s
.692 .673 .827 r
.24876 .61693 m .26212 .61393 L .25775 .62384 L p F P
0 g
s
.742 .707 .819 r
.27122 .61641 m .25775 .62384 L .26212 .61393 L p F P
0 g
s
.651 .413 .546 r
.26807 .58524 m .26789 .58791 L .23746 .59211 L p F P
0 g
s
.661 .446 .583 r
.2404 .59715 m .23746 .59211 L .26789 .58791 L p F P
0 g
s
.975 .823 .629 r
.27681 .53505 m .27961 .53462 L .28027 .48816 L p F P
0 g
s
.987 .742 .474 r
.27681 .53505 m .27419 .53632 L .28566 .57224 L p F P
0 g
s
.987 .735 .461 r
.28553 .57452 m .28566 .57224 L .27419 .53632 L p F P
0 g
s
.778 .683 .758 r
.28315 .60018 m .29032 .59666 L .28492 .60275 L p F P
0 g
s
.98 .714 .449 r
.29652 .60604 m .29605 .6139 L .29713 .62093 L p F P
0 g
s
.98 .714 .449 r
.29713 .62093 m .29771 .61515 L .29652 .60604 L p F P
0 g
s
.805 .927 .916 r
.42796 .30093 m .46106 .26839 L .39123 .29971 L p F P
0 g
s
.805 .927 .916 r
.39123 .29971 m .37341 .32904 L .42796 .30093 L p F P
0 g
s
.785 .733 .805 r
.27458 .60888 m .28492 .60275 L .28258 .60788 L p F P
0 g
s
.785 .733 .805 r
.28258 .60788 m .27122 .61641 L .27458 .60888 L p F P
0 g
s
.944 .694 .529 r
.29378 .61412 m .29496 .60086 L .29468 .6006 L p F P
0 g
s
.986 .743 .478 r
.29496 .60086 m .29378 .61412 L .29412 .61518 L p F P
0 g
s
.986 .743 .478 r
.29412 .61518 m .29511 .60215 L .29496 .60086 L p F P
0 g
s
.52 .088 .16 r
.53343 .75386 m .50239 .76057 L .57716 .77793 L p F P
0 g
s
.52 .088 .16 r
.57716 .77793 m .62177 .76553 L .53343 .75386 L p F P
0 g
s
.742 .707 .819 r
.26212 .61393 m .27458 .60888 L .27122 .61641 L p F P
0 g
s
.754 .598 .684 r
.28315 .60018 m .27418 .60293 L .28808 .59476 L p F P
0 g
s
.949 .786 .646 r
.28424 .59561 m .28431 .59862 L .29323 .59343 L p F P
0 g
s
.96 .775 .61 r
.29203 .5954 m .29323 .59343 L .28431 .59862 L p F P
0 g
s
.995 .755 .423 r
.29511 .60215 m .29412 .61518 L .29449 .61701 L p F P
0 g
s
.995 .755 .423 r
.29449 .61701 m .29524 .60462 L .29511 .60215 L p F P
0 g
s
.904 .651 .546 r
.29344 .61381 m .29468 .6006 L .29419 .6013 L p F P
0 g
s
.944 .694 .529 r
.29468 .6006 m .29344 .61381 L .29378 .61412 L p F P
0 g
s
.912 .703 .607 r
.29358 .59666 m .29207 .60192 L .29406 .5978 L p F P
0 g
s
.917 .678 .562 r
.29247 .60569 m .29406 .5978 L .29207 .60192 L p F P
0 g
s
.886 .656 .584 r
.29406 .5978 m .29247 .60569 L .29345 .60297 L p F P
0 g
s
.778 .683 .758 r
.28492 .60275 m .27458 .60888 L .28315 .60018 L p F P
0 g
s
.987 .735 .461 r
.27419 .53632 m .27182 .53843 L .28553 .57452 L p F P
0 g
s
.985 .728 .455 r
.28548 .57661 m .28553 .57452 L .27182 .53843 L p F P
0 g
s
.627 .513 .704 r
.24638 .60117 m .25467 .60362 L .23593 .61728 L p F P
0 g
s
.667 .566 .731 r
.24876 .61693 m .23593 .61728 L .25467 .60362 L p F P
0 g
s
.944 .753 .614 r
.29089 .5983 m .29002 .60236 L .29358 .59666 L p F P
0 g
s
.946 .722 .567 r
.29207 .60192 m .29358 .59666 L .29002 .60236 L p F P
0 g
s
.993 .742 .408 r
.29524 .60462 m .29449 .61701 L .29494 .61958 L p F P
0 g
s
.993 .742 .408 r
.29494 .61958 m .29549 .60848 L .29524 .60462 L p F P
0 g
s
.892 .636 .544 r
.29308 .61423 m .29419 .6013 L .29345 .60297 L p F P
0 g
s
.904 .651 .546 r
.29419 .6013 m .29308 .61423 L .29344 .61381 L p F P
0 g
s
.661 .446 .583 r
.26789 .58791 m .26961 .59064 L .2404 .59715 L p F P
0 g
s
.742 .648 .756 r
.27418 .60293 m .28315 .60018 L .27458 .60888 L p F P
0 g
s
.71 .276 .215 r
.40793 .72632 m .38755 .72145 L .43516 .75464 L p F P
0 g
s
.71 .276 .215 r
.43516 .75464 m .469 .76072 L .40793 .72632 L p F P
0 g
s
.985 .728 .455 r
.27182 .53843 m .26976 .54138 L .28548 .57661 L p F P
0 g
s
.983 .724 .455 r
.28545 .57853 m .28548 .57661 L .26976 .54138 L p F P
0 g
s
.931 .617 .424 r
.30155 .62467 m .30039 .62723 L .30494 .64181 L p F P
0 g
s
.931 .617 .424 r
.30494 .64181 m .30849 .6439 L .30155 .62467 L p F P
0 g
s
.711 .543 .66 r
.27766 .59454 m .28291 .59514 L .26431 .6042 L p F P
0 g
s
.732 .572 .675 r
.27418 .60293 m .26431 .6042 L .28291 .59514 L p F P
0 g
s
.675 .48 .614 r
.24638 .60117 m .2404 .59715 L .26961 .59064 L p F P
0 g
s
.956 .664 .441 r
.29771 .61515 m .29713 .62093 L .29891 .62947 L p F P
0 g
s
.956 .664 .441 r
.29891 .62947 m .30039 .62723 L .29771 .61515 L p F P
0 g
s
.66 .875 .979 r
.5258 .26664 m .57483 .24494 L .49529 .24346 L p F P
0 g
s
.66 .875 .979 r
.49529 .24346 m .46106 .26839 L .5258 .26664 L p F P
0 g
s
.986 .717 .418 r
.29549 .60848 m .29494 .61958 L .2955 .62288 L p F P
0 g
s
.986 .717 .418 r
.2955 .62288 m .29605 .6139 L .29549 .60848 L p F P
0 g
s
.96 .775 .61 r
.28431 .59862 m .28458 .60208 L .29203 .5954 L p F P
0 g
s
.967 .759 .571 r
.29089 .5983 m .29203 .5954 L .28458 .60208 L p F P
0 g
s
.742 .648 .756 r
.27458 .60888 m .26212 .61393 L .27418 .60293 L p F P
0 g
s
.667 .566 .731 r
.25467 .60362 m .26431 .6042 L .24876 .61693 L p F P
0 g
s
.705 .61 .748 r
.26212 .61393 m .24876 .61693 L .26431 .6042 L p F P
0 g
s
.675 .48 .614 r
.26961 .59064 m .27302 .59297 L .24638 .60117 L p F P
0 g
s
.894 .544 .375 r
.31204 .64534 m .30849 .6439 L .31918 .66591 L p F P
0 g
s
.894 .544 .375 r
.31918 .66591 m .32792 .67306 L .31204 .64534 L p F P
0 g
s
.983 .724 .455 r
.26976 .54138 m .26806 .54512 L .28545 .57853 L p F P
0 g
s
.982 .723 .461 r
.28541 .58031 m .28545 .57853 L .26806 .54512 L p F P
0 g
s
.692 .513 .64 r
.27302 .59297 m .27766 .59454 L .25467 .60362 L p F P
0 g
s
.711 .543 .66 r
.26431 .6042 m .25467 .60362 L .27766 .59454 L p F P
0 g
s
.901 .639 .533 r
.2927 .61536 m .29345 .60297 L .29247 .60569 L p F P
0 g
s
.892 .636 .544 r
.29345 .60297 m .2927 .61536 L .29308 .61423 L p F P
0 g
s
.692 .513 .64 r
.25467 .60362 m .24638 .60117 L .27302 .59297 L p F P
0 g
s
.705 .61 .748 r
.26431 .6042 m .27418 .60293 L .26212 .61393 L p F P
0 g
s
.087 .011 .466 r
.81198 .54942 m .81593 .59554 L .86522 .52295 L p F P
0 g
s
.087 .011 .466 r
.86522 .52295 m .85993 .47088 L .81198 .54942 L p F P
0 g
s
.982 .723 .461 r
.26806 .54512 m .26676 .54962 L .28541 .58031 L p F P
0 g
s
.98 .723 .469 r
.28535 .58199 m .28541 .58031 L .26676 .54962 L p F P
0 g
s
.971 .684 .425 r
.29605 .6139 m .2955 .62288 L .29621 .62681 L p F P
0 g
s
.971 .684 .425 r
.29621 .62681 m .29713 .62093 L .29605 .6139 L p F P
0 g
s
.975 .823 .629 r
.28027 .48816 m .27613 .48321 L .27681 .53505 L p F P
0 g
s
.985 .836 .613 r
.27419 .53632 m .27681 .53505 L .27613 .48321 L p F P
0 g
s
.946 .722 .567 r
.29002 .60236 m .28968 .60774 L .29207 .60192 L p F P
0 g
s
.946 .692 .521 r
.29131 .60953 m .29207 .60192 L .28968 .60774 L p F P
0 g
s
.917 .678 .562 r
.29207 .60192 m .29131 .60953 L .29247 .60569 L p F P
0 g
s
.967 .759 .571 r
.28458 .60208 m .28515 .60602 L .29089 .5983 L p F P
0 g
s
.97 .737 .531 r
.29002 .60236 m .29089 .5983 L .28515 .60602 L p F P
0 g
s
.98 .723 .469 r
.26676 .54962 m .2659 .55478 L .28535 .58199 L p F P
0 g
s
.979 .725 .478 r
.28524 .58361 m .28535 .58199 L .2659 .55478 L p F P
0 g
s
.835 .435 .29 r
.33734 .6789 m .32792 .67306 L .34923 .70168 L p F P
0 g
s
.835 .435 .29 r
.34923 .70168 m .36769 .713 L .33734 .6789 L p F P
0 g
s
.96 .883 .712 r
.27613 .48321 m .28027 .48816 L .29474 .43249 L p F P
0 g
s
.921 .651 .511 r
.29233 .61719 m .29247 .60569 L .29131 .60953 L p F P
0 g
s
.901 .639 .533 r
.29247 .60569 m .29233 .61719 L .2927 .61536 L p F P
0 g
s
.935 .615 .407 r
.30039 .62723 m .29891 .62947 L .30147 .63913 L p F P
0 g
s
.935 .615 .407 r
.30147 .63913 m .30494 .64181 L .30039 .62723 L p F P
0 g
s
.979 .725 .478 r
.2659 .55478 m .2655 .56051 L .28524 .58361 L p F P
0 g
s
.979 .729 .485 r
.2851 .58523 m .28524 .58361 L .2655 .56051 L p F P
0 g
s
.954 .648 .417 r
.29713 .62093 m .29621 .62681 L .29709 .63123 L p F P
0 g
s
.954 .648 .417 r
.29709 .63123 m .29891 .62947 L .29713 .62093 L p F P
0 g
s
.979 .729 .485 r
.2655 .56051 m .26557 .56668 L .2851 .58523 L p F P
0 g
s
.979 .732 .489 r
.28491 .58691 m .2851 .58523 L .26557 .56668 L p F P
0 g
s
.905 .551 .358 r
.30849 .6439 m .30494 .64181 L .31138 .65786 L p F P
0 g
s
.905 .551 .358 r
.31138 .65786 m .31918 .66591 L .30849 .6439 L p F P
0 g
s
.97 .737 .531 r
.28515 .60602 m .28608 .61045 L .29002 .60236 L p F P
0 g
s
.969 .712 .491 r
.28968 .60774 m .29002 .60236 L .28608 .61045 L p F P
0 g
s
.95 .645 .422 r
.29492 .63234 m .29378 .61412 L .29344 .61381 L closepath p F P
0 g
s
.972 .668 .38 r
.29492 .63234 m .29412 .61518 L .29378 .61412 L closepath p F P
0 g
s
.978 .679 .352 r
.29492 .63234 m .29449 .61701 L .29412 .61518 L closepath p F P
0 g
s
.979 .732 .489 r
.26557 .56668 m .2661 .57318 L .28491 .58691 L p F P
0 g
s
.981 .734 .488 r
.2847 .58872 m .28491 .58691 L .2661 .57318 L p F P
0 g
s
.923 .62 .452 r
.29492 .63234 m .29344 .61381 L .29308 .61423 L closepath p F P
0 g
s
.978 .679 .353 r
.29492 .63234 m .29494 .61958 L .29449 .61701 L closepath p F P
0 g
s
.908 .608 .466 r
.29492 .63234 m .29308 .61423 L .2927 .61536 L closepath p F P
0 g
s
.981 .734 .488 r
.2661 .57318 m .26709 .57987 L .2847 .58872 L p F P
0 g
s
.982 .735 .483 r
.28449 .59073 m .2847 .58872 L .26709 .57987 L p F P
0 g
s
.241 0 .144 r
.69075 .71699 m .66043 .74484 L .74149 .72407 L p F P
0 g
s
.241 0 .144 r
.74149 .72407 m .7799 .68577 L .69075 .71699 L p F P
0 g
s
.946 .692 .521 r
.28968 .60774 m .29017 .61455 L .29131 .60953 L p F P
0 g
s
.942 .659 .475 r
.29201 .61968 m .29131 .60953 L .29017 .61455 L p F P
0 g
s
.921 .651 .511 r
.29131 .60953 m .29201 .61968 L .29233 .61719 L p F P
0 g
s
.973 .669 .369 r
.29492 .63234 m .2955 .62288 L .29494 .61958 L closepath p F P
0 g
s
.985 .836 .613 r
.27613 .48321 m .27198 .48048 L .27419 .53632 L p F P
0 g
s
.993 .846 .588 r
.27182 .53843 m .27419 .53632 L .27198 .48048 L p F P
0 g
s
.939 .613 .389 r
.29891 .62947 m .29709 .63123 L .29811 .63595 L p F P
0 g
s
.939 .613 .389 r
.29811 .63595 m .30147 .63913 L .29891 .62947 L p F P
0 g
s
.908 .608 .465 r
.29492 .63234 m .2927 .61536 L .29233 .61719 L closepath p F P
0 g
s
.982 .735 .483 r
.26709 .57987 m .26851 .58659 L .28449 .59073 L p F P
0 g
s
.984 .733 .472 r
.28432 .593 m .28449 .59073 L .26851 .58659 L p F P
0 g
s
.963 .652 .384 r
.29492 .63234 m .29621 .62681 L .2955 .62288 L closepath p F P
0 g
s
.969 .712 .491 r
.28608 .61045 m .28745 .61537 L .28968 .60774 L p F P
0 g
s
.964 .684 .455 r
.29017 .61455 m .28968 .60774 L .28745 .61537 L p F P
0 g
s
.917 .562 .345 r
.30494 .64181 m .30147 .63913 L .30469 .64932 L p F P
0 g
s
.917 .562 .345 r
.30469 .64932 m .31138 .65786 L .30494 .64181 L p F P
0 g
s
.854 .448 .265 r
.32792 .67306 m .31918 .66591 L .33289 .68834 L p F P
0 g
s
.854 .448 .265 r
.33289 .68834 m .34923 .70168 L .32792 .67306 L p F P
0 g
s
.984 .733 .472 r
.26851 .58659 m .27031 .59323 L .28432 .593 L p F P
0 g
s
.985 .729 .457 r
.28424 .59561 m .28432 .593 L .27031 .59323 L p F P
0 g
s
.732 .272 .158 r
.38755 .72145 m .36769 .713 L .40268 .7431 L p F P
0 g
s
.732 .272 .158 r
.40268 .7431 m .43516 .75464 L .38755 .72145 L p F P
0 g
s
.919 .616 .453 r
.29492 .63234 m .29233 .61719 L .29201 .61968 L closepath p F P
0 g
s
.928 .93 .787 r
.29274 .41952 m .29474 .43249 L .32642 .37601 L p F P
0 g
s
.96 .883 .712 r
.29474 .43249 m .29274 .41952 L .27613 .48321 L p F P
0 g
s
.952 .632 .385 r
.29492 .63234 m .29709 .63123 L .29621 .62681 L closepath p F P
0 g
s
.873 .949 .859 r
.37341 .32904 m .39123 .29971 L .33177 .35405 L p F P
0 g
s
.873 .949 .859 r
.33177 .35405 m .32642 .37601 L .37341 .32904 L p F P
0 g
s
.985 .729 .457 r
.27031 .59323 m .27245 .59964 L .28424 .59561 L p F P
0 g
s
.985 .72 .439 r
.28431 .59862 m .28424 .59561 L .27245 .59964 L p F P
0 g
s
.964 .684 .455 r
.28745 .61537 m .28935 .62072 L .29017 .61455 L p F P
0 g
s
.956 .655 .423 r
.29181 .62278 m .29017 .61455 L .28935 .62072 L p F P
0 g
s
.942 .659 .475 r
.29017 .61455 m .29181 .62278 L .29201 .61968 L p F P
0 g
s
.93 .576 .335 r
.30147 .63913 m .29811 .63595 L .2992 .6407 L p F P
0 g
s
.93 .576 .335 r
.2992 .6407 m .30469 .64932 L .30147 .63913 L p F P
0 g
s
.934 .624 .43 r
.29492 .63234 m .29201 .61968 L .29181 .62278 L closepath p F P
0 g
s
.993 .846 .588 r
.27198 .48048 m .26797 .48026 L .27182 .53843 L p F P
0 g
s
.998 .849 .551 r
.26976 .54138 m .27182 .53843 L .26797 .48026 L p F P
0 g
s
.985 .72 .439 r
.27245 .59964 m .27488 .60571 L .28431 .59862 L p F P
0 g
s
.983 .708 .418 r
.28458 .60208 m .28431 .59862 L .27488 .60571 L p F P
0 g
s
.944 .612 .369 r
.29492 .63234 m .29811 .63595 L .29709 .63123 L closepath p F P
0 g
s
.876 .468 .249 r
.31918 .66591 m .31138 .65786 L .31915 .67391 L p F P
0 g
s
.876 .468 .249 r
.31915 .67391 m .33289 .68834 L .31918 .66591 L p F P
0 g
s
.521 .036 .045 r
.50239 .76057 m .469 .76072 L .52939 .78159 L p F P
0 g
s
.521 .036 .045 r
.52939 .78159 m .57716 .77793 L .50239 .76057 L p F P
0 g
s
.969 .914 .699 r
.27198 .48048 m .27613 .48321 L .29274 .41952 L p F P
0 g
s
.983 .708 .418 r
.27488 .60571 m .27753 .61133 L .28458 .60208 L p F P
0 g
s
.98 .694 .398 r
.28515 .60602 m .28458 .60208 L .27753 .61133 L p F P
0 g
s
.928 .93 .787 r
.32642 .37601 m .33177 .35405 L .29274 .41952 L p F P
0 g
s
.956 .655 .423 r
.28935 .62072 m .29182 .62642 L .29181 .62278 L p F P
0 g
s
.946 .626 .396 r
.29492 .63234 m .29181 .62278 L .29182 .62642 L closepath p F P
0 g
s
.942 .595 .332 r
.29492 .63234 m .2992 .6407 L .29811 .63595 L closepath p F P
0 g
s
.98 .694 .398 r
.27753 .61133 m .28035 .61642 L .28515 .60602 L p F P
0 g
s
.975 .677 .381 r
.28608 .61045 m .28515 .60602 L .28035 .61642 L p F P
0 g
s
.898 .497 .244 r
.31138 .65786 m .30469 .64932 L .30827 .65926 L p F P
0 g
s
.898 .497 .244 r
.30827 .65926 m .31915 .67391 L .31138 .65786 L p F P
0 g
s
.975 .677 .381 r
.28035 .61642 m .28328 .62092 L .28608 .61045 L p F P
0 g
s
.97 .661 .367 r
.28745 .61537 m .28608 .61045 L .28328 .62092 L p F P
0 g
s
.758 .282 .111 r
.36769 .713 m .34923 .70168 L .37313 .72726 L p F P
0 g
s
.758 .282 .111 r
.37313 .72726 m .40268 .7431 L .36769 .713 L p F P
0 g
s
.998 .849 .551 r
.26797 .48026 m .26429 .48274 L .26976 .54138 L p F P
0 g
s
.996 .844 .501 r
.26806 .54512 m .26976 .54138 L .26429 .48274 L p F P
0 g
s
.97 .661 .367 r
.28328 .62092 m .28625 .62477 L .28745 .61537 L p F P
0 g
s
.964 .644 .358 r
.28935 .62072 m .28745 .61537 L .28625 .62477 L p F P
0 g
s
.92 .535 .252 r
.30469 .64932 m .2992 .6407 L .30026 .6452 L p F P
0 g
s
.92 .535 .252 r
.30026 .6452 m .30827 .65926 L .30469 .64932 L p F P
0 g
s
.928 .557 .282 r
.29492 .63234 m .29962 .65344 L .30083 .65493 L closepath p F P
0 g
s
.918 .549 .307 r
.29492 .63234 m .29814 .65092 L .29962 .65344 L closepath p F P
0 g
s
.911 .542 .318 r
.29492 .63234 m .29655 .64756 L .29814 .65092 L closepath p F P
0 g
s
.911 .542 .318 r
.29492 .63234 m .29503 .6436 L .29655 .64756 L closepath p F P
0 g
s
.919 .552 .313 r
.29492 .63234 m .29373 .63927 L .29503 .6436 L closepath p F P
0 g
s
.932 .572 .312 r
.29492 .63234 m .29274 .63483 L .29373 .63927 L closepath p F P
0 g
s
.944 .597 .326 r
.29492 .63234 m .29211 .63048 L .29274 .63483 L closepath p F P
0 g
s
.949 .617 .357 r
.29492 .63234 m .29182 .62642 L .29211 .63048 L closepath p F P
0 g
s
.942 .579 .274 r
.29492 .63234 m .30026 .6452 L .2992 .6407 L closepath p F P
0 g
s
.937 .564 .209 r
.29492 .63234 m .30115 .64914 L .30026 .6452 L closepath p F P
0 g
s
.93 .553 .166 r
.29492 .63234 m .30175 .65226 L .30115 .64914 L closepath p F P
0 g
s
.93 .553 .167 r
.29492 .63234 m .30193 .65434 L .30175 .65226 L closepath p F P
0 g
s
.935 .559 .201 r
.29492 .63234 m .30162 .65524 L .30193 .65434 L closepath p F P
0 g
s
.935 .561 .245 r
.29492 .63234 m .30083 .65493 L .30162 .65524 L closepath p F P
0 g
s
.964 .644 .358 r
.28625 .62477 m .28921 .62796 L .28935 .62072 L p F P
0 g
s
.957 .63 .355 r
.29182 .62642 m .28935 .62072 L .28921 .62796 L p F P
0 g
s
.957 .63 .355 r
.28921 .62796 m .29211 .63048 L .29182 .62642 L p F P
0 g
s
.02 .231 .737 r
.80363 .38686 m .8387 .42468 L .82091 .34243 L p F P
0 g
s
.02 .231 .737 r
.82091 .34243 m .78559 .30768 L .80363 .38686 L p F P
0 g
s
.304 .639 .966 r
.68606 .27625 m .73952 .28552 L .66858 .23584 L p F P
0 g
s
.304 .639 .966 r
.66858 .23584 m .62333 .23407 L .68606 .27625 L p F P
0 g
s
.901 .485 .144 r
.30827 .65926 m .30026 .6452 L .30115 .64914 L p F P
0 g
s
.943 .584 .285 r
.2901 .63609 m .29274 .63483 L .29211 .63048 L p F P
0 g
s
.943 .584 .285 r
.29211 .63048 m .28921 .62796 L .2901 .63609 L p F P
0 g
s
.996 .844 .501 r
.26429 .48274 m .2611 .48796 L .26806 .54512 L p F P
0 g
s
.986 .826 .436 r
.26676 .54962 m .26806 .54512 L .2611 .48796 L p F P
0 g
s
.789 .309 .083 r
.34923 .70168 m .33289 .68834 L .34772 .7085 L p F P
0 g
s
.789 .309 .083 r
.34772 .7085 m .37313 .72726 L .34923 .70168 L p F P
0 g
s
.862 .413 .099 r
.31915 .67391 m .30827 .65926 L .31171 .66812 L p F P
0 g
s
.901 .485 .144 r
.30115 .64914 m .31171 .66812 L .30827 .65926 L p F P
0 g
s
.969 .914 .699 r
.29274 .41952 m .2905 .41028 L .27198 .48048 L p F P
0 g
s
.967 .937 .661 r
.26797 .48026 m .27198 .48048 L .2905 .41028 L p F P
0 g
s
.872 .436 .043 r
.31171 .66812 m .30115 .64914 L .30175 .65226 L p F P
0 g
s
.824 .353 .078 r
.33289 .68834 m .31915 .67391 L .32716 .68831 L p F P
0 g
s
.824 .353 .078 r
.32716 .68831 m .34772 .7085 L .33289 .68834 L p F P
0 g
s
.921 .532 .228 r
.29227 .64481 m .29373 .63927 L .29274 .63483 L p F P
0 g
s
.921 .532 .228 r
.29274 .63483 m .2901 .63609 L .29227 .64481 L p F P
0 g
s
.94 .571 .239 r
.28702 .6358 m .2901 .63609 L .28921 .62796 L p F P
0 g
s
.94 .571 .239 r
.28921 .62796 m .28625 .62477 L .28702 .6358 L p F P
0 g
s
.862 .413 .099 r
.31171 .66812 m .32716 .68831 L .31915 .67391 L p F P
0 g
s
.532 .003 0 r
.469 .76072 m .43516 .75464 L .48138 .77678 L p F P
0 g
s
.532 .003 0 r
.48138 .77678 m .52939 .78159 L .469 .76072 L p F P
0 g
s
.986 .826 .436 r
.2611 .48796 m .25855 .49585 L .26676 .54962 L p F P
0 g
s
.965 .794 .359 r
.2659 .55478 m .26676 .54962 L .25855 .49585 L p F P
0 g
s
.731 .959 .944 r
.46106 .26839 m .49529 .24346 L .40936 .27684 L p F P
0 g
s
.731 .959 .944 r
.40936 .27684 m .39123 .29971 L .46106 .26839 L p F P
0 g
s
.917 .972 .78 r
.2905 .41028 m .29274 .41952 L .33177 .35405 L p F P
0 g
s
.168 0 0 r
.66043 .74484 m .62177 .76553 L .69236 .75439 L p F P
0 g
s
.168 0 0 r
.69236 .75439 m .74149 .72407 L .66043 .74484 L p F P
0 g
s
.872 .436 .043 r
.30175 .65226 m .31441 .67509 L .31171 .66812 L p F P
0 g
s
.848 .404 0 r
.31441 .67509 m .30175 .65226 L .30193 .65434 L p F P
0 g
s
.9 .488 .189 r
.29571 .65371 m .29503 .6436 L .29373 .63927 L p F P
0 g
s
.9 .488 .189 r
.29373 .63927 m .29227 .64481 L .29571 .65371 L p F P
0 g
s
0 0 .213 r
.81593 .59554 m .80516 .64197 L .8535 .57769 L p F P
0 g
s
0 0 .213 r
.8535 .57769 m .86522 .52295 L .81593 .59554 L p F P
0 g
s
.933 .557 .189 r
.28355 .63366 m .28702 .6358 L .28625 .62477 L p F P
0 g
s
.933 .557 .189 r
.28625 .62477 m .28328 .62092 L .28355 .63366 L p F P
0 g
s
.965 .794 .359 r
.25855 .49585 m .25678 .50617 L .2659 .55478 L p F P
0 g
s
.935 .751 .275 r
.2655 .56051 m .2659 .55478 L .25678 .50617 L p F P
0 g
s
.848 .404 0 r
.30193 .65434 m .31579 .67957 L .31441 .67509 L p F P
0 g
s
.844 .396 0 r
.31579 .67957 m .30193 .65434 L .30162 .65524 L p F P
0 g
s
.885 .458 .16 r
.30016 .66229 m .29655 .64756 L .29503 .6436 L p F P
0 g
s
.885 .458 .16 r
.29503 .6436 m .29571 .65371 L .30016 .66229 L p F P
0 g
s
.801 .313 0 r
.32716 .68831 m .31171 .66812 L .31441 .67509 L p F P
0 g
s
.497 .851 .993 r
.57483 .24494 m .62333 .23407 L .52897 .22845 L p F P
0 g
s
.497 .851 .993 r
.52897 .22845 m .49529 .24346 L .57483 .24494 L p F P
0 g
s
.922 .543 .136 r
.27977 .62946 m .28355 .63366 L .28328 .62092 L p F P
0 g
s
.922 .543 .136 r
.28328 .62092 m .28035 .61642 L .27977 .62946 L p F P
0 g
s
.844 .396 0 r
.30162 .65524 m .31546 .6812 L .31579 .67957 L p F P
0 g
s
.853 .403 .009 r
.31546 .6812 m .30162 .65524 L .30083 .65493 L p F P
0 g
s
.898 .479 .117 r
.29056 .64815 m .29227 .64481 L .2901 .63609 L p F P
0 g
s
.898 .479 .117 r
.2901 .63609 m .28702 .6358 L .29056 .64815 L p F P
0 g
s
.935 .751 .275 r
.25678 .50617 m .25586 .51853 L .2655 .56051 L p F P
0 g
s
.901 .699 .191 r
.26557 .56668 m .2655 .56051 L .25586 .51853 L p F P
0 g
s
.877 .44 .132 r
.30506 .66995 m .30329 .66509 L p .30326 .66523 L F P
0 g
s
.877 .44 .132 r
.29655 .64756 m .30016 .66229 L .30506 .66995 L p F P
0 g
s
.871 .428 .096 r
.29814 .65092 m .30506 .66995 L .30969 .67603 L p F P
0 g
s
.871 .428 .096 r
.29962 .65344 m .29814 .65092 L p .30823 .67286 L F P
0 g
s
.871 .428 .096 r
.30969 .67603 m .30828 .67285 L p .30823 .67286 L F P
0 g
s
.871 .428 .096 r
.30828 .67285 m .29962 .65344 L p .30823 .67286 L F P
0 g
s
.864 .416 .053 r
.29962 .65344 m .30969 .67603 L .31335 .67994 L p F P
0 g
s
.684 .173 0 r
.31335 .67994 m .30969 .67603 L p .31922 .68736 L F P
0 g
s
.684 .173 0 r
.33421 .70519 m .32059 .68871 L p .31922 .68736 L F P
0 g
s
.684 .173 0 r
.32059 .68871 m .31335 .67994 L p .31922 .68736 L F P
0 g
s
.684 .173 0 r
.30969 .67603 m .32655 .69785 L .33421 .70519 L p F P
0 g
s
.717 .209 0 r
.30969 .67603 m .30506 .66995 L p .31617 .68438 L F P
0 g
s
.717 .209 0 r
.31617 .68438 m .32335 .69369 L .31617 .68441 L F
.31617 .68438 m .31617 .68441 L .30969 .67603 L F
.32655 .69785 m .32487 .69568 L p .32335 .69369 L F P
0 g
s
.717 .209 0 r
.32487 .69568 m .30969 .67603 L p .32335 .69369 L F P
0 g
s
.717 .209 0 r
.31662 .68729 m .32655 .69785 L p .30746 .67307 L F P
0 g
s
.717 .209 0 r
.30718 .67314 m .31662 .68729 L p .30746 .67307 L F P
0 g
s
.717 .209 0 r
.30506 .66995 m .30718 .67314 L p .30746 .67307 L F P
0 g
s
0 .029 .526 r
.3151 .68292 m .3162 .68397 L p .31288 .68092 L F P
0 g
s
.757 .256 0 r
.30506 .66995 m .30327 .66716 L p .31207 .68039 L F P
0 g
s
.757 .256 0 r
.30327 .66716 m .30016 .66229 L p .30435 .66865 L F P
0 g
s
.757 .256 0 r
.30435 .66865 m .31207 .68039 L .30327 .66716 L F
.31207 .68039 m .31197 .68032 L .30506 .66995 L F
.31207 .68039 m .31662 .68729 L .31197 .68032 L F
.30622 .67473 m .31662 .68729 L p .3057 .67071 L F P
0 g
s
.757 .256 0 r
.30348 .66782 m .30622 .67473 L .3057 .67071 L F
.30279 .6677 m .30622 .67473 L p .303 .66661 L F P
0 g
s
.8 .316 0 r
.30016 .66229 m .29571 .65371 L p .3022 .66669 L F P
0 g
s
.8 .316 0 r
.30622 .67473 m .30208 .66624 L p .3022 .66669 L F P
0 g
s
.8 .316 0 r
.30208 .66624 m .30016 .66229 L p .3022 .66669 L F P
0 g
s
.8 .316 0 r
.29571 .65371 m .29712 .66136 L .30622 .67473 L p F P
0 g
s
.59 .089 0 r
.30622 .67473 m .29712 .66136 L p .30433 .67001 L F P
0 g
s
.59 .089 0 r
.3151 .68292 m .31007 .67828 L p .30433 .67001 L F P
0 g
s
.59 .089 0 r
.31007 .67828 m .30622 .67473 L p .30433 .67001 L F P
0 g
s
.59 .089 0 r
.29712 .66136 m .29937 .66517 L .30284 .66909 L p F P
0 g
s
.59 .089 0 r
.29712 .66136 m .30284 .66909 L .30253 .66791 L F
.29712 .66136 m .3125 .67999 L .31154 .67865 L F
.848 .39 .01 r
.29712 .66136 m .29571 .65371 L .29227 .64481 L p F P
0 g
s
.848 .39 .01 r
.29227 .64481 m .29056 .64815 L .29712 .66136 L p F P
0 g
s
.724 .241 0 r
.29937 .66517 m .29712 .66136 L .29456 .6562 L p F P
0 g
s
.724 .241 0 r
.29456 .6562 m .29056 .64815 L p .29452 .65581 L F P
0 g
s
.724 .241 0 r
.29452 .65581 m .29937 .66517 L .29456 .6562 L F
.29056 .64815 m .28933 .64839 L p .29464 .65604 L F P
0 g
s
.724 .241 0 r
.28933 .64839 m .28863 .64852 L p .29464 .65604 L F P
0 g
s
.847 .408 0 r
.28863 .64852 m .29056 .64815 L .28702 .6358 L p F P
0 g
s
.847 .408 0 r
.28702 .6358 m .28355 .63366 L .28863 .64852 L p F P
0 g
s
.756 .314 0 r
.28656 .64524 m .28863 .64852 L .28355 .63366 L p F P
0 g
s
0 0 .492 r
.28863 .64852 m .28656 .64524 L .29439 .65436 L p F P
0 g
s
0 0 .492 r
.29439 .65436 m .30254 .66384 L p .29444 .65492 L F P
0 g
s
0 0 .492 r
.28863 .64852 m .29439 .65436 L .29444 .65492 L F
.724 .241 0 r
.28863 .64852 m .29937 .66517 L p .29464 .65604 L F P
0 g
s
.59 .089 0 r
.30284 .66909 m .3125 .67999 L p .30253 .66791 L F P
0 g
s
.59 .089 0 r
.3125 .67999 m .3151 .68292 L p .31154 .67865 L F P
0 g
s
0 .029 .526 r
.30932 .67766 m .31298 .68099 L .31288 .68092 L F
.31298 .68099 m .3151 .68292 L .31288 .68092 L F
.728 .223 0 r
.31579 .67957 m .33799 .70637 L .33394 .69953 L p F P
0 g
s
.678 .169 0 r
.33799 .70637 m .31579 .67957 L .31546 .6812 L p F P
0 g
s
.678 .169 0 r
.31546 .6812 m .3382 .70824 L .33799 .70637 L p F P
0 g
s
.666 .156 0 r
.3382 .70824 m .31546 .6812 L .31335 .67994 L p F P
0 g
s
.666 .156 0 r
.31335 .67994 m .33421 .70519 L .3382 .70824 L p F P
0 g
s
0 .029 .526 r
.3162 .68397 m .33355 .70054 L p .31619 .68414 L F P
0 g
s
0 .029 .526 r
.30932 .67766 m .3162 .68397 L .31619 .68414 L F
.30622 .67473 m .30813 .6765 L p .30932 .67766 L F P
0 g
s
0 .029 .526 r
.30813 .6765 m .3151 .68292 L p .30932 .67766 L F P
0 g
s
.757 .256 0 r
.303 .66661 m .30348 .66782 L .3057 .67071 L F
.30016 .66229 m .30279 .6677 L p .303 .66661 L F P
0 g
s
.877 .44 .132 r
.29814 .65092 m .29655 .64756 L p .30326 .66523 L F P
0 g
s
.877 .44 .132 r
.30329 .66509 m .29814 .65092 L p .30326 .66523 L F P
0 g
s
.557 0 0 r
.43516 .75464 m .40268 .7431 L .43588 .76447 L p F P
0 g
s
.557 0 0 r
.43588 .76447 m .48138 .77678 L .43516 .75464 L p F P
0 g
s
.864 .416 .053 r
.31335 .67994 m .30083 .65493 L .29962 .65344 L p F P
0 g
s
.853 .403 .009 r
.30083 .65493 m .31335 .67994 L .31546 .6812 L p F P
0 g
s
.905 .529 .084 r
.27579 .62307 m .27977 .62946 L .28035 .61642 L p F P
0 g
s
.905 .529 .084 r
.28035 .61642 m .27753 .61133 L .27579 .62307 L p F P
0 g
s
.967 .937 .661 r
.2905 .41028 m .28811 .4056 L .26797 .48026 L p F P
0 g
s
.937 .934 .58 r
.26429 .48274 m .26797 .48026 L .28811 .4056 L p F P
0 g
s
.901 .699 .191 r
.25586 .51853 m .25586 .53244 L .26557 .56668 L p F P
0 g
s
.869 .645 .115 r
.2661 .57318 m .26557 .56668 L .25586 .53244 L p F P
0 g
s
.725 .197 0 r
.34772 .7085 m .32716 .68831 L .33394 .69953 L p F P
0 g
s
.801 .313 0 r
.31441 .67509 m .33394 .69953 L .32716 .68831 L p F P
0 g
s
.884 .519 .039 r
.27176 .61447 m .27579 .62307 L .27753 .61133 L p F P
0 g
s
.884 .519 .039 r
.27753 .61133 m .27488 .60571 L .27176 .61447 L p F P
0 g
s
.828 .991 .865 r
.33691 .33727 m .33177 .35405 L .39123 .29971 L p F P
0 g
s
.917 .972 .78 r
.33177 .35405 m .33691 .33727 L .2905 .41028 L p F P
0 g
s
.869 .645 .115 r
.25586 .53244 m .25677 .5473 L .2661 .57318 L p F P
0 g
s
.844 .597 .053 r
.26709 .57987 m .2661 .57318 L .25766 .54977 L p F P
0 g
s
.844 .597 .053 r
.26709 .57987 m .25766 .54977 L .25775 .55039 L F
.25677 .5473 m .25854 .56249 L .26709 .57987 L p F P
0 g
s
.831 .558 .01 r
.26851 .58659 m .26709 .57987 L .25973 .5649 L p F P
0 g
s
.831 .558 .01 r
.25973 .5649 m .25854 .56249 L p .25991 .5658 L F P
0 g
s
.831 .558 .01 r
.26851 .58659 m .25973 .5649 L .25991 .5658 L F
.25854 .56249 m .26107 .57734 L .26851 .58659 L p F P
0 g
s
.831 .531 0 r
.27031 .59323 m .26851 .58659 L .26107 .57734 L p F P
0 g
s
.831 .531 0 r
.26107 .57734 m .26423 .59128 L .27031 .59323 L p F P
0 g
s
0 .036 .587 r
.27746 .56527 m .27873 .58904 L .265 .59116 L p F P
0 g
s
0 .036 .587 r
.265 .59116 m .26423 .59128 L p .2648 .59017 L F P
0 g
s
0 .036 .587 r
.2648 .59017 m .27746 .56527 L .265 .59116 L F
0 .019 .558 r
.27668 .53923 m .27746 .56527 L .2616 .57696 L p F P
0 g
s
0 .019 .558 r
.2616 .57696 m .26107 .57734 L p .2615 .5763 L F P
0 g
s
0 .019 .558 r
.2615 .5763 m .27668 .53923 L .2616 .57696 L F
.844 .597 .053 r
.25766 .54977 m .25677 .5473 L p .25775 .55039 L F P
0 g
s
.828 .991 .865 r
.39123 .29971 m .40936 .27684 L .33691 .33727 L p F P
0 g
s
.861 .513 .004 r
.26785 .60379 m .27176 .61447 L .27488 .60571 L p F P
0 g
s
.861 .513 .004 r
.27488 .60571 m .27245 .59964 L .26785 .60379 L p F P
0 g
s
.728 .223 0 r
.33394 .69953 m .31441 .67509 L .31579 .67957 L p F P
0 g
s
.598 .031 0 r
.40268 .7431 m .37313 .72726 L .39518 .74621 L p F P
0 g
s
.598 .031 0 r
.39518 .74621 m .43588 .76447 L .40268 .7431 L p F P
0 g
s
.842 .517 0 r
.26423 .59128 m .26785 .60379 L .27245 .59964 L p F P
0 g
s
.842 .517 0 r
.27245 .59964 m .27031 .59323 L .26505 .59154 L p F P
0 g
s
.842 .517 0 r
.27245 .59964 m .26505 .59154 L .26527 .59234 L F
0 .024 .591 r
.27873 .58904 m .28039 .60948 L .26862 .60414 L p F P
0 g
s
0 .024 .591 r
.26862 .60414 m .26785 .60379 L p .26834 .60313 L F P
0 g
s
0 .024 .591 r
.26834 .60313 m .27873 .58904 L .26862 .60414 L F
.842 .517 0 r
.26505 .59154 m .26423 .59128 L p .26527 .59234 L F P
0 g
s
.655 .099 0 r
.37313 .72726 m .34772 .7085 L .36091 .72388 L p F P
0 g
s
.725 .197 0 r
.33394 .69953 m .36091 .72388 L .34772 .7085 L p F P
0 g
s
.655 .099 0 r
.36091 .72388 m .39518 .74621 L .37313 .72726 L p F P
0 g
s
.109 0 0 r
.62177 .76553 m .57716 .77793 L .6358 .77493 L p F P
0 g
s
.109 0 0 r
.6358 .77493 m .69236 .75439 L .62177 .76553 L p F P
0 g
s
.866 .989 .723 r
.28811 .4056 m .2905 .41028 L .33691 .33727 L p F P
0 g
s
.937 .934 .58 r
.28811 .4056 m .28566 .40609 L .26429 .48274 L p F P
0 g
s
.855 .876 .437 r
.2611 .48796 m .26429 .48274 L .28566 .40609 L p F P
0 g
s
.579 .028 0 r
.36091 .72388 m .33394 .69953 L .33799 .70637 L p F P
0 g
s
0 0 .457 r
.8387 .42468 m .85993 .47088 L .84243 .38845 L p F P
0 g
s
0 0 .457 r
.84243 .38845 m .82091 .34243 L .8387 .42468 L p F P
0 g
s
.756 .314 0 r
.28355 .63366 m .27977 .62946 L .28656 .64524 L p F P
0 g
s
0 .399 .82 r
.73952 .28552 m .78559 .30768 L .70762 .25139 L p F P
0 g
s
0 .399 .82 r
.70762 .25139 m .66858 .23584 L .73952 .28552 L p F P
0 g
s
0 0 0 r
.80516 .64197 m .7799 .68577 L .82499 .63144 L p F P
0 g
s
0 0 0 r
.82499 .63144 m .8535 .57769 L .80516 .64197 L p F P
0 g
s
.084 0 0 r
.57716 .77793 m .52939 .78159 L .57563 .7848 L p F P
0 g
s
.084 0 0 r
.57563 .7848 m .6358 .77493 L .57716 .77793 L p F P
0 g
s
.855 .876 .437 r
.28566 .40609 m .28327 .41208 L .2611 .48796 L p F P
0 g
s
.706 .743 .234 r
.25855 .49585 m .2611 .48796 L .28327 .41208 L p F P
0 g
s
.423 0 0 r
.39518 .74621 m .36091 .72388 L .36947 .73264 L p F P
0 g
s
.579 .028 0 r
.33799 .70637 m .36947 .73264 L .36091 .72388 L p F P
0 g
s
.618 .204 0 r
.28442 .63778 m .28656 .64524 L .27977 .62946 L p F P
0 g
s
.618 .204 0 r
.27977 .62946 m .27579 .62307 L .28442 .63778 L p F P
0 g
s
.553 .931 .899 r
.49529 .24346 m .52897 .22845 L .42686 .26244 L p F P
0 g
s
.553 .931 .899 r
.42686 .26244 m .40936 .27684 L .49529 .24346 L p F P
0 g
s
.44 0 0 r
.36947 .73264 m .33799 .70637 L .3382 .70824 L p F P
0 g
s
.699 .979 .793 r
.34156 .32712 m .33691 .33727 L .40936 .27684 L p F P
0 g
s
.866 .989 .723 r
.33691 .33727 m .34156 .32712 L .28811 .4056 L p F P
0 g
s
.716 .912 .557 r
.28566 .40609 m .28811 .4056 L .34156 .32712 L p F P
0 g
s
.283 0 0 r
.43588 .76447 m .39518 .74621 L .41032 .75598 L p F P
0 g
s
.423 0 0 r
.36947 .73264 m .41032 .75598 L .39518 .74621 L p F P
0 g
s
.106 0 0 r
.52939 .78159 m .48138 .77678 L .51575 .78411 L p F P
0 g
s
.106 0 0 r
.51575 .78411 m .57563 .7848 L .52939 .78159 L p F P
0 g
s
.152 .684 .857 r
.62333 .23407 m .66858 .23584 L .56019 .22533 L p F P
0 g
s
.152 .684 .857 r
.56019 .22533 m .52897 .22845 L .62333 .23407 L p F P
0 g
s
.706 .743 .234 r
.28327 .41208 m .28108 .4236 L .25855 .49585 L p F P
0 g
s
0 0 0 r
.25678 .50617 m .25855 .49585 L .28108 .4236 L p F P
0 g
s
0 0 .483 r
.28233 .62585 m .28442 .63778 L .27579 .62307 L p F P
0 g
s
0 0 .483 r
.27579 .62307 m .27176 .61447 L .28233 .62585 L p F P
0 g
s
.174 0 0 r
.48138 .77678 m .43588 .76447 L .4597 .7739 L p F P
0 g
s
.283 0 0 r
.41032 .75598 m .4597 .7739 L .43588 .76447 L p F P
0 g
s
.174 0 0 r
.4597 .7739 m .51575 .78411 L .48138 .77678 L p F P
0 g
s
.699 .979 .793 r
.40936 .27684 m .42686 .26244 L .34156 .32712 L p F P
0 g
s
0 0 .492 r
.30254 .66384 m .29937 .66517 L .28863 .64852 L p F P
0 g
s
.44 0 0 r
.3382 .70824 m .37103 .73393 L .36947 .73264 L p F P
0 g
s
0 .153 .627 r
.37103 .73393 m .3382 .70824 L .33421 .70519 L p F P
0 g
s
0 0 .56 r
.28039 .60948 m .28233 .62585 L .27176 .61447 L p F P
0 g
s
0 0 .56 r
.27176 .61447 m .26785 .60379 L .28039 .60948 L p F P
0 g
s
.574 .849 .511 r
.7799 .68577 m .74149 .72407 L .78136 .68046 L p F P
0 g
s
.574 .849 .511 r
.78136 .68046 m .82499 .63144 L .7799 .68577 L p F P
0 g
s
0 0 0 r
.28108 .4236 m .2792 .44028 L .25678 .50617 L p F P
0 g
s
0 0 .182 r
.25586 .51853 m .25678 .50617 L .2792 .44028 L p F P
0 g
s
0 .348 .76 r
.41032 .75598 m .36947 .73264 L .37103 .73393 L p F P
0 g
s
0 .029 .526 r
.33355 .70054 m .31662 .68729 L .30622 .67473 L p F P
0 g
s
0 .154 .638 r
.36466 .72805 m .33421 .70519 L .32655 .69785 L p F P
0 g
s
0 .153 .627 r
.33421 .70519 m .36466 .72805 L .37103 .73393 L p F P
0 g
s
.814 .585 .027 r
.85993 .47088 m .86522 .52295 L .84786 .44328 L p F P
0 g
s
.814 .585 .027 r
.84786 .44328 m .84243 .38845 L .85993 .47088 L p F P
0 g
s
0 .024 .591 r
.26785 .60379 m .26423 .59128 L .27873 .58904 L p F P
0 g
s
0 0 .182 r
.2792 .44028 m .27775 .46137 L .25586 .51853 L p F P
0 g
s
0 0 .328 r
.25586 .53244 m .25586 .51853 L .27775 .46137 L p F P
0 g
s
0 .111 .603 r
.35128 .71627 m .32655 .69785 L .31662 .68729 L p F P
0 g
s
0 .111 .603 r
.31662 .68729 m .33355 .70054 L .35128 .71627 L p F P
0 g
s
.716 .912 .557 r
.34156 .32712 m .34542 .32481 L .28566 .40609 L p F P
0 g
s
0 0 0 r
.28327 .41208 m .28566 .40609 L .34542 .32481 L p F P
0 g
s
0 .154 .638 r
.32655 .69785 m .35128 .71627 L .36466 .72805 L p F P
0 g
s
0 .137 .68 r
.30664 .65626 m .30254 .66384 L .28656 .64524 L p F P
0 g
s
0 .137 .68 r
.28656 .64524 m .28442 .63778 L .30664 .65626 L p F P
0 g
s
0 .036 .587 r
.26423 .59128 m .26107 .57734 L .27746 .56527 L p F P
0 g
s
0 0 .328 r
.27775 .46137 m .27682 .48581 L .25586 .53244 L p F P
0 g
s
0 0 .433 r
.25677 .5473 m .25586 .53244 L .27682 .48581 L p F P
0 g
s
.604 .059 0 r
.78559 .30768 m .82091 .34243 L .73746 .28098 L p F P
0 g
s
.604 .059 0 r
.73746 .28098 m .70762 .25139 L .78559 .30768 L p F P
0 g
s
0 .17 .69 r
.32699 .68492 m .3151 .68292 L .29937 .66517 L p F P
0 g
s
0 .17 .69 r
.29937 .66517 m .30254 .66384 L .32699 .68492 L p F P
0 g
s
0 .019 .558 r
.26107 .57734 m .25854 .56249 L .27668 .53923 L p F P
0 g
s
0 0 0 r
.34542 .32481 m .34156 .32712 L .42686 .26244 L p F P
0 g
s
0 0 .433 r
.27682 .48581 m .27646 .51226 L .25677 .5473 L p F P
0 g
s
0 0 .507 r
.25854 .56249 m .25677 .5473 L .27646 .51226 L p F P
0 g
s
.061 .551 .89 r
.4597 .7739 m .41032 .75598 L .41433 .75555 L p F P
0 g
s
0 .348 .76 r
.37103 .73393 m .41433 .75555 L .41032 .75598 L p F P
0 g
s
0 0 .507 r
.27646 .51226 m .27668 .53923 L .25854 .56249 L p F P
0 g
s
.633 .952 .762 r
.74149 .72407 m .69236 .75439 L .72564 .72138 L p F P
0 g
s
.633 .952 .762 r
.72564 .72138 m .78136 .68046 L .74149 .72407 L p F P
0 g
s
0 .428 .851 r
.41433 .75555 m .37103 .73393 L .36466 .72805 L p F P
0 g
s
0 0 0 r
.52897 .22845 m .56019 .22533 L .44272 .25825 L p F P
0 g
s
0 0 0 r
.44272 .25825 m .42686 .26244 L .52897 .22845 L p F P
0 g
s
0 0 0 r
.34542 .32481 m .34822 .33112 L .28327 .41208 L p F P
0 g
s
0 0 .05 r
.28108 .4236 m .28327 .41208 L .34822 .33112 L p F P
0 g
s
.001 .259 .764 r
.31161 .64169 m .30664 .65626 L .28442 .63778 L p F P
0 g
s
.001 .259 .764 r
.28442 .63778 m .28233 .62585 L .31161 .64169 L p F P
0 g
s
.254 .703 .957 r
.51575 .78411 m .4597 .7739 L .46744 .77033 L p F P
0 g
s
.061 .551 .89 r
.41433 .75555 m .46744 .77033 L .4597 .7739 L p F P
0 g
s
0 0 0 r
.42686 .26244 m .44272 .25825 L .34542 .32481 L p F P
0 g
s
0 .31 .796 r
.35623 .70725 m .33355 .70054 L .3151 .68292 L p F P
0 g
s
0 .31 .796 r
.3151 .68292 m .32699 .68492 L .35623 .70725 L p F P
0 g
s
.343 0 0 r
.66858 .23584 m .70762 .25139 L .58683 .2355 L p F P
0 g
s
.343 0 0 r
.58683 .2355 m .56019 .22533 L .66858 .23584 L p F P
0 g
s
.601 .951 .898 r
.69236 .75439 m .6358 .77493 L .66189 .75166 L p F P
0 g
s
.601 .951 .898 r
.66189 .75166 m .72564 .72138 L .69236 .75439 L p F P
0 g
s
.027 .434 .868 r
.40525 .74566 m .36466 .72805 L .35128 .71627 L p F P
0 g
s
0 .428 .851 r
.36466 .72805 m .40525 .74566 L .41433 .75555 L p F P
0 g
s
.982 .837 .445 r
.86522 .52295 m .8535 .57769 L .836 .50347 L p F P
0 g
s
.982 .837 .445 r
.836 .50347 m .84786 .44328 L .86522 .52295 L p F P
0 g
s
.405 .815 .977 r
.57563 .7848 m .51575 .78411 L .52855 .77573 L p F P
0 g
s
.254 .703 .957 r
.46744 .77033 m .52855 .77573 L .51575 .78411 L p F P
0 g
s
.52 .898 .96 r
.6358 .77493 m .57563 .7848 L .59468 .76984 L p F P
0 g
s
.52 .898 .96 r
.59468 .76984 m .66189 .75166 L .6358 .77493 L p F P
0 g
s
.051 .352 .827 r
.34183 .67897 m .32699 .68492 L .30254 .66384 L p F P
0 g
s
.051 .352 .827 r
.30254 .66384 m .30664 .65626 L .34183 .67897 L p F P
0 g
s
.003 .394 .848 r
.3844 .72852 m .35128 .71627 L .33355 .70054 L p F P
0 g
s
.003 .394 .848 r
.33355 .70054 m .35623 .70725 L .3844 .72852 L p F P
0 g
s
.027 .434 .868 r
.35128 .71627 m .3844 .72852 L .40525 .74566 L p F P
0 g
s
.405 .815 .977 r
.52855 .77573 m .59468 .76984 L .57563 .7848 L p F P
0 g
s
.247 .615 .956 r
.46744 .77033 m .41433 .75555 L .40525 .74566 L p F P
0 g
s
0 0 0 r
.34822 .33112 m .34542 .32481 L .44272 .25825 L p F P
0 g
s
.157 .321 .78 r
.31728 .61986 m .31161 .64169 L .28233 .62585 L p F P
0 g
s
.157 .321 .78 r
.28233 .62585 m .28039 .60948 L .31728 .61986 L p F P
0 g
s
0 0 .05 r
.34822 .33112 m .34972 .34631 L .28108 .4236 L p F P
0 g
s
.085 0 .277 r
.2792 .44028 m .28108 .4236 L .34972 .34631 L p F P
0 g
s
.873 .436 .142 r
.82091 .34243 m .84243 .38845 L .7554 .32372 L p F P
0 g
s
.873 .436 .142 r
.7554 .32372 m .73746 .28098 L .82091 .34243 L p F P
0 g
s
.254 .345 .764 r
.32339 .59115 m .31728 .61986 L .28039 .60948 L p F P
0 g
s
.254 .345 .764 r
.28039 .60948 m .27873 .58904 L .32339 .59115 L p F P
0 g
s
.209 .475 .889 r
.38456 .70507 m .35623 .70725 L .32699 .68492 L p F P
0 g
s
.209 .475 .889 r
.32699 .68492 m .34183 .67897 L .38456 .70507 L p F P
0 g
s
.085 0 .277 r
.34972 .34631 m .34974 .36997 L .2792 .44028 L p F P
0 g
s
.218 .048 .425 r
.27775 .46137 m .2792 .44028 L .34974 .36997 L p F P
0 g
s
.975 .911 .676 r
.8535 .57769 m .82499 .63144 L .80716 .56483 L p F P
0 g
s
.975 .911 .676 r
.80716 .56483 m .836 .50347 L .8535 .57769 L p F P
0 g
s
.253 0 0 r
.56019 .22533 m .58683 .2355 L .45584 .26549 L p F P
0 g
s
.253 0 0 r
.45584 .26549 m .44272 .25825 L .56019 .22533 L p F P
0 g
s
.247 .615 .956 r
.40525 .74566 m .4556 .75515 L .46744 .77033 L p F P
0 g
s
.305 .599 .948 r
.4556 .75515 m .40525 .74566 L .3844 .72852 L p F P
0 g
s
.442 .728 .987 r
.52855 .77573 m .46744 .77033 L .4556 .75515 L p F P
0 g
s
.257 .443 .853 r
.35927 .66374 m .34183 .67897 L .30664 .65626 L p F P
0 g
s
.257 .443 .853 r
.30664 .65626 m .31161 .64169 L .35927 .66374 L p F P
0 g
s
0 0 0 r
.44272 .25825 m .45584 .26549 L .34822 .33112 L p F P
0 g
s
.312 .344 .734 r
.32963 .55661 m .32339 .59115 L .27873 .58904 L p F P
0 g
s
.312 .344 .734 r
.27873 .58904 m .27746 .56527 L .32963 .55661 L p F P
0 g
s
.643 .152 .07 r
.70762 .25139 m .73746 .28098 L .60681 .25951 L p F P
0 g
s
.643 .152 .07 r
.60681 .25951 m .58683 .2355 L .70762 .25139 L p F P
0 g
s
.263 0 .183 r
.34972 .34631 m .34822 .33112 L .45584 .26549 L p F P
0 g
s
.218 .048 .425 r
.34974 .36997 m .34822 .40098 L .27775 .46137 L p F P
0 g
s
.294 .162 .524 r
.27682 .48581 m .27775 .46137 L .34822 .40098 L p F P
0 g
s
.288 .55 .923 r
.42573 .73187 m .3844 .72852 L .35623 .70725 L p F P
0 g
s
.288 .55 .923 r
.35623 .70725 m .38456 .70507 L .42573 .73187 L p F P
0 g
s
.305 .599 .948 r
.3844 .72852 m .42573 .73187 L .4556 .75515 L p F P
0 g
s
.341 .326 .697 r
.33561 .51794 m .32963 .55661 L .27746 .56527 L p F P
0 g
s
.341 .326 .697 r
.27746 .56527 m .27668 .53923 L .33561 .51794 L p F P
0 g
s
.294 .162 .524 r
.34822 .40098 m .34523 .43756 L .27682 .48581 L p F P
0 g
s
.334 .239 .596 r
.27646 .51226 m .27682 .48581 L .34523 .43756 L p F P
0 g
s
.918 .918 .8 r
.82499 .63144 m .78136 .68046 L .76321 .62287 L p F P
0 g
s
.918 .918 .8 r
.76321 .62287 m .80716 .56483 L .82499 .63144 L p F P
0 g
s
.581 .798 .982 r
.59468 .76984 m .52855 .77573 L .51419 .75397 L p F P
0 g
s
.442 .728 .987 r
.4556 .75515 m .51419 .75397 L .52855 .77573 L p F P
0 g
s
.349 .291 .651 r
.34093 .4774 m .33561 .51794 L .27668 .53923 L p F P
0 g
s
.349 .291 .651 r
.27668 .53923 m .27646 .51226 L .34093 .4774 L p F P
0 g
s
.334 .239 .596 r
.34523 .43756 m .34093 .4774 L .27646 .51226 L p F P
0 g
s
.922 .61 .435 r
.84243 .38845 m .84786 .44328 L .75939 .37745 L p F P
0 g
s
.922 .61 .435 r
.75939 .37745 m .7554 .32372 L .84243 .38845 L p F P
0 g
s
.381 .48 .836 r
.37865 .63852 m .35927 .66374 L .31161 .64169 L p F P
0 g
s
.381 .48 .836 r
.31161 .64169 m .31728 .61986 L .37865 .63852 L p F P
0 g
s
.484 .681 .953 r
.51419 .75397 m .4556 .75515 L .42573 .73187 L p F P
0 g
s
.391 .547 .89 r
.41785 .69208 m .38456 .70507 L .34183 .67897 L p F P
0 g
s
.391 .547 .89 r
.34183 .67897 m .35927 .66374 L .41785 .69208 L p F P
0 g
s
.687 .845 .959 r
.66189 .75166 m .59468 .76984 L .57833 .74026 L p F P
0 g
s
.581 .798 .982 r
.51419 .75397 m .57833 .74026 L .59468 .76984 L p F P
0 g
s
.849 .903 .874 r
.78136 .68046 m .72564 .72138 L .70747 .67343 L p F P
0 g
s
.849 .903 .874 r
.70747 .67343 m .76321 .62287 L .78136 .68046 L p F P
0 g
s
.263 0 .183 r
.45584 .26549 m .46518 .28467 L .34972 .34631 L p F P
0 g
s
.408 .128 .374 r
.34974 .36997 m .34972 .34631 L .46518 .28467 L p F P
0 g
s
.491 .082 .192 r
.46518 .28467 m .45584 .26549 L .58683 .2355 L p F P
0 g
s
.773 .878 .924 r
.72564 .72138 m .66189 .75166 L .64426 .71323 L p F P
0 g
s
.687 .845 .959 r
.57833 .74026 m .64426 .71323 L .66189 .75166 L p F P
0 g
s
.491 .082 .192 r
.58683 .2355 m .60681 .25951 L .46518 .28467 L p F P
0 g
s
.773 .878 .924 r
.64426 .71323 m .70747 .67343 L .72564 .72138 L p F P
0 g
s
.484 .681 .953 r
.42573 .73187 m .47418 .72396 L .51419 .75397 L p F P
0 g
s
.461 .62 .919 r
.47418 .72396 m .42573 .73187 L .38456 .70507 L p F P
0 g
s
.461 .62 .919 r
.38456 .70507 m .41785 .69208 L .47418 .72396 L p F P
0 g
s
.455 .489 .804 r
.39898 .6035 m .37865 .63852 L .31728 .61986 L p F P
0 g
s
.455 .489 .804 r
.31728 .61986 m .32339 .59115 L .39898 .6035 L p F P
0 g
s
.746 .372 .346 r
.73746 .28098 m .7554 .32372 L .61826 .2968 L p F P
0 g
s
.746 .372 .346 r
.61826 .2968 m .60681 .25951 L .73746 .28098 L p F P
0 g
s
.906 .686 .594 r
.84786 .44328 m .836 .50347 L .74846 .43873 L p F P
0 g
s
.906 .686 .594 r
.74846 .43873 m .75939 .37745 L .84786 .44328 L p F P
0 g
s
.6 .722 .93 r
.57833 .74026 m .51419 .75397 L .47418 .72396 L p F P
0 g
s
.408 .128 .374 r
.46518 .28467 m .46988 .31537 L .34974 .36997 L p F P
0 g
s
.482 .256 .493 r
.34822 .40098 m .34974 .36997 L .46988 .31537 L p F P
0 g
s
.498 .574 .862 r
.45475 .66709 m .41785 .69208 L .35927 .66374 L p F P
0 g
s
.498 .574 .862 r
.35927 .66374 m .37865 .63852 L .45475 .66709 L p F P
0 g
s
.501 .482 .768 r
.41899 .55991 m .39898 .6035 L .32339 .59115 L p F P
0 g
s
.501 .482 .768 r
.32339 .59115 m .32963 .55661 L .41899 .55991 L p F P
0 g
s
.595 .271 .391 r
.46988 .31537 m .46518 .28467 L .60681 .25951 L p F P
0 g
s
.482 .256 .493 r
.46988 .31537 m .46935 .35612 L .34822 .40098 L p F P
0 g
s
.521 .339 .575 r
.34523 .43756 m .34822 .40098 L .46935 .35612 L p F P
0 g
s
.595 .271 .391 r
.60681 .25951 m .61826 .2968 L .46988 .31537 L p F P
0 g
s
.6 .722 .93 r
.47418 .72396 m .52767 .70319 L .57833 .74026 L p F P
0 g
s
.567 .648 .89 r
.52767 .70319 m .47418 .72396 L .41785 .69208 L p F P
0 g
s
.873 .723 .692 r
.836 .50347 m .80716 .56483 L .72299 .50318 L p F P
0 g
s
.873 .723 .692 r
.72299 .50318 m .74846 .43873 L .836 .50347 L p F P
0 g
s
.682 .742 .897 r
.64426 .71323 m .57833 .74026 L .52767 .70319 L p F P
0 g
s
.567 .648 .89 r
.41785 .69208 m .45475 .66709 L .52767 .70319 L p F P
0 g
s
.527 .464 .729 r
.43729 .51001 m .41899 .55991 L .32963 .55661 L p F P
0 g
s
.527 .464 .729 r
.32963 .55661 m .33561 .51794 L .43729 .51001 L p F P
0 g
s
.774 .488 .502 r
.7554 .32372 m .75939 .37745 L .61986 .34557 L p F P
0 g
s
.774 .488 .502 r
.61986 .34557 m .61826 .2968 L .7554 .32372 L p F P
0 g
s
.521 .339 .575 r
.46935 .35612 m .46345 .40441 L .34523 .43756 L p F P
0 g
s
.537 .396 .636 r
.34093 .4774 m .34523 .43756 L .46345 .40441 L p F P
0 g
s
.539 .436 .685 r
.45249 .45695 m .43729 .51001 L .33561 .51794 L p F P
0 g
s
.539 .436 .685 r
.33561 .51794 m .34093 .4774 L .45249 .45695 L p F P
0 g
s
.565 .579 .826 r
.49326 .62996 m .45475 .66709 L .37865 .63852 L p F P
0 g
s
.565 .579 .826 r
.37865 .63852 m .39898 .6035 L .49326 .62996 L p F P
0 g
s
.537 .396 .636 r
.46345 .40441 m .45249 .45695 L .34093 .4774 L p F P
0 g
s
.743 .75 .858 r
.70747 .67343 m .64426 .71323 L .58316 .66908 L p F P
0 g
s
.682 .742 .897 r
.52767 .70319 m .58316 .66908 L .64426 .71323 L p F P
0 g
s
.835 .741 .76 r
.80716 .56483 m .76321 .62287 L .68479 .56599 L p F P
0 g
s
.835 .741 .76 r
.68479 .56599 m .72299 .50318 L .80716 .56483 L p F P
0 g
s
.64 .382 .511 r
.46935 .35612 m .46988 .31537 L .61826 .2968 L p F P
0 g
s
.792 .749 .813 r
.76321 .62287 m .70747 .67343 L .6369 .62253 L p F P
0 g
s
.743 .75 .858 r
.58316 .66908 m .6369 .62253 L .70747 .67343 L p F P
0 g
s
.792 .749 .813 r
.6369 .62253 m .68479 .56599 L .76321 .62287 L p F P
0 g
s
.636 .657 .853 r
.58316 .66908 m .52767 .70319 L .45475 .66709 L p F P
0 g
s
.636 .657 .853 r
.45475 .66709 m .49326 .62996 L .58316 .66908 L p F P
0 g
s
.64 .382 .511 r
.61826 .2968 m .61986 .34557 L .46935 .35612 L p F P
0 g
s
.775 .555 .601 r
.75939 .37745 m .74846 .43873 L .61103 .40272 L p F P
0 g
s
.775 .555 .601 r
.61103 .40272 m .61986 .34557 L .75939 .37745 L p F P
0 g
s
.608 .572 .788 r
.53086 .58189 m .49326 .62996 L .39898 .6035 L p F P
0 g
s
.608 .572 .788 r
.39898 .6035 m .41899 .55991 L .53086 .58189 L p F P
0 g
s
.658 .452 .593 r
.46345 .40441 m .46935 .35612 L .61986 .34557 L p F P
0 g
s
.684 .654 .814 r
.6369 .62253 m .58316 .66908 L .49326 .62996 L p F P
0 g
s
.636 .556 .748 r
.56473 .52539 m .53086 .58189 L .41899 .55991 L p F P
0 g
s
.636 .556 .748 r
.41899 .55991 m .43729 .51001 L .56473 .52539 L p F P
0 g
s
.764 .597 .671 r
.74846 .43873 m .72299 .50318 L .59219 .46418 L p F P
0 g
s
.764 .597 .671 r
.59219 .46418 m .61103 .40272 L .74846 .43873 L p F P
0 g
s
.684 .654 .814 r
.49326 .62996 m .53086 .58189 L .6369 .62253 L p F P
0 g
s
.658 .452 .593 r
.61986 .34557 m .61103 .40272 L .46345 .40441 L p F P
0 g
s
.661 .499 .654 r
.45249 .45695 m .46345 .40441 L .61103 .40272 L p F P
0 g
s
.653 .533 .704 r
.59219 .46418 m .56473 .52539 L .43729 .51001 L p F P
0 g
s
.653 .533 .704 r
.43729 .51001 m .45249 .45695 L .59219 .46418 L p F P
0 g
s
.661 .499 .654 r
.61103 .40272 m .59219 .46418 L .45249 .45695 L p F P
0 g
s
.719 .643 .773 r
.68479 .56599 m .6369 .62253 L .53086 .58189 L p F P
0 g
s
.745 .625 .726 r
.72299 .50318 m .68479 .56599 L .56473 .52539 L p F P
0 g
s
.745 .625 .726 r
.56473 .52539 m .59219 .46418 L .72299 .50318 L p F P
0 g
s
.719 .643 .773 r
.53086 .58189 m .56473 .52539 L .68479 .56599 L p F P
0 g
s
.25 Mabswid
.72194 0 m
.94006 .34725 L
s
.94006 .34725 m
1 .80942 L
s
1 .80942 m
.75718 .49571 L
s
.75718 .49571 m
.72194 0 L
s
.0656 .2596 m
0 .73165 L
s
0 .73165 m
.75718 .49571 L
s
.75718 .49571 m
.72194 0 L
s
.72194 0 m
.0656 .2596 L
s
.0656 .2596 m
.72194 0 L
s
.16285 .22113 m
.16734 .22587 L
s
[(0)] .15385 .21167 .95022 1 Mshowa
.29046 .17066 m
.29475 .17558 L
s
[(1)] .28188 .16081 .87104 1 Mshowa
.42416 .11778 m
.42821 .1229 L
s
[(2)] .41606 .10754 .79186 1 Mshowa
.5644 .06231 m
.56818 .06763 L
s
[(3)] .55682 .05168 .71268 1 Mshowa
.71165 .00407 m
.71515 .00958 L
s
[(4)] .70467 -0.00696 .6335 1 Mshowa
.125 Mabswid
.1879 .21122 m
.19058 .21409 L
s
.21319 .20122 m
.21584 .20411 L
s
.23871 .19113 m
.24133 .19404 L
s
.26446 .18094 m
.26706 .18387 L
s
.3167 .16028 m
.31925 .16326 L
s
.34319 .14981 m
.34571 .15281 L
s
.36992 .13923 m
.37241 .14225 L
s
.39691 .12856 m
.39938 .1316 L
s
.45167 .1069 m
.45407 .10999 L
s
.47945 .09591 m
.48182 .09903 L
s
.50749 .08482 m
.50983 .08796 L
s
.5358 .07362 m
.53811 .07679 L
s
.59327 .05089 m
.59551 .05411 L
s
.62243 .03936 m
.62463 .0426 L
s
.65187 .02771 m
.65404 .03097 L
s
.68161 .01595 m
.68375 .01923 L
s
.13802 .23095 m
.14074 .23377 L
s
.11341 .24069 m
.11616 .24348 L
s
.08903 .25033 m
.09179 .2531 L
s
.25 Mabswid
0 .73165 m
.32922 .97709 L
s
.08469 .79479 m
.08543 .78831 L
s
[(-1)] .08321 .80777 .11402 -1 Mshowa
.17778 .86419 m
.17835 .85769 L
s
[(0)] .17664 .8772 .08756 -1 Mshowa
.2631 .92779 m
.26352 .92128 L
s
[(1)] .26226 .94083 .06414 -1 Mshowa
.125 Mabswid
.10398 .80917 m
.10441 .80528 L
s
.12293 .8233 m
.12333 .8194 L
s
.14154 .83717 m
.14192 .83327 L
s
.15982 .8508 m
.16018 .8469 L
s
.19543 .87735 m
.19576 .87345 L
s
.21278 .89029 m
.21309 .88638 L
s
.22984 .903 m
.23013 .89909 L
s
.24661 .9155 m
.24688 .91159 L
s
.06505 .78015 m
.06552 .77626 L
s
.04504 .76523 m
.04553 .76135 L
s
.02466 .75004 m
.02517 .74615 L
s
.00389 .73455 m
.00442 .73067 L
s
.27931 .93988 m
.27955 .93597 L
s
.29526 .95177 m
.29548 .94786 L
s
.31095 .96347 m
.31115 .95956 L
s
.32639 .97498 m
.32657 .97107 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 281.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00016B000`400?l00000o`00003oo`3ooolQ
0?ooo`00a`3oool0103OW4P000000000B02LgomE0?ooo`00b03oool00`3o_g@0B9cO0?ooo`1E0?oo
o`00a@3oool01P3ookl0M000000000000000001809cOoeD0oooo00360?ooo`040;md001d_ol0okmd
04RLgeH0oooo00360?ooo`040?oo_`1d04P0W9ad04RLgeH0oooo00370?ooo`030?oOW0180000B9cO
05H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003>0?oo
o`800000D03oool00<`0oooo0P0000000`3oool000000000001?0?ooo`00b@3oool400000080oooo
0P00001?0?ooo`00a`3oool2000000@0oooo00D000000?ooo`000000oooo0000001>0?ooo`00``3o
ool4000000P0oooo00<000000?ooo`000000CP3oool00<80oooo0`00000:0?ooo`040000003oool0
oooo000004d0oooo002M0?ooo`040<AO500000000000000eSah0oooo0`00000=0?ooo`050000003o
ool0oooo0?ooo`000000C03oool009`0oooo00H0olAO01@DG`3oool0oon?03D0501Oa?lK0?ooo`80
0000403oool01@000000oooo0?ooo`3oool0000004`0oooo002N0?ooo`0308le00000000=Hoo01T0
oooo0`00000C0?ooo`050000003oool0oooo0?ooo`000000B`3oool009l0oooo00<0oon?03DDG`3o
ool05P3oool200000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04P0oooo002L0?ooo`060?ooS`0e01@0GlCo0?ooS`0e03D0Sooo4`3oool30000
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`00W@3oool0103oa5l0
50000000000eSolB0?ooo`8000006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04L0oooo002`0?ooo`<0000000<0oooo0000003oool06P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo002^0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04H0oooo002[0?ooo`<000008P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04D0oooo002Y0?ooo`80000000<0oooo0000003oool08P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04D0oooo002V0?ooo`<000009`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04@0oooo002S0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04<0oooo002Q0?ooo`<00000;03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04<0oooo002N0?ooo`<000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0@P3oool009/0oooo0`00000b0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@P3oool009T0oooo1000000c0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0@@3oool007D0oooo00H0ohle00000000000000000000=@2?oolL
0?ooo`800000=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo001f0?oo
o`0305lD000003D0Sooo01X0oooo1000000j0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0@03oool007L0oooo00<0ohle0000000eSol0603oool3000003`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0o0?ooo`00N03oool00`3oohl0Shoo0?ooo`0D0?ooo`<00000
?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03h0oooo001e0?ooo`060?o4G`0D
55l0oooo0?ooS`0e03D0Sooo4@3oool300000480oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0n0?ooo`00MP3oool01034Ga@000000000000DGl@@0?ooo`<00000A03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03d0oooo00280?ooo`800000A`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03d0oooo00250?ooo`<00000B@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03`0oooo00230?ooo`<00000B`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03/0oooo00200?ooo`<00000CP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03/0oooo001n0?ooo`800000D@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03X0oooo001k0?ooo`<00000D`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03T0oooo001i0?ooo`8000000P3oool200000580oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0i0?ooo`00M@3oool4000005P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0h0?ooo`00D03oool01P3oohl0=@00000000000000000D05o4oah0oooo0`00
001J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool00580oooo00<0ohle
01AOa03oool0703oool3000005d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0g
0?ooo`00DP3oool00`3oScD055o40?ooo`0I0?ooo`<00000H03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03H0oooo001B0?ooo`030?n?=@0DGl@0oooo01L0oooo0`00001S0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0=P3oool00540oooo00<0Ga@e08n?=@0DGl@0
5P3oool2000006H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`00D@3o
ool00`3oScD0000001AOa00B0?ooo`@00000J03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03@0oooo001U0?ooo`<00000JP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo03@0oooo001R0?ooo`<00000K@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03<0oooo001O0?ooo`<00000L03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03<0
oooo001M0?ooo`@00000L@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0380oooo
001K0?ooo`800000M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo001H
0?ooo`<00000M`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo001F0?oo
o`80000000<0oooo0000003oool0M`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0300oooo001C0?ooo`<00000O03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0
oooo000]0?ooo`040<AO50000000000001AOa1l0oooo0`00001o0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;`3oool002d0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0L0?ooo`@0
0000P03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000/0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo6P3oool2000008@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0^0?ooo`00;03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaL0oooo0`000026
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool002d0oooo00D0Ga@D05o4
o`3oohl0=@0e08ooo`0D0?ooo`<0000000<0oooo0000003oool0Q`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02`0oooo000]0?ooo`040?o4G`0D0000000003F?oa<0oooo0P00002=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool00440oooo0`00002?0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool003l0oooo0P00002B0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool003/0oooo1000002D0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool003X0oooo0`00002F0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0:@3oool003L0oooo0`00002I0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0:@3oool003@0oooo0`00002L0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0:03oool00380oooo1@00001W0?ooo`T00000;03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo000`0?ooo`800000IP3oool9000000<0@000
0P0000000`1G000000000000000800000280oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0W0?ooo`00;@3oool3000006D0oooo200000090400008000002@1G000:000001P0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`00:`3oool2000000030?ooo`000000
oooo0680oooo2000000=040000L000003@1G000700000140oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0U0?ooo`009`3oool4000006@0oooo1`00000=040000@000000`1m53401000
0000Y2HA0:@V4@2T9Q48000000`0E`000`00000>0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool09@3oool002H0oooo0`00001S0?ooo`L000002`100005000000P0OA@a00<000000:@V
4@2T9Q40202T9Q49000000H0E`000P00000<0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0903oool002<0oooo0`00001R0?ooo`L000002`100004000000h0OA@a00<000000:@V4@2T
9Q40402T9Q4;000000T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`00
803oool300000680oooo1P00000:040000D000004P1m53400`000000Y2HA0:@V4@0H0:@V4@D00000
203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo000N0?ooo`@00000H03o
ool6000000T0@0001000000H07dD<@030000002T9Q40Y2HA01`0Y2HA00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0280oooo000L0?ooo`800000H@3oool5
000000P0@0001@00000M07dD<@030000002T9Q40Y2HA01`0Y2HA0P0000050?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool08P3oool001X0oooo0P00001Q0?ooo`P000000`1000040000
0240OA@a1@00000L0:@V4@800000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0240oooo000J0?ooo`800000H03oool<000001l0OA@a1P00000209Q5I0030000002nGeP0_UmH00H0
00005`2T9Q42000000<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?ooo`00
6@3oool2000000030?ooo`000000oooo05`0oooo2P0000000`1302h0000007dD<@0K07dD<@D00000
2@2HAF@00`000000_UmH0;iOF0050;iOF0H000004@2T9Q401P000000VPl0000000000000oooo0000
02P0oooo00<000000?ooo`3oool0803oool001X0oooo00@000000?ooo`3oool00000F`3oool:0000
00<0@`0^00<0000007dD<@1m53404`1m5346000000h0V4ET00<000000;iOF02nGeP02`2nGeP60000
00`0Y2HA00<0000009X?002J3`000P00000Y0?ooo`030000003oool0oooo01l0oooo000I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0E`3oool9000000D0@`0^00<0000007dD<@1m
53403@1m5346000001@0V4ET00<000000;iOF02nGeP04@2nGeP6000000L0Y2HA00@0000009X?002J
3`000000:@3oool00`000000oooo0?ooo`0O0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05@0oooo2P00000704<0;P030000001m5340OA@a00L0OA@a1@00000J09Q5I003
0000002nGeP0_UmH01L0_UmH1P0000020:@V4@030000002J3`00000000800000:03oool00`000000
oooo0?ooo`0N0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo
2@00000904<0;P040000001m5340OA@a07dD<@H00000802HAF@00`000000_UmH0;iOF00L0;iOF0D0
00000P2J3`000`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo000I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D03oool9000000/0@`0^0`00000V09Q5I0030000
002nGeP0_UmH01l0_UmH0`00000209X?00030000003oool0oooo02D0oooo00<000000?ooo`3oool0
7@3oool001P0oooo0P0000080?ooo`030000003oool0oooo04h0oooo2000000;04<0;P030000001X
85l0000002P0V4ET00<000000;iOF02nGeP0802nGeP00`000000gflT0000000209X?008000009P3o
ool00`000000oooo0?ooo`0L0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04/0oooo2000000;04<0;P8000000P1X85l00`000000V4ET09Q5I00W09Q5I0030000002nGeP0
_UmH01l0_UmH00<000000=m_903OKb@00P00000209X?00030000003oool0oooo02@0oooo00<00000
0?ooo`3oool06`3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`190?oo
o`P000002P1302h2000000@0J21O00<0000009Q5I02HAF@08`2HAF@7000001l0_UmH0P0000030=m_
90040000002J3`00VPl0000002D0oooo00<000000?ooo`3oool06`3oool001P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`170?ooo`L000002P1302h2000000H0J21O00<0000009Q5
I02HAF@06`2HAF@8000000@0Xf6200<000000<IlP036O8001P00000I0;iOF0800000103OKb@00`00
0000VPl009X?0002000002@0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`150?ooo`L000002@1302h2000000T0J21O00<0000009Q5I02H
AF@04P2HAF@8000000`0Xf6200<000000<IlP036O8001P36O805000001D0_UmH0P0000040=m_9080
00000P2J3`000`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo000H0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool7000000T0@`0^0P00000;06PPG`030000
002HAF@0V4ET00X0V4ET2000000D0:=QPP0300000036O800aWb000/0aWb01@00000@0;iOF0800000
1P3OKb@010000000VPl009X?0000000S0?ooo`030000003oool0oooo01T0oooo000H0?ooo`800000
3P3oool00`000000oooo0?ooo`100?ooo`H000002@1302h2000000d0J21O00<0000009Q5I02HAF@0
0P2HAF@8000001`0Xf6200<000000<IlP036O8004036O806000000X0_UmH00<000000;iOF0000000
1P3OKb@20000000309X?00000000oooo0280oooo00<000000?ooo`3oool0603oool001P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`H000002@1302h00`000000J21O06PP
G`0<06PPG`H00000902SHH800`000000aWb00<IlP00F0<IlP0D000001@2nGeP00`000000_UmH0000
00080=m_90030000002J3`0000000280oooo00<000000?ooo`3oool0603oool001P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`H000002@1302h2000000d0J21O0P000000
0`1k@Gh000000:=QPP0W0:=QPP0300000036O800aWb001/0aWb01P0000020;iOF0030000003OKb@0
gflT00H0gflT0`00000R0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0>@3oool6000000P0@`0^0P00000=06PPG`8000000`1k@Gh00`00
0000Xf620:=QPP0V0:=QPP0300000036O800aWb00200aWb01000000:0=m_908000008P3oool00`00
0000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0
oooo1@00000804<0;P8000003@1X85l2000000D0Nd5n00<000000:=QPP2SHH809P2SHH800`000000
aWb00<IlP00P0<IlP00300000036O800aWb0008000002P3OKb@300000200oooo00<000000?ooo`3o
ool05P3oool001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`@00000
201302h2000000d0J21O0P00000707]1OP030000002SHH80Xf6202H0Xf6200<000000<IlP036O800
8036O8001@000000aWb00<IlP0000000k9a_008000002@3OKb@300000200oooo00<000000?ooo`3o
ool05@3oool001L0oooo0P00000E0?ooo`030000003oool0oooo03@0oooo1000000604<0;P800000
301X85l3000000T0Nd5n00<000000:=QPP2SHH809P2SHH800`000000aWb00<IlP00P0<IlP0040000
0036O800aWb0000000<0k9a_00<000000=m_903OKb@0203OKb@2000001l0oooo00<000000?ooo`3o
ool05@3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0b0?ooo`050;OY
SP0000000000000030000000101302h2000000`0J21O0P00000<07]1OP030000002SHH80Xf6202H0
Xf6200<000000<IlP036O8008036O80010000000aWb00<IlP00000040>bLK`030000003OKb@0gflT
00P0gflT0P00000O0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0<03oool300000080000<00<0000004<0;P1302h00P00000<06PPG`80
00003P1k@Gh00`000000Xf620:=QPP0V0:=QPP0300000036O800aWb00200aWb000@000000<IlP036
O80000001@3/W6l2000000X0gflT00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?oo
o`005`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo0`000002000030<0
0000301X85l200000100Nd5n00<000000:=QPP2SHH80802SHH8900000200aWb000@000000<IlP036
O80000001`3/W6l00`000000gflT0=m_90070=m_90030000003oool0oooo01d0oooo00<000000?oo
o`3oool04`3oool001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0]0?ooo`<0
00000`0000`00`000000J21O06PPG`0:06PPG`8000004P1k@Gh00`000000Xf620:=QPP0B0:=QPPh0
00001P2XLiL00`000000aXjI0<J>V@04000001`0aWb000@000000<IlP036O8000000203/W6l00`00
0000gflT0=m_90070=m_90030000003oool0oooo01`0oooo0P00000D0?ooo`005`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02/0oooo00<0]nV>0000000000000`0000`2000000T0
J21O0`00000D07]1OP030000002SHH80Xf6200@0Xf623P00000D0:QcU`0300000036SYT0aXjI00@0
aXjI1000000H0<IlP00500000036O800aWb00<IlP0000000203/W6l2000000L0gflT00<000000?oo
o`3oool06@3oool3000000030?ooo`000000oooo01<0oooo000F0?ooo`030000003oool0000001/0
oooo00<000000?ooo`3oool0:P3oool2000000<0000<00<0000001D0AP0000001`1X85l2000001H0
Nd5n2000000R0:QcU`0300000036SYT0aXjI00P0aXjI1@00000C0<IlP00500000036O800aWb00<Il
P00000002P3/W6l00`000000gflT0=m_90050=m_90030000003oool0oooo01D0oooo0`0000040?oo
o`030000003oool0oooo0180oooo000F0?ooo`8000007@3oool00`000000oooo0?ooo`0X0?ooo`<0
00000P0000`0100000005@1601D0AP00000506PPG`8000005P1k@Gh20000000308EFT`000000Z7>G
02H0Z7>G00<000000<J>V@36SYT03P36SYT400000100aWb000@000000<IlP036O80000002`3/W6l0
0`000000gflT0=m_90040=m_90030000003oool0oooo0180oooo0`0000070?ooo`030000003oool0
oooo0180oooo000<0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02H0oooo0`000002000030050000000E04H05@1601D0AP000000
0`1X85l2000001D0Nd5n0`00000308EFT`030000002XLiL0Z7>G02D0Z7>G00<000000<J>V@36SYT0
4P36SYT4000000`0aWb000@000000<IlP036O8000000303/W6l2000000D0gflT00<000000?ooo`3o
ool03P3oool3000000/0oooo00<000000?ooo`3oool04@3oool000h0oooo00<0okmd04RLg`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo0`000002000030030000
000E04H05@1600805@1600@0000006PPG`00000000005@1k@Gh2000000H0QEJC00<000000:QcU`2X
LiL09@2XLiL00`000000aXjI0<J>V@0F0<J>V@D000001`36O80010000000aWb00<IlP000000>0>bL
K`030000003OKb@0gflT0080gflT00<000000?ooo`3oool02`3oool3000000h0oooo00<000000?oo
o`3oool04@3oool000h0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02<0oooo0P000003000030030000000E04H05@1600805@160P00000D07]1OP<0
00001`25EY<00`000000Z7>G0:QcU`0V0:QcU`0300000036SYT0aXjI01/0aXjI100000030<IlP004
00000036O800aWb0000000l0k9a_00<000000=m_903OKb@00P3OKb@00`000000oooo0?ooo`070?oo
o`<000004@3oool00`000000oooo0?ooo`0A0?ooo`001P3oool00`3o_g@000000000000200000005
07Boo`3oool0oooo0?noM018W=l01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0240oooo0`000002000030030000000E04H05@1600805@160P00000C07]1OP8000002P25EY<00`00
0000Z7>G0:QcU`0V0:QcU`0300000036SYT0aXjI01l0aXjI100000020<IlP0030000003/W6l0k9a_
00h0k9a_0P0000020=m_90030000003oool0oooo00<0oooo1000000D0?ooo`030000003oool0oooo
0140oooo000=0?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0O0?ooo`<000000P0000`00`0000005@1601D0AP0201D0AP030000000g36`000000100
Nd5n0`00000<08EFT`030000002XLiL0Z7>G02H0Z7>G00<000000<J>V@36SYT08P36SYT400000180
k9a_00D000000=m_903OKb@000000?ooo`03000001P0oooo00<000000?ooo`3oool04@3oool000d0
oooo00<0okmd00000018W=l01@3oool2000002@0oooo00<000000?ooo`3oool07@3oool300000080
000<00<0000001D0AP0E04H00P0E04H010000000=`a/03L<K000000=07]1OP<000003`25EY<00`00
0000Z7>G0:QcU`0V0:QcU`0300000036SYT0aXjI0280aXjI00<000000<J>V@36SYT00P00000B0>bL
K`040000003OKb@00000000001/0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0L0?ooo`8000000P0000`00`0000005@1601D0AP0201D0
AP050000000g36`0=`a/03L<K00000002`1k@Gh200000180QEJC00<000000:QcU`2XLiL09P2XLiL0
0`000000aXjI0<J>V@0R0<J>V@0500000036SYT0aXjI0000003W[iP00P00000A0>bLK`<000006`3o
ool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01X0oooo0P000002000030030000000E04H05@1600805@1600<0000003L<K00g36`00P0g36`0
0`000000Nd5n07]1OP0607]1OP<000005025EY<00`000000Z7>G0:QcU`0U0:QcU`0300000036SYT0
aXjI02<0aXjI00<000000<J>V@000000103W[iP00`000000k9a_0>bLK`0@0>bLK`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0H0?ooo`<0000000<0000<0000000E04H00`0E04H00`000000=`a/03L<K00303L<
K0030000001k@Gh0Nd5n00@0Nd5n0P00000G08EFT`030000002XLiL0Z7>G02D0Z7>G00<000000<J>
V@36SYT08`36SYT00`000000aXjI000000050>N_V0030000003/W6l0k9a_00l0k9a_00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01H0oooo0`0000000`0000`0000001D0AP0301D0AP030000000g36`0=`a/00@0
=`a/00@0000007]1OP1k@Gh0Nd5n0`00000H08EFT`030000002XLiL0Z7>G02H0Z7>G00<000000<J>
V@36SYT08`36SYT00`000000aXjI000000060>N_V08000003`3/W6l00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool05@3oool2000000030000300000005@1600<05@1600<0000003L<K00g36`01@0g36`010000000
Nd5n00000000000K08EFT`030000002XLiL0Z7>G02H0Z7>G00<000000<J>V@36SYT08`36SYT00`00
0000aXjI000000080>N_V0030000003/W6l0k9a_00`0k9a_0P00000K0?ooo`030000003oool0oooo
0100oooo000E0?ooo`030000003oool0oooo02T0oooo0P00000D0?ooo`80000000<0000<0000000E
04H00`0E04H00`000000=`a/03L<K00603L<K08000007@25EY<00`000000Z7>G0:QcU`0B0:QcUaH0
00009036SYT00`000000aXjI000000090>N_V0030000003/W6l0k9a_00/0k9a_0P00000K0?ooo`03
0000003oool0oooo0100oooo000D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
403oool3000000040000300000005@1601D0AP800000200g36`2000001d0QEJC5P00000D0:UoY`03
00000033V:/0000000<000008036SYT00`000000aXjI0000000:0>N_V08000002`3/W6l2000001/0
oooo00<000000?ooo`3oool0403oool001@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0?0?ooo`80000000D0000<0000000E04H05@160000000803L<K080000000<0BbV600000025
EY<06025EY<40000000308UUXP000000ZGnW02H0ZGnW00<000000<>HZ`33V:/01033V:/4000001`0
aXjI0P00000=0>N_V0030000003/W6l0k9a_00P0k9a_0P00000K0?ooo`030000003oool0oooo0100
oooo000D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool2000000050000
300000005@1601D0AP000000200g36`01@000000BbV604/YQP1;:HH0000001H0QEJC0`00000508UU
XP030000002YOjL0ZGnW02D0ZGnW00<000000<>HZ`33V:/02033V:/4000001P0aXjI0P00000>0>N_
V0030000003/W6l0k9a_00L0k9a_00<000000=2E1P0000006P3oool00`000000oooo0?ooo`0@0?oo
o`00503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo0`00000201D0AP03
0000000g36`0=`a/00H0=`a/00<0000004/YQP1;:HH00P1;:HH00`000000QEJC08EFT`0@08EFT`@0
00001`29IJ800`000000ZGnW0:UoY`0V0:UoY`0300000033V:/0`iR[00`0`iR[1000000E0<J>V@03
0000003W[iP0ijnH00d0ijnH0P0000080>bLK`8000006P3oool00`000000oooo0?ooo`0@0?ooo`00
503oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo0P00000201D0AP030000
000g36`0=`a/00H0=`a/00<0000004/YQP1;:HH00P1;:HH00`000000QEJC08EFT`0>08EFT`<00000
2`29IJ800`000000ZGnW0:UoY`0V0:UoY`0300000033V:/0`iR[0100`iR[0`00000B0<J>V@030000
003W[iP0ijnH00l0ijnH00<000000>bLK`3/W6l01@3/W6l2000001/0oooo00<000000?ooo`3oool0
3`3oool001@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`040000000E
04H05@16000000L0=`a/0P00000504/YQP0300000025EY<0QEJC00X0QEJC1000000>08UUXP030000
002YOjL0ZGnW02D0ZGnW00<000000<>HZ`33V:/05033V:/4000000h0aXjI00<000000>N_V03W[iP0
403W[iP00`000000k9a_0>bLK`040>bLK`8000006`3oool00`000000oooo0?ooo`0?0?ooo`00503o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo0P0000000`0E04H0000003L<
K00603L<K0030000001;:HH0BbV600D0BbV600<0000008EFT`25EY<01P25EY<400000180RFFR00<0
00000:UoY`2YOjL09@2YOjL00`000000`iR[0<>HZ`0H0<>HZ`@000002P36SYT00`000000ijnH0>N_
V00A0>N_V0800000103/W6l2000001/0oooo00<000000?ooo`3oool03`3oool001<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000000E04H0000000L0=`a/00<00000
04/YQP1;:HH01P1;:HH00`000000QEJC08EFT`0308EFT`<000005@29IJ800`000000ZGnW0:UoY`0V
0:UoY`0300000033V:/0`iR[01`0`iR[100000050<J>V@8000005@3W[iP01`000000k9a_0>bLK`3/
W6l000000=2E1P0000006P3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00H0oooo0P00000703L<K0030000001;:HH0BbV600L0BbV600<0
000008EFT`0000000`00000H08UUXP030000002YOjL0ZGnW02D0ZGnW00<000000<>HZ`33V:/08@33
V:/4000000030<J>V@000000000001H0ijnH00H000000>bLK`3/W6l000000=2E1P00000J0?ooo`03
0000003oool0oooo00l0oooo000C0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
103oool2000000H0=`a/0P00000:04/YQP8000007029IJ800`000000ZGnW0:UoY`0U0:UoY`030000
0033V:/0`iR[02D0`iR[0`00000G0>N_V0<0000000<0d9D60000003oool06@3oool00`000000oooo
0?ooo`0?0?ooo`004`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo0P00
000503L<K0030000001;:HH0BbV600P0BbV60`00000M08UUXP030000002YOjL0ZGnW02D0ZGnW00<0
00000<>HZ`33V:/09P33V:/2000001T0ijnH00<000000=2E1P0000006P3oool00`000000oooo0?oo
o`0?0?ooo`004`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo0P000004
03L<K0030000001;:HH0BbV600P0BbV600@0000005DmV01E?IP000007@29IJ800`000000ZGnW0:Uo
Y`0T0:UoY`0300000033V:/0`iR[02H0`iR[00<000000=ni/@0000000P00000G0>N_V0030000003@
U@H0000001X0oooo00<000000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`3oool2000000<0=`a/00<0000004/YQP1;:HH01`1;:HH2000000<0ECfH00<0
000008UUXP29IJ806P29IJ800`000000ZGnW0:UoY`0U0:UoY`0300000033V:/0`iR[02H0`iR[00<0
00000=ni/@0000000P3O^K400`000000ijnH0>N_V00D0>N_V0040000003@U@H0d9D6000001X0oooo
00<000000?ooo`3oool03P3oool00180oooo0P00000l0?ooo`060000003oool000000000;P000000
=`a/0P00000904/YQP030000001E?IP0ECfH00<0ECfH00<0000008UUXP29IJ806P29IJ800`000000
ZGnW0:UoY`0U0:UoY`0300000033V:/0`iR[02D0`iR[00@000000=ni/@3O^K4000000`3O^K400`00
0000ijnH0>N_V00B0>N_V0050000003keW4000000=2E1P0000006P3oool00`000000oooo0?ooo`0>
0?ooo`004`3oool00`000000oooo0?ooo`0k0?ooo`80000000<0000^0000000000002@1;:HH20000
00H0ECfH00<0000008UUXP29IJ806029IJ8<000001h0ZGnW00<000000<>HZ`33V:/09@33V:/01000
0000gkVa0=ni/@0000040=ni/@8000004P3W[iP01@000000nmIa0000003@U@H0000001X0oooo00<0
00000?ooo`3oool03P3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000000^00000009
04/YQP030000001E?IP0ECfH00D0ECfH00<0000008UUXP29IJ805029IJ8500000080RFn_00<00000
0:N8]02WR;@01`2WR;@D000000T0ZGnW00<000000<>HZ`33V:/09P33V:/010000000gkVa0=ni/@00
00060=ni/@030000003W[iP0ijnH00l0ijnH00D000000?_FL@000000d9D60000000J0?ooo`030000
003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo03`0oooo0P0000000`0002h0000004/Y
QP0704/YQP030000001E?IP0ECfH00H0ECfH00<0000008UUXP29IJ803`29IJ85000000H0RFn_00<0
00000:N8]02WR;@0702WR;@;000002H0`iR[00D000000=ni/@3O^K40gkVa000000070=ni/@030000
003W[iP0ijnH00h0ijnH00<000000?_FL@0000000P3@U@H00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo03`0oooo00@000000000;P0000000000
1P1;:HH2000000T0ECfH00<0000008UUXP29IJ802P29IJ85000000/0RFn_00<000000:N8]02WR;@0
9@2WR;@00`000000_Yni00000002000002<0`iR[00D000000=ni/@3O^K40gkVa000000080=ni/@80
00003P3W[iP01P000000nmIa0?_FL@000000d9D6000001T0oooo00<000000?ooo`3oool03P3oool0
0180oooo00<000000?ooo`3oool0?03oool010000000000^00000000000504/YQP030000001E?IP0
ECfH00T0ECfH00<0000008UUXP29IJ801@29IJ8500000100RFn_00<000000:N8]02WR;@0902WR;@0
0`000000_Yni0;jO^@030;jO^@@000007P33V:/00`000000gkVa0=ni/@030=ni/@030000003O^K40
gkVa00L0gkVa00<000000>N_V03W[iP02`3W[iP01P000000nmIa0?_FL@000000d9D6000001T0oooo
00<000000?ooo`3oool03P3oool00180oooo00<000000?ooo`3oool0?03oool2000000030000D`00
0000BbV60080BbV60P00000<05DmV00300000029IJ80RFFR00D000005@29Kjl00`000000YhRd0:N8
]00T0:N8]0030000002nWkT0_Yni00L0_Yni0`00000K0<>HZ`030000003O^K40gkVa00<0gkVa00<0
00000=ni/@3O^K40203O^K400`000000ijnH0>N_V0090>N_V0070000003keW40nmIa0?_FL@000000
d9D60000000I0?ooo`030000003oool0oooo00h0oooo000A0?ooo`<00000?03oool01@000000000^
0000000005<000000080BbV600<0000005DmV01E?IP0301E?IP3000001T0RFn_00<000000:N8]02W
R;@0902WR;@00`000000_Yni0;jO^@0;0;jO^@<000006033V:/00`000000gkVa0=ni/@030=ni/@03
0000003O^K40gkVa00T0gkVa0P0000090>N_V0070000003keW40nmIa0?_FL@000000d9D60000000J
0?ooo`030000003oool0oooo00d0oooo000B0?ooo`030000003oool0oooo03/0oooo00@000000000
;P000000001C0`00000=05DmV0<000006`29Kjl00`000000YhRd0:N8]00T0:N8]0030000002nWkT0
_Yni00h0_Yni0`00000D0<>HZ`030000003O^K40gkVa00@0gkVa00<000000=ni/@3O^K402`3O^K40
0`000000ijnH0>N_V0060>N_V0070000003keW40nmIa0?_FL@000000d9D60000000J0?ooo`030000
003oool0oooo00d0oooo00090?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0
?03oool200000080001C00<0000005DmV01E?IP02`1E?IP200000080FDZV00<0000008U_[`29Kjl0
6@29Kjl00`000000YhRd0:N8]00S0:N8]0030000002nWkT0_Yni0180_Yni1000000@0<>HZ`030000
003O^K40gkVa00@0gkVa00<000000=ni/@3O^K40303O^K400`000000ijnH0>N_V0050>N_V0030000
003keW40nmIa0080nmIa0P00000J0?ooo`030000003oool0oooo00d0oooo00090?ooo`0509adW03o
ool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0l0?ooo`8000000P0005<00`000000ECfH
05DmV00905DmV08000000`1IBZH00`000000RFn_08U_[`0J08U_[`030000002WR;@0YhRd02<0YhRd
00<000000;jO^@2nWkT05P2nWkT3000000d0`iR[00<000000=ni/@3O^K40103O^K400`000000gkVa
0=ni/@0=0=ni/@8000001@3W[iP00`000000nmIa0?_FL@020?_FL@8000006P3oool00`000000oooo
0?ooo`0=0?ooo`00203oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3o
ool0>`3oool010000000000^0000000005<2000000T0ECfH0P00000505U:YP0300000029Kjl0RFn_
01T0RFn_00<000000:N8]02WR;@08`2WR;@00`000000_Yni0;jO^@0J0;jO^@<000002@33V:/00`00
0000gkVa0=ni/@050=ni/@030000003O^K40gkVa00l0gkVa00<000000>N_V03W[iP00P3W[iP00`00
0000nmIa0?_FL@020?_FL@8000006P3oool00`000000oooo0?ooo`0=0?ooo`00203oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool0>`3oool200000080001C00<0001^
0000001E?IP01P1E?IP2000000L0FDZV00<0000008U_[`29Kjl06@29Kjl00`000000YhRd0:N8]00S
0:N8]0030000002nWkT0_Yni01d0_Yni100000050<>HZ`030000003O^K40gkVa00@0gkVa0P00000B
0=ni/@040000003W[iP0ijnH000000D0nmIa0P00000J0?ooo`030000003oool0oooo00d0oooo0009
0?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0k0?ooo`80000000@0
001C0000000006h000001@1E?IP2000000T0FDZV00<0000008U_[`29Kjl06@29Kjl00`000000YhRd
0:N8]00R0:N8]0030000002nWkT0_Yni0280_Yni0`0000000`33V:/000000=ni/@030=ni/@<00000
0P3O^K400`000000gkVa0=ni/@0@0=ni/@<000001P3keW42000001T0oooo00<000000?ooo`3oool0
3@3oool000T0oooo00@0omnL04P000000000M;oo0`3oool2000003`0oooo0P0000020000D`030000
000006h0000000<0ECfH0P00000;05U:YP0300000029Kjl0RFn_01T0RFn_00<000000:N8]02WR;@0
8P2WR;@00`000000_Yni0;jO^@0U0;jO^@80000000@0gkVa00000000000000001P3O^K400`000000
gkVa0=ni/@0A0=ni/@030000003keW40nmIa00@0nmIa0P00000I0?ooo`030000003oool0oooo00d0
oooo000A0?ooo`030000003oool0oooo03X0oooo0P0000001P0005<000000000KP0006h0000005Dm
V08000003@1IBZH00`000000RFn_08U_[`0H08U_[`030000002WR;@0YhRd0280YhRd00<000000;jO
^@2nWkT09@2nWkT5000000P0gkVa00<000000=ni/@3O^K404@3O^K400`000000nmIa0?_FL@040?_F
L@8000006P3oool00`000000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0k0?ooo`80
000000@0001C0000000006h0001^0P00000>05U:YP0300000029Kjl0RFn_01<0RFn_2`00000P0:N8
]0030000002nWkT0_Yni0280_Yni0`0000000`2nWkT000000=Fm`P020=Fm`P030000003O^K40gkVa
00H0gkVa00<000000=ni/@3O^K403`3O^K42000000H0nmIa0P00000J0?ooo`030000003oool0oooo
00`0oooo000@0?ooo`030000003oool0oooo03/0oooo00<000000000D`0000000P0006h2000000l0
FDZV00<0000008U_[`29Kjl01@29Kjl>000000H0QWJj00<000000::>_`2RS[l00P2RS[l9000001H0
YhRd00<000000;jO^@2nWkT0802nWkT3000000<0_Yni00<000000=Fm`P3E_L800`3E_L800`000000
gkVa0=ni/@060=ni/@030000003O^K40gkVa00h0gkVa00<000000?WY[@0000001P3keW400`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0oooo03/0oooo
00<000000000D`0000000P0006h2000000h0FDZV2@00000C08If^P030000002RS[l0XXjo00`0XXjo
2000000>0:N8]0030000002nWkT0_Yni01d0_Yni0`0000050;jO^@030000003E_L80eKg200D0eKg2
0P0000070=ni/@030000003O^K40gkVa00`0gkVa00@000000?WY[@3ijJd000001P3keW400`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0oooo03/0oooo
0P0000020000KP03000000000840000000`0FDZV0P0000000`1GDk80000008If^P0I08If^P030000
002RS[l0XXjo01@0XXjo2@0000040:N8]0030000002nWkT0_Yni01/0_Yni0`0000080;jO^@030000
003E_L80eKg200L0eKg200<000000=ni/@3O^K40103O^K400`000000gkVa0=ni/@0<0=ni/@040000
003ijJd0nNV]000000H0nmIa00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`00
403oool00`000000oooo0?ooo`0k0?ooo`8000000P0006h00`00000000210000000905U:YP<00000
0`1GDk800`000000QWJj08If^P0G08If^P030000002RS[l0XXjo01h0XXjo1P00000H0;jO^@@00000
2P2nWkT00`000000eKg20=Fm`P090=Fm`P030000003O^K40gkVa00@0gkVa00<000000=ni/@3O^K40
2P3O^K401@000000nNV]0?WY[@3ijJd0000000H0nmIa00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0<0?ooo`003`3oool2000003d0oooo00@000000000KP0006h000000P0008400`000000
FDZV05U:YP0405U:YP<000001@1GDk800`000000QWJj08If^P0H08If^P030000002RS[l0XXjo0240
XXjo00<000000;RTa@2hY<D00`00000B0;jO^@<000003@2nWkT00`000000eKg20=Fm`P0;0=Fm`P80
00001@3O^K400`000000gkVa0=ni/@090=ni/@030000003ijJd0nNV]0080nNV]00<000000?_FL@3k
eW400`3keW400`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000
003oool0oooo03/0oooo00<000000000KP0000000`0008400`000000FDZV05U:YP0205U:YP800000
201GDk800`000000QWJj08If^P0H08If^P030000002RS[l0XXjo0240XXjo00<000000;RTa@2hY<D0
0`2hY<D3000000`0_Yni0`00000@0;jO^@030000003E_L80eKg200d0eKg200<000000=ni/@3O^K40
0`3O^K400`000000gkVa0=ni/@070=ni/@030000003ijJd0nNV]00<0nNV]00<000000?_FL@3keW40
0P3keW400`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003o
ool0oooo03`0oooo00<000000000KP0000000`0008400`000000FDZV00000002000000X0Ee>b00<0
000008If^P26M[X05`26M[X00`000000XXjo0::>_`0Q0::>_`030000002hY<D0^:C500L0^:C50`00
00060;jO^@<000004P2nWkT00`000000eKg20=Fm`P0?0=Fm`P030000003O^K40gkVa00<0gkVa00<0
00000=ni/@3O^K401P3O^K400`000000nNV]0?WY[@030?WY[@030000003keW40nmIa0080nmIa00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`0l
0?ooo`80000010000842000000d0Ee>b00<0000008If^P26M[X05`26M[X00`000000XXjo0::>_`0Q
0::>_`030000002hY<D0^:C500X0^:C51P00000E0;jO^@030000003E_L80eKg20100eKg20P000003
0=ni/@030000003O^K40gkVa00D0gkVa00<000000?WY[@3ijJd0103ijJd00`000000nmIa0?_FL@02
0?_FL@030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?oo
o`3oool0?03oool2000000<000210P00000>05MC/P0300000026M[X0QWJj01L0QWJj00<000000::>
_`2RS[l0802RS[l00`000000^:C50;RTa@0:0;RTa@L00000502nWkT00`000000eKg20=Fm`P0C0=Fm
`P050000003O^K40gkVa0=ni/@0000001P3O^K400`000000nNV]0?WY[@050?WY[@050000003keW40
nmIa0?_FL@000000703oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`0l
0?ooo`0400000000084000210000P@<000003P1GDk800`000000QWJj08If^P0F08If^P030000002R
S[l0XXjo0240XXjo00<000000;RTa@2hY<D01`2hY<D3000000L0^:C50`00000@0;jO^@030000003E
_L80eKg201D0eKg200D000000=ni/@3O^K40gkVa000000040=ni/@030000003ijJd0nNV]00H0nNV]
00D000000?_FL@3keW40nmIa0000000L0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000
003oool0oooo03`0oooo00@000000000P@00084000000P0018h00`000000Ee>b05MC/P0;05MC/P03
00000026M[X0QWJj01L0QWJj00<000000::>_`2RS[l0802RS[l00`000000^:C50;RTa@050;RTa@<0
00003@2hY<D3000000d0_Yni00<000000=Fm`P3E_L805P3E_L8200000080gkVa00D000000=ni/@3O
^K40gkVa000000080?WY[@040000003keW40nmIa000001d0oooo00<000000?ooo`3oool02`3oool0
00l0oooo00<000000?ooo`3oool0?03oool00`00000000210000P@02000000030004SP000000Ee>b
00`0Ee>b00<0000008If^P26M[X05P26M[X00`000000XXjo0::>_`0P0::>_`030000002hY<D0^:C5
00<0^:C50`00000C0;RTa@<000002@2nWkT00`000000eKg20=Fm`P0I0=Fm`P030000003O^K400000
0080gkVa00<000000?WY[@3ijJd01`3ijJd010000000nmIa0?_FL@00000M0?ooo`030000003oool0
oooo00/0oooo000>0?ooo`800000?`3oool2000000<000B>00<0000005MC/P1GDk80201GDk8O0000
0200XXjo00<000000;RTa@2hY<D00`00000I0;RTa@<000001@2nWkT00`000000eKg20=Fm`P0K0=Fm
`P050000003O^K4000000=ni/@0000002P3ijJd00`000000nmIa0000000M0?ooo`030000003oool0
oooo00/0oooo000?0?ooo`030000003oool0oooo03d0oooo00<000000004SP0000000P0018h01000
0000Ee>b05MC/P1GDk87000000<0CeRk00<00000081ka020Nl@05P20Nl@00`000000Vi;909^Bb@04
000001/0XXjo1000000O0;RTa@<000000P2nWkT00`000000eKg20=Fm`P0L0=Fm`P<000002`3ijJd0
0`000000nmIa0000000M0?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo
03h0oooo00<000000004SP0000000P0018h4000000X0CeRk00<00000081ka020Nl@05@20Nl@00`00
0000Vi;909^Bb@0509^Bb@D000004`2RS[l4000002D0^:C50P00000Q0=Fm`P8000002P3ijJd00`00
0000nmIa0000000N0?ooo`030000003oool0oooo00X0oooo000>0?ooo`030000003oool0oooo03h0
oooo0P000000100018h0000000000000000=04mH^`0300000020Nl@0P7_401D0P7_400<0000009^B
b@2KT/T02P2KT/T4000000`0XXjo0`0000020::>_`030000002hY<D0^:C502@0^:C500@000000<Zo
d000000000007P3E_L82000000030?WY[@000000nNV]00P0nNV]0P00000O0?ooo`030000003oool0
oooo00X0oooo000>0?ooo`030000003oool0oooo03h0oooo0`0000000`002IH000000000000=04mH
^`0300000020Nl@0P7_401@0P7_400<0000009^Bb@2KT/T03`2KT/T4000000D0XXjo0`0000050::>
_`030000002hY<D0^:C502<0^:C500<000000<Zod03:_m000P3:_m000`000000eKg20=Fm`P0J0=Fm
`P030000003[jl`0jn_<008000002P3ijJd00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo000>0?ooo`030000003oool0oooo03L0oooo200000040009UP030000001?F;/0CeRk00X0
CeRk00<00000081ka020Nl@05@20Nl@00`000000Vi;909^Bb@0C09^Bb@D000001`2RS[l00`000000
^:C50;RTa@0T0;RTa@030000003:_m00b[o@00<0b[o@00<000000=Fm`P3E_L806@3E_L801P000000
jn_<0>_[c0000000nNV]000000T0nNV]00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:
0?ooo`003P3oool00`000000oooo0?ooo`0e0?ooo`X000000P002IH00`00000000VF0000000<04mH
^`0300000020Nl@0P7_401@0P7_400<0000009^Bb@2KT/T04P2KT/T4000000<0Vi;9100000030::>
_`030000002hY<D0^:C502<0^:C500<000000<Zod03:_m001@3:_m02000001P0eKg200D000000>_[
c03[jl`0jn_<000000020?WY[@030000003ijJd0nNV]00D0nNV]00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0:0?ooo`003@3oool2000003H0oooo00<0000006`FB@1/5TT0200000040009
UP030000001?F;/0CeRk00X0CeRk00<00000081ka020Nl@05020Nl@00`000000Vi;909^Bb@0?09^B
b@<000002`2KT/T4000002@0^:C500<000000<Zod03:_m00203:_m000`000000eKg20=Fm`P0D0=Fm
`P030000003[jl`0jn_<0080jn_<00D000000?WY[@3ijJd0nNV]000000060?WY[@030000003oool0
oooo01h0oooo00<000000?ooo`3oool02P3oool000h0oooo00<000000?ooo`3oool0<`3oool90000
00060:IYR`00000000000000003DQ`0000VF2000000604mH^`0300000020Nl@0P7_401@0P7_400<0
000009^Bb@2KT/T0302KT/T3000000l0Vi;900<000000:nWd02_Ym000P00000Q0;RTa@030000003:
_m00b[o@00X0b[o@00<000000=Fm`P3E_L804P3E_L800`000000jn_<0>_[c0040>_[c0040000003i
jJd0nNV]000000D0nNV]00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`003@3o
ool00`000000oooo0?ooo`0c0?ooo`030000001c;VT0000000P000000P2YLYD3000000030006U`00
0000@ES300D0@ES32P00000B081ka0030000002KT/T0Vi;900X0Vi;90`00000A09^Bb@030000002_
Ym00[jO@00<0[jO@0`00000M0;RTa@030000003:_m00b[o@00`0b[o@0P00000B0=Fm`P030000003[
jl`0jn_<00@0jn_<00D000000?WY[@3ijJd0nNV]000000040?WY[@030000003oool0oooo01l0oooo
00<000000?ooo`3oool02P3oool000d0oooo00<000000?ooo`3oool0<`3oool20000000507i7Q000
0000000008YNVP0000000`2YLYD4000000<000JG00<00000045H``11F<<02P11F<<010000000M7g=
07Amc@1dOLd7000000/0P7_400<0000009^Bb@2KT/T01`2KT/T3000001@0Vi;900<000000:nWd02_
Ym001P2_Ym03000001T0^:C500<000000<Zod03:_m003`3:_m000`000000eKg20=Fm`P0>0=Fm`P03
0000003[jl`0jn_<00D0jn_<00<000000?WY[@3ijJd00P3ijJd010000000nNV]0?WY[@00000S0?oo
o`030000003oool0oooo00T0oooo000=0?ooo`030000003oool0oooo0380oooo00@0000007i7Q000
000000000`2:GYX4000000040:ajW@0000000000000000<000JG00<00000045H``11F<<02@11F<<0
0`000000M7g=07Amc@0907Amc@L000000`20Nl@00`000000Vi;909^Bb@0409^Bb@@000005P2KT/T0
0`000000[jO@0:nWd00:0:nWd08000005`2hY<D00`000000b[o@0<Zod00@0<Zod08000003@3E_L80
0`000000jn_<0>_[c0060>_[c0030000003ijJd0nNV]00<0nNV]00<000000?WY[@0000008`3oool0
0`000000oooo0?ooo`090?ooo`003@3oool00`000000oooo0?ooo`0b0?ooo`8000000`2:GYX20000
0080UG:Y0`0000020;63X`8000000`001YL00`000000@ES3045H``08045H``030000001dOLd0M7g=
0100M7g=1@00000209^Bb@<000006@2KT/T00`000000[jO@0:nWd00=0:nWd0<000004`2hY<D00`00
0000b[o@0<Zod00C0<Zod0030000003E_L80eKg200T0eKg200<000000>_[c03[jl`0203[jl`00`00
0000nNV]0?WY[@030?WY[@030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool000d0
oooo00<000000?ooo`3oool0<@3oool200000080RUjJ0P00000309EbZ@030000002PPk@0X8>d00L0
000000<000JG00000011F<<02@11F<<00`000000M7g=07Amc@0B07Amc@030000002@U=<0000000<0
00006P2KT/T00`000000[jO@0:nWd00A0:nWd0<000003`2hY<D00`000000b[o@0<Zod00E0<Zod003
0000003E_L80eKg200P0eKg200<000000>_[c03[jl`0203[jl`00`000000nNV]0?WY[@030?WY[@03
0000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool000`0oooo0`00000b0?ooo`040000
000c<9h00000000000<0UG:Y0P0000020:23]080000000D0ZY2k0000002dW;l000000000S`040000
00T0@ES300<0000007Amc@1dOLd04@1dOLd3000000@0T9CC1000000F09^Bb@030000002_Ym00[jO@
01@0[jO@0P00000<0;RTa@030000003:_m00b[o@01L0b[o@0P0000070=Fm`P030000003[jl`0jn_<
00T0jn_<00<000000?WY[@3ijJd00P3ijJd00`000000oooo0000000S0?ooo`030000003oool0oooo
00T0oooo000=0?ooo`030000003oool0oooo0300oooo00<0000003<`WP0c<9h00`000000102ELZT0
00000:23]02PPk@2000000030:Z@^`000000000000@000000P0008l00`000000:5;7000000020000
00D0@ES300<0000007Amc@1dOLd03`1dOLd4000000X0T9CC0`00000B09^Bb@030000002_Ym00[jO@
01L0[jO@0`0000080;RTa@030000003:_m00b[o@01X0b[o@00<000000=Fm`P3E_L800`3E_L800`00
0000jn_<0>_[c00;0>_[c0050000003ijJd0nNV]0?WY[@0000000P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo00030?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool00`000000oooo0?ooo`0a0?ooo`030000000c<9h0000000<0JVc22@0000000`2a[=<000000;fd
d@02000000030000S`000000:5;700<0:5;7100000000`11F<<0000007Amc@0<07Amc@@000000`1d
OLd00`000000T9CC092Dd`0;092Dd`<000003P2KT/T00`000000[jO@0:nWd00K0:nWd0<000001@2h
Y<D00`000000b[o@0<Zod00K0<Zod0050000003E_L80eKg20=Fm`P0000003P3[jl`010000000nNV]
0?WY[@0000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool000D0oooo
00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0b0?ooo`8000000P1ZK<8010000000Rhc?
08^<c`0000030:6Od`030000002a[=<0/JcC00<0000000@0`/GM0000000008l00000200XD/L30000
00T0M7g=0`00000607Amc@030000002@U=<0T9CC00l0T9CC0`00000:09^Bb@030000002_Ym00[jO@
01l0[jO@0P0000020;RTa@030000003:_m00b[o@01d0b[o@0P0000000`3E_L8000000>_[c00=0>_[
c0040000003ijJd0nNV]000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`09
0?ooo`001@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo03<0oooo00@0000006Y/
`P1ZK<8000000P2;S<l010000000XIoC0:6Od`0000020;6/d`80000000<0`/GM0000000000000`00
000902QBa`030000001QN]H0000000<000000P1dOLd3000000P0M7g=00<00000092Dd`2@U=<04`2@
U=<4000000H0Vi;900<000000:nWd02_Ym008@2_Ym0200000280b[o@00<000000>_[c03[jl`03@3[
jl`00`000000nNV]000000060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203o
ool000D0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0d0?ooo`8000000P2;S<l0
0`000000XIoC0:6Od`0400000080/l?V1P00000802QBa`030000001QN]H0HG[F00<0HG[F1000000:
07Amc@030000002@U=<0T9CC01L0T9CC0`00000209^Bb@030000002_Ym00[jO@0280[jO@00@00000
0;jof`00000000007`3:_m0200000100jn_<0P0000070?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0203oool000@0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0e
0?ooo`H000000P2K_O000`000000/l?V00000003000000030<kVj03oool0oooo00<000001P0XD/L0
0`000000HG[F065jeP03000000@0HG[F0`00000607Amc@030000002@U=<0T9CC01/0T9CC0`00000S
0:nWd0030000002n_m/0_[oK0080_[oK00<000000<Zod03:_m006`3:_m0010000000fNOO0=WWg`00
000?0>_[c0030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`00103oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo03H0oooo0P000000
0`1XZOH0000009^ml00209^ml0D00000103oool2000000030012``000000000000<0:5;71000000:
065jeP@000000P1dOLd00`000000T9CC092Dd`0K092Dd`030000002RZ=X0XZSJ008000007`2_Ym02
000000H0_[oK00<000000<Zod03:_m006@3:_m001@000000fNOO0=WWg`3Iiml0000000h0jn_<00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo000;
0?ooo`800000>@3oool:000000H0oooo00@000000012``00@/<004;31000000A065jeP<00000702@
U=<00`000000XZSJ0::XfP030::XfP800000702_Ym000`000000_[oK0;jof`070;jof`800000603:
_m000`000000fNOO0=WWg`020=WWg`030000003[jl`0jn_<00/0jn_<00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0
oooo04P0oooo100000020012``<00000401QN]H00`000000Oi;L07nBg002000001T0T9CC00<00000
0::XfP2RZ=X01P2RZ=X2000001T0[jO@00<000000;jof`2n_m/02P2n_m/00`000000b[o@0<Zod00D
0<Zod0030000003Iiml0fNOO00@0fNOO00<000000>_[c03[jl`02@3[jl`2000000d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`160?oo
o`D000001000@/<010000000@G7J00000000000>065jeP030000001oT]`0Oi;L0080Oi;L0`00000E
092Dd`030000002RZ=X0XZSJ00T0XZSJ0P00000F0:nWd0030000002n_m/0_[oK00`0_[oK0P00000C
0<Zod0030000003Iiml0fNOO00D0fNOO00<000000>_[c03[jl`02@3[jl`00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?oo
o`3oool0@`3oool3000000<0oooo100000000`00@/<00000045afP03045afP8000002`1QN]H00`00
0000Oi;L07nBg00607nBg0<00000402@U=<2000000h0XZSJ0P00000C0:nWd0030000002n_m/0_[oK
00l0_[oK00<000000<Zod03:_m003P3:_m02000000P0fNOO00<000000>_[c03[jl`0203[jl`00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool000/0
oooo00<000000?ooo`3oool0?`3oool4000000L0oooo0P0000000`008jh0000000000006045afP<0
00001`1QN]H00`000000Oi;L07nBg00:07nBg08000003@2@U=<00`000000XZSJ0::XfP0@0::XfP<0
00003`2_Ym000`000000_[oK0;jof`0A0;jof`8000003@3:_m000`000000fNOO0=WWg`080=WWg`03
0000003[jl`0jn_<00L0jn_<00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo03`0oooo0`00000;0?ooo`800000
0P008jh00`000000@G7J045afP07045afP800000101QN]H00`000000Oi;L07nBg00=07nBg0<00000
2@2@U=<00`000000XZSJ0::XfP0D0::XfP800000302_Ym000`000000_[oK0;jof`0D0;jof`030000
003:_m00b[o@00T0b[o@00<000000=WWg`3Iiml02P3Iiml00`000000jn_<0>_[c0050>_[c0030000
003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`002`3o
ool00`000000oooo0?ooo`0i0?ooo`<000003`3oool30000000300eJd`000000000000T0@G7J0P00
0002065jeP030000001oT]`0Oi;L0100Oi;L0`000005092Dd`030000002RZ=X0XZSJ01L0XZSJ0P00
00080:nWd0800000602n_m/00`000000b[o@0<Zod0070<Zod0030000003Iiml0fNOO00/0fNOO00<0
00000>_[c03[jl`0103[jl`2000001D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`002`3oool00`000000oooo0?ooo`0f0?ooo`<000004`3oool2000000<03E[C0P000009
045afP8000005P1oT]`200000080T9CC00<000000::XfP2RZ=X06P2RZ=X2000000D0[jO@00<00000
0;jof`2n_m/06@2n_m/2000000H0b[o@00<000000=WWg`3Iiml0303Iiml00`000000jn_<0>_[c003
0>_[c08000005`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo000:0?oo
o`030000003oool0oooo03@0oooo0`00000F0?ooo`<00000100=F]<00`000000@G7J045afP06045a
fP040000001TS><00000000001H0Oi;L0P00000O0::XfP8000000P2_Ym000`000000_[oK0;jof`0L
0;jof`030000003:_m00b[o@0080b[o@00<000000=WWg`3Iiml03P3Iiml010000000jn_<0>_[c03[
jl`2000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`002P3oool0
0`000000oooo0?ooo`0`0?ooo`@000006P3oool3000000@03E[C0P000004045afP800000101TS><2
000001<0Oi;L0P0000000`2AYN<000000000000O0::XfP800000802n_m/2000000030<Zod0000000
fNOO0100fNOO00D000000>_[c03[jl`0jn_<0000000J0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0;@3oool3000001l0oooo00@00000
000[/00000000000100=F]<200000003045afP000000I8cS00L0I8cS0P00000@07nBg0030000002A
YN<0TJGS00<0TJGS0P00000L0::XfP80000000<0[[gU000000000000802n_m/00`000000fNOO0=WW
g`0@0=WWg`040000003[jl`0jn_<000001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`<000008P3oool20000008002^`00<0
000000eJd`0=F]<00`0=F]<00`000000I8cS06B<h`0906B<h`8000003@1oT]`00`000000TJGS096U
h`06096Uh`800000602RZ=X2000000D0[[gU00<000000;jof`2n_m/06`2n_m/3000001<0fNOO0`00
000M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool000X0oooo00<00000
0?ooo`3oool09`3oool3000002H0oooo0`0000001000:k00000000eJd`0=F]<20000000303Eih`00
0000000000/0I8cS0P00000907nBg08000002`2AYN<2000001D0XZSJ00<000000:jmi@2^_ND01P2^
_ND00`000000_[oK0;jof`0H0;jof`8000000`35h>`00`000000fNOO0=WWg`0@0=WWg`8000007`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0
oooo02@0oooo0`00000Z0?ooo`H000001@0eNN<2000000/0I8cS0P00000607nBg0030000002AYN<0
TJGS00d0TJGS0P00000A0::XfP8000002P2^_ND2000001L0_[oK00<000000<GPk035h>`00`35h>`0
0`000000fNOO0=WWg`0>0=WWg`<000008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo000:0?ooo`030000003oool0oooo0200oooo1000000^0?ooo`8000000P00Cl/00`00
0000=GWS03Eih`0503Eih`030000001TS><0I8cS00X0I8cS0P00000207nBg08000004P2AYN<20000
00d0XZSJ0P00000>0:jmi@030000002n_m/0_[oK0180_[oK0P0000070<GPk0030000003Iiml0fNOO
00`0fNOO0`00000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool000T0
oooo0P00000O0?ooo`<00000<`3oool20000008004o;0P00000603Eih`800000301TS><2000001H0
TJGS0P00000:0::XfP030000002^_ND0[[gU00l0[[gU0P00000A0;jof`0300000035h>`0aN3/00L0
aN3/00<000000=WWg`3Iiml02`3Iiml3000002@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`<00000=`3oool2000000<004o;
00<0000003Eih`0eNN<01@0eNN<2000000L0I8cS0`00000207JNj`8000005P2AYN<2000000H0XZSJ
0P00000D0:jmi@030000002n_m/0_[oK00`0_[oK0P00000:0<GPk0030000003Iiml0fNOO00T0fNOO
1000000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool000T0oooo00<0
00000?ooo`3oool0603oool3000003/0oooo0`000002001?b`030000000eNN<0=GWS00H0=GWS0P00
000206B<h`<000001`1fW^/2000001H0TJGS0P0000020::XfP8000005`2^_ND2000000X0_[oK0P00
000=0<GPk0030000003Iiml0fNOO00L0fNOO00@000000:;c``0000000000:03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo01D0oooo0`00
000o0?ooo`L000001@0eNN<5000000`0MYk[00<00000096Uh`2AYN<05@2AYN<2000001/0[[gU00<0
00000;jof`2n_m/01P2n_m/00`000000aN3/0<GPk00=0<GPk0030000003Iiml0fNOO00H0fNOO00@0
00000:;c``0000000000:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo
00090?ooo`030000003oool0oooo0140oooo100000130?ooo`8000000`00I=T6000000@0BHc/0P00
000<07JNj`8000004`2AYN<200000080VKS^0P00000J0:jmi@030000002n_m/0_[oK00<0_[oK0P00
000@0<GPk0030000003Iiml0fNOO00@0fNOO0P0000020:;c``030000003oool0oooo02T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`0>
0?ooo`<00000B03oool2000000@006CI00<0000004V<k019S>`01`19S>`00`000000MYk[07JNj`0;
07JNj`8000003P2AYN<3000000H0VKS^00<000000:jmi@2^_ND0602^_ND2000000030;jof`000000
000001<0aN3/00<000000=WWg`3Iiml00P3Iiml01@000000X_?30:;c``2Rll<0000002d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`0;
0?ooo`<00000C03oool2000000@006CI0P00000804V<k0030000001fW^/0MYk[00`0MYk[00<00000
096Uh`2AYN<02@2AYN<2000000X0VKS^00<000000:jmi@2^_ND0602^_ND2000001D0aN3/00D00000
0=WWg`3Iiml0fNOO000000030:;c``030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`080?ooo`<00000C`3oool0
10000000oooo000000000004001Tf@0300000019S>`0BHc/00H0BHc/0P00000=07JNj`8000001P2A
YN<3000000d0VKS^0P00000F0:jmi@80000000<0[mSe00000035h>`05@35h>`3000000<0X_?300<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0008
0?ooo`8000001`3oool300000540oooo00@000000?ooo`3oool0oooo10000002001Tf@0300000019
S>`0BHc/00L0BHc/00<0000007JNj`1fW^/0301fW^/200000080TJGS0P00000B09VhkP030000002^
_ND0[[gU0100[[gU0`0000040:oHm@0300000035h>`0aN3/0180aN3/0P0000040:;c``030000003o
ool0oooo0300oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`@00000E03oool00`000000oooo0?ooo`020?ooo`80000000<01VoN
0000000000000`00000804V<k0030000001fW^/0MYk[00X0MYk[1@00000E09VhkP8000003P2^_ND2
000000L0[mSe00<000000<GPk035h>`04035h>`3000000@0X_?300<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool00000
00800000F03oool00`000000oooo0?ooo`040?ooo`8000000`06Kmh7000000<0BHc/0P00000407JN
j`H00000101k[_<2000001H0VKS^00<000000:jmi@2^_ND0202^_ND3000000X0[mSe00<000000<GP
k035h>`03@35h>`20000000309Wci@000000X_?30080X_?30P00000f0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool000P0oooo0P00001K0?ooo`030000003oool0oooo00D0
oooo0`00000300I_gP030000001>VO80CYWb0080CYWb2@00000<07^^l`030000002I^>h0VKS^01@0
VKS^00<000000:jmi@2^_ND0102^_ND3000000d0[mSe00<000000<GPk035h>`02`35h>`200000080
VO?U00<000000:;c``2Rll<00P00000i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool000T0oooo0P00001J0?ooo`030000003oool0oooo00H0oooo1000000200I_gP030000
001>VO80CYWb00L0CYWb00<0000007^^l`1k[_<03@1k[_<00`000000VKS^09VhkP0D09VhkP800000
0P2^_ND200000140[mSe00<000000<GPk035h>`01`35h>`3000000<0VO?U00@000000:;c``000000
0000>`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0203oool40000000300I_gP000000CYWb00P0CYWb
0P00000>07^^l`800000502I^>h4000001<0[mSe00<000000<GPk035h>`01@35h>`2000000@0VO?U
0P0000000`2Rll<000000?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool000`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0:0?ooo`D000002P1>
VO800`000000Njkc07^^l`0=07^^l`030000002I^>h0VKS^00d0VKS^1000000209C<n`030000002_
f?D0[mSe01<0[mSe00<000000<GPk035h>`00P35h>`2000000D0VO?U00@000000:;c``0000000000
@03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000=0?ooo`800000EP3o
ool00`000000oooo0?ooo`0;0?ooo`P000001`1>VO800`000000Njkc07^^l`0=07^^l`030000002I
^>h0VKS^00L0VKS^1@00000709C<n`030000002_f?D0[mSe0180[mSe00<000000<GPk035h>`00P00
000609Wci@<00000@`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo000>
0?ooo`800000E@3oool00`000000oooo0?ooo`0=0?ooo`0300000000FL8000000080000000<0?igd
0000000000001@0000000`1>VO8000000000000>07^^l`8000000`2I^>h4000000`0U<ck00<00000
0:oHm@2_f?D04P2_f?D3000000L0VO?U0P0000160?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0?0?oo
o`0300000000FL800000008000001P0oWO@F00000140U<ck00<000000:oHm@2_f?D03@2_f?D50000
00L0VO?U0P0000180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00140
oooo0P00001B0?ooo`030000003oool0oooo0140oooo0P0000000`0?SN<0000000000002000000H0
?igd00<00000076jo01a^_`03@1a^_`00`000000U<ck09C<n`0@09C<n`030000002_f?D0[mSe00T0
[mSe1000000308GUm@030000002IlnD0VO?U00@0VO?U0P00001;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool001<0oooo0P00001@0?ooo`030000003oool0oooo01<0oooo
0`00000200n=h`<000000`0oWO@00`000000LK[l076jo00=076jo0030000002Dc?/0U<ck0140U<ck
00<000000:oHm@2_f?D0102_f?D4000000H0QNGe00<0000009Wci@2IlnD00P2IlnD3000004h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00503oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo01H0oooo100000001P0?SN<00000000000000000?igd000000l0
LK[l00<0000009C<n`2Dc?/0402Dc?/00`000000[mSe0:oHm@04000000T0QNGe00@0000009Wci@2I
lnD0VO?U0P00001B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool001D0
oooo0P00001>0?ooo`030000003oool0oooo01X0oooo0P00000300n=h`H000002`1a^_`00`000000
U<ck09C<n`0<09C<n`H000003025iOD00`000000VO?U00000002000005@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo01d0oooo10000004046cm0P000000`1a^_`00`000000U<ck09C<n`0309C<n`T00000
0`1Wd?X00`000000QNGe08GUm@0;08GUm@<00000F03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo000H0?ooo`030000003oool0000004X0oooo00<000000?ooo`3oool08@3o
ool5000000L0@K?d2@00000:06O@nP8000002@25iOD6000005/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`006@3oool2000004X0oooo00<000000?ooo`3oool09P3oool5
000000@0@K?d0P00000>06O@nP0400000025iOD0QNGe08GUm@P00000HP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo000K0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0;03ooolG000006/0oooo00D000000?ooo`3oool0oooo000000050?ooo`00703oool0
10000000oooo0?ooo`0000150?ooo`030000003oool0oooo0:h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`007@3oool3000004D0oooo00<000000?ooo`3oool0[`3oool010000000oooo0?oo
o`0000050?ooo`007`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`0000001@3oool00200oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0000000@0oooo000Q0?ooo`800000@@3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0000000@0oooo000S0?ooo`800000?`3oool00`000000oooo0?ooo`2c0?ooo`80
0000103oool002@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2b0?ooo`<00000
103oool002D0oooo0P00000m0?ooo`030000003oool0oooo0:h0oooo100000070?ooo`009`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:X0oooo1000000;0?ooo`00:03oool00`00
0000oooo0000000i0?ooo`030000003oool0oooo0:H0oooo1000000?0?ooo`007P3oool01P3oohl0
=@00000000000000000D05o4o`D0oooo0P00000i0?ooo`030000003oool0oooo0:80oooo1000000C
0?ooo`00803oool00`3oScD055o40?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0WP3oool4000001L0oooo000P0?ooo`030?n?=@0DGl@0oooo00T0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`2J0?ooo`@000006`3oool001P0oooo00<0ohle000000000000
0P0000001@0eSol0oooo0?ooo`3oScD055o400/0oooo0`00000d0?ooo`030000003oool0oooo09H0
oooo1000000O0?ooo`007`3oool00`1O53D0Shle01AOa00=0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0TP3oool4000002<0oooo000O0?ooo`030?n?=@00000055o400h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`2>0?ooo`@000009`3oool00340oooo0P00000a
0?ooo`030000003oool0oooo08X0oooo1000000[0?ooo`00<`3oool2000002l0oooo00<000000?oo
o`3oool0QP3oool4000002l0oooo000d0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0PP3oool4000003<0oooo000e0?ooo`800000;@3oool00`000000oooo0?ooo`1n0?ooo`@00000
=`3oool003L0oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`1j0?ooo`@00000>`3o
ool003P0oooo0P00000Z0?ooo`030000003oool0oooo07H0oooo1000000o0?ooo`00>P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo07<0oooo100000130?ooo`00>`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06l0oooo100000170?ooo`00?03oool2000002D0oooo
00<000000?ooo`3oool0J`3oool4000004/0oooo000m0?ooo`800000903oool00`000000oooo0?oo
o`1W0?ooo`@00000C`3oool003l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1S
0?ooo`@00000D`3oool00400oooo0`00000P0?ooo`030000003oool0oooo05l0oooo1000001G0?oo
o`00@P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05/0oooo1000001K0?ooo`00
=P3oool01034Ga@000000000000DGl@80?ooo`8000007`3oool00`000000oooo0?ooo`1G0?ooo`@0
0000G`3oool003H0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`090?ooo`8000007@3oool00`000000
oooo0?ooo`1C0?ooo`@00000H`3oool003D0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l;0?oo
o`8000006`3oool00`000000oooo0?ooo`1?0?ooo`@00000I`3oool003D0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B`3oool4
000006/0oooo000f0?ooo`0505lD501Oa?l0oon?03D0=@2?ool03@3oool2000001T0oooo00<00000
0?ooo`3oool0A`3oool4000006l0oooo000f0?ooo`040?o4G`0D0000000003F?oa00oooo00<00000
0?ooo`0000005P3oool00`000000oooo0?ooo`130?ooo`@00000L`3oool004/0oooo0P00000F0?oo
o`030000003oool0oooo03l0oooo1000001g0?ooo`00C03oool2000001D0oooo00<000000?ooo`3o
ool0>`3oool4000007/0oooo001>0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0
=`3oool4000007l0oooo001?0?ooo`8000004P3oool00`000000oooo0?ooo`0c0?ooo`@00000P`3o
ool00500oooo0P00000A0?ooo`030000003oool0oooo02l0oooo100000270?ooo`00DP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo1000002;0?ooo`00D`3oool00`000000
oooo0000000=0?ooo`030000003oool0oooo02L0oooo1000002?0?ooo`00E03oool2000000`0oooo
00<000000?ooo`3oool0903oool4000009<0oooo001F0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0803oool4000009L0oooo001G0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0703oool4000009/0oooo001H0?ooo`800000203oool00`000000oooo0?ooo`0H0?oo
o`@00000W`3oool004d0oooo00H0oon?03D00000000000000000501Oa?l60?ooo`8000001`3oool0
0`000000oooo0?ooo`0D0?ooo`@00000X`3oool004l0oooo00<0ohle01AOa03oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo1000002W0?ooo`00C`3oool00`3oScD0
55o40?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`@00000Z`3oool004l0oooo
00<0ohle01AOa03oool02`3oool2000000<0oooo00<000000?ooo`3oool0203oool400000:l0oooo
001>0?ooo`0305lD=@2?ScD055o400h0oooo00@000000?ooo`3oool000001P3oool400000;<0oooo
001>0?ooo`030?n?=@00000055o400l0oooo0`0000020?ooo`@00000]`3oool00680oooo0`00002k
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {280.375, 0}} -> {-0.017944, -0.037911, \
0.00347148, 0.00347148}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08346 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0551791 1.17079 4.01155e-018 1.17079 [
[.19057 .17233 -11.3959 -9 ]
[.19057 .17233 .60408 0 ]
[.33567 .11218 -10.8835 -9 ]
[.33567 .11218 1.11653 0 ]
[.48868 .04878 -5.18551 -9 ]
[.48868 .04878 .81449 0 ]
[.08202 .83377 -3.36234 0 ]
[.08202 .83377 2.63766 9 ]
[.18901 .91436 -3.26998 0 ]
[.18901 .91436 2.73002 9 ]
[.28589 .98732 -3.18967 0 ]
[.28589 .98732 2.81033 9 ]
[.37402 1.0537 -3.11921 0 ]
[.37402 1.0537 2.88079 9 ]
[.04694 .34639 -12 -2.72648 ]
[.04694 .34639 0 6.27352 ]
[.02727 .48015 -6 -2.83339 ]
[.02727 .48015 0 6.16661 ]
[.00589 .62552 -6 -2.95049 ]
[.00589 .62552 0 6.04951 ]
[ 0 0 0 0 ]
[ 1 1.08346 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0761 .23451 m
.6441 0 L
s
.20035 .18321 m
.20525 .18865 L
s
[(-2)] .19057 .17233 .89932 1 Mshowa
.34491 .12353 m
.34953 .1292 L
s
[(-1)] .33567 .11218 .81391 1 Mshowa
.4973 .06061 m
.50161 .06653 L
s
[(0)] .48868 .04878 .7285 1 Mshowa
.125 Mabswid
.22867 .17152 m
.23157 .17481 L
s
.25727 .15971 m
.26015 .16303 L
s
.28618 .14778 m
.28902 .15112 L
s
.31539 .13572 m
.31819 .13909 L
s
.37474 .11121 m
.37747 .11465 L
s
.40489 .09876 m
.40759 .10223 L
s
.43536 .08618 m
.43802 .08967 L
s
.46616 .07347 m
.46879 .07699 L
s
.17233 .19478 m
.1753 .19802 L
s
.14459 .20623 m
.14759 .20944 L
s
.11713 .21757 m
.12016 .22075 L
s
.08995 .22879 m
.09301 .23195 L
s
.52877 .04762 m
.53132 .05119 L
s
.56059 .03448 m
.5631 .03808 L
s
.59276 .0212 m
.59523 .02483 L
s
.62529 .00777 m
.62771 .01143 L
s
.25 Mabswid
0 .75593 m
.43332 1.08346 L
s
.08377 .81925 m
.08465 .81198 L
s
[(0)] .08202 .83377 .12078 -1 Mshowa
.19032 .89978 m
.19098 .8925 L
s
[(1)] .18901 .91436 .08999 -1 Mshowa
.28681 .97272 m
.28728 .96541 L
s
[(2)] .28589 .98732 .06322 -1 Mshowa
.3746 1.03907 m
.3749 1.03176 L
s
[(3)] .37402 1.0537 .03974 -1 Mshowa
.125 Mabswid
.10596 .83602 m
.10646 .83166 L
s
.1277 .85245 m
.12817 .84808 L
s
.149 .86855 m
.14944 .86418 L
s
.16987 .88432 m
.17029 .87995 L
s
.21038 .91494 m
.21075 .91057 L
s
.23005 .92981 m
.23039 .92543 L
s
.24933 .94439 m
.24965 .94001 L
s
.26825 .95869 m
.26855 .95431 L
s
.30503 .98649 m
.30529 .9821 L
s
.32291 1 m
.32314 .99561 L
s
.34046 1.01326 m
.34067 1.00888 L
s
.35769 1.02629 m
.35788 1.0219 L
s
.06111 .80212 m
.06167 .79776 L
s
.03797 .78463 m
.03856 .78028 L
s
.01433 .76676 m
.01495 .76241 L
s
.39122 1.05163 m
.39138 1.04725 L
s
.40754 1.06397 m
.40768 1.05958 L
s
.42358 1.07609 m
.4237 1.0717 L
s
.25 Mabswid
.0761 .23451 m
0 .75593 L
s
.06055 .34102 m
.06736 .33834 L
s
[(-1)] .04694 .34639 1 -0.39412 Mshowa
.04099 .47506 m
.04785 .47252 L
s
[(0)] .02727 .48015 1 -0.37036 Mshowa
.01973 .62076 m
.02665 .61838 L
s
[(1)] .00589 .62552 1 -0.34434 Mshowa
.125 Mabswid
.05677 .36697 m
.06086 .36537 L
s
.05292 .39333 m
.05702 .39175 L
s
.04901 .42013 m
.05311 .41857 L
s
.04503 .44737 m
.04914 .44583 L
s
.03688 .50322 m
.041 .50172 L
s
.0327 .53186 m
.03683 .53037 L
s
.02845 .56099 m
.03259 .55952 L
s
.02413 .59062 m
.02827 .58917 L
s
.06428 .31549 m
.06836 .31386 L
s
.06795 .29036 m
.07202 .28872 L
s
.07156 .26562 m
.07562 .26396 L
s
.07511 .24127 m
.07917 .23959 L
s
.01525 .65143 m
.01941 .65002 L
s
.01069 .68265 m
.01486 .68126 L
s
.00606 .71442 m
.01023 .71305 L
s
.00134 .74676 m
.00552 .74542 L
s
.25 Mabswid
.0761 .23451 m
0 .75593 L
s
0 .75593 m
.43332 1.08346 L
s
.43332 1.08346 m
.44485 .61217 L
s
.44485 .61217 m
.0761 .23451 L
s
.6441 0 m
.93927 .45383 L
s
.93927 .45383 m
1 .94838 L
s
1 .94838 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.0761 .23451 m
0 .75593 L
s
0 .75593 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.6441 0 m
.0761 .23451 L
s
.44485 .61217 m
.93927 .45383 L
s
.93927 .45383 m
1 .94838 L
s
1 .94838 m
.43332 1.08346 L
s
.43332 1.08346 m
.44485 .61217 L
s
0 0 m
1 0 L
1 1.08346 L
0 1.08346 L
closepath
clip
newpath
.5 Mabswid
.78 .661 .731 r
.40653 .53881 m .39345 .59967 L .50052 .62334 L p F P
0 g
s
.78 .661 .731 r
.50052 .62334 m .5049 .55895 L .40653 .53881 L p F P
0 g
s
.786 .628 .685 r
.49727 .68735 m .50052 .62334 L .39345 .59967 L p F P
0 g
s
.696 .588 .731 r
.5049 .55895 m .50052 .62334 L .61612 .62068 L p F P
0 g
s
.696 .551 .685 r
.50052 .62334 m .49727 .68735 L .62007 .6841 L p F P
0 g
s
.696 .551 .685 r
.62007 .6841 m .61612 .62068 L .50052 .62334 L p F P
0 g
s
.696 .588 .731 r
.61612 .62068 m .61117 .55689 L .5049 .55895 L p F P
0 g
s
.6 .523 .739 r
.61117 .55689 m .61612 .62068 L .71952 .59226 L p F P
0 g
s
.592 .477 .691 r
.61612 .62068 m .62007 .6841 L .72985 .65124 L p F P
0 g
s
.592 .477 .691 r
.72985 .65124 m .71952 .59226 L .61612 .62068 L p F P
0 g
s
.786 .628 .685 r
.39345 .59967 m .38351 .66043 L .49727 .68735 L p F P
0 g
s
.791 .591 .631 r
.49532 .74829 m .49727 .68735 L .38351 .66043 L p F P
0 g
s
.692 .507 .633 r
.49727 .68735 m .49532 .74829 L .62282 .74445 L p F P
0 g
s
.692 .507 .633 r
.62282 .74445 m .62007 .6841 L .49727 .68735 L p F P
0 g
s
.772 .692 .775 r
.42217 .48033 m .40653 .53881 L .5049 .55895 L p F P
0 g
s
.772 .692 .775 r
.5049 .55895 m .51022 .49679 L .42217 .48033 L p F P
0 g
s
.693 .624 .774 r
.51022 .49679 m .5049 .55895 L .61117 .55689 L p F P
0 g
s
.577 .421 .634 r
.62007 .6841 m .62282 .74445 L .73669 .70755 L p F P
0 g
s
.577 .421 .634 r
.73669 .70755 m .72985 .65124 L .62007 .6841 L p F P
0 g
s
.693 .624 .774 r
.61117 .55689 m .60543 .49533 L .51022 .49679 L p F P
0 g
s
.602 .564 .785 r
.60543 .49533 m .61117 .55689 L .70622 .53315 L p F P
0 g
s
.6 .523 .739 r
.71952 .59226 m .70622 .53315 L .61117 .55689 L p F P
0 g
s
.791 .591 .631 r
.38351 .66043 m .37721 .71844 L .49532 .74829 L p F P
0 g
s
.793 .545 .562 r
.49479 .80334 m .49532 .74829 L .37721 .71844 L p F P
0 g
s
.682 .452 .567 r
.49532 .74829 m .49479 .80334 L .62421 .79896 L p F P
0 g
s
.682 .452 .567 r
.62421 .79896 m .62282 .74445 L .49532 .74829 L p F P
0 g
s
.762 .725 .819 r
.43969 .4266 m .42217 .48033 L .51022 .49679 L p F P
0 g
s
.762 .725 .819 r
.51022 .49679 m .51626 .43935 L .43969 .4266 L p F P
0 g
s
.686 .659 .818 r
.51626 .43935 m .51022 .49679 L .60543 .49533 L p F P
0 g
s
.549 .348 .56 r
.62282 .74445 m .62421 .79896 L .73963 .75855 L p F P
0 g
s
.549 .348 .56 r
.73963 .75855 m .73669 .70755 L .62282 .74445 L p F P
0 g
s
.686 .659 .818 r
.60543 .49533 m .59913 .43843 L .51626 .43935 L p F P
0 g
s
.596 .604 .83 r
.59913 .43843 m .60543 .49533 L .69056 .47639 L p F P
0 g
s
.602 .564 .785 r
.70622 .53315 m .69056 .47639 L .60543 .49533 L p F P
0 g
s
.868 .757 .738 r
.33428 .50057 m .31477 .55403 L .39345 .59967 L p F P
0 g
s
.868 .757 .738 r
.39345 .59967 m .40653 .53881 L .33428 .50057 L p F P
0 g
s
.882 .727 .685 r
.38351 .66043 m .39345 .59967 L .31477 .55403 L p F P
0 g
s
.853 .787 .786 r
.35758 .44971 m .33428 .50057 L .40653 .53881 L p F P
0 g
s
.853 .787 .786 r
.40653 .53881 m .42217 .48033 L .35758 .44971 L p F P
0 g
s
.882 .727 .685 r
.31477 .55403 m .29996 .60783 L .38351 .66043 L p F P
0 g
s
.897 .694 .621 r
.37721 .71844 m .38351 .66043 L .29996 .60783 L p F P
0 g
s
.459 .444 .755 r
.70622 .53315 m .71952 .59226 L .7914 .54354 L p F P
0 g
s
.437 .381 .697 r
.71952 .59226 m .72985 .65124 L .80601 .59456 L p F P
0 g
s
.437 .381 .697 r
.80601 .59456 m .7914 .54354 L .71952 .59226 L p F P
0 g
s
.793 .545 .562 r
.37721 .71844 m .37498 .77101 L .49479 .80334 L p F P
0 g
s
.79 .48 .464 r
.49577 .84968 m .49479 .80334 L .37498 .77101 L p F P
0 g
s
.662 .374 .474 r
.49479 .80334 m .49577 .84968 L .62412 .84484 L p F P
0 g
s
.662 .374 .474 r
.62412 .84484 m .62421 .79896 L .49479 .80334 L p F P
0 g
s
.746 .761 .865 r
.45836 .37976 m .43969 .4266 L .51626 .43935 L p F P
0 g
s
.746 .761 .865 r
.51626 .43935 m .52277 .38891 L .45836 .37976 L p F P
0 g
s
.672 .696 .864 r
.52277 .38891 m .51626 .43935 L .59913 .43843 L p F P
0 g
s
.468 .498 .806 r
.69056 .47639 m .70622 .53315 L .77237 .49284 L p F P
0 g
s
.459 .444 .755 r
.7914 .54354 m .77237 .49284 L .70622 .53315 L p F P
0 g
s
.836 .819 .832 r
.3836 .40351 m .35758 .44971 L .42217 .48033 L p F P
0 g
s
.836 .819 .832 r
.42217 .48033 m .43969 .4266 L .3836 .40351 L p F P
0 g
s
.397 .299 .626 r
.72985 .65124 m .73669 .70755 L .81543 .6436 L p F P
0 g
s
.397 .299 .626 r
.81543 .6436 m .80601 .59456 L .72985 .65124 L p F P
0 g
s
.672 .696 .864 r
.59913 .43843 m .59254 .38849 L .52277 .38891 L p F P
0 g
s
.58 .644 .878 r
.59254 .38849 m .59913 .43843 L .67322 .42425 L p F P
0 g
s
.596 .604 .83 r
.69056 .47639 m .67322 .42425 L .59913 .43843 L p F P
0 g
s
.498 .239 .453 r
.62421 .79896 m .62412 .84484 L .73835 .80159 L p F P
0 g
s
.498 .239 .453 r
.73835 .80159 m .73963 .75855 L .62421 .79896 L p F P
0 g
s
.897 .694 .621 r
.29996 .60783 m .29065 .65956 L .37721 .71844 L p F P
0 g
s
.91 .652 .536 r
.37498 .77101 m .37721 .71844 L .29065 .65956 L p F P
0 g
s
.463 .545 .855 r
.67322 .42425 m .69056 .47639 L .74983 .44461 L p F P
0 g
s
.468 .498 .806 r
.77237 .49284 m .74983 .44461 L .69056 .47639 L p F P
0 g
s
.327 .183 .527 r
.73669 .70755 m .73963 .75855 L .81905 .68832 L p F P
0 g
s
.327 .183 .527 r
.81905 .68832 m .81543 .6436 L .73669 .70755 L p F P
0 g
s
.813 .854 .88 r
.41121 .36383 m .3836 .40351 L .43969 .4266 L p F P
0 g
s
.813 .854 .88 r
.43969 .4266 m .45836 .37976 L .41121 .36383 L p F P
0 g
s
.91 .652 .536 r
.29065 .65956 m .28746 .70676 L .37498 .77101 L p F P
0 g
s
.916 .587 .406 r
.37708 .81542 m .37498 .77101 L .28746 .70676 L p F P
0 g
s
.79 .48 .464 r
.37498 .77101 m .37708 .81542 L .49577 .84968 L p F P
0 g
s
.72 .801 .915 r
.47736 .34164 m .45836 .37976 L .52277 .38891 L p F P
0 g
s
.72 .801 .915 r
.52277 .38891 m .52946 .34748 L .47736 .34164 L p F P
0 g
s
.646 .736 .914 r
.52946 .34748 m .52277 .38891 L .59254 .38849 L p F P
0 g
s
.768 .371 .301 r
.49831 .88454 m .49577 .84968 L .37708 .81542 L p F P
0 g
s
.614 .246 .32 r
.49577 .84968 m .49831 .88454 L .62247 .87933 L p F P
0 g
s
.614 .246 .32 r
.62247 .87933 m .62412 .84484 L .49577 .84968 L p F P
0 g
s
.58 .644 .878 r
.67322 .42425 m .65492 .37882 L .59254 .38849 L p F P
0 g
s
.441 .588 .903 r
.65492 .37882 m .67322 .42425 L .72482 .40084 L p F P
0 g
s
.463 .545 .855 r
.74983 .44461 m .72482 .40084 L .67322 .42425 L p F P
0 g
s
.646 .736 .914 r
.59254 .38849 m .58594 .34748 L .52946 .34748 L p F P
0 g
s
.548 .684 .928 r
.58594 .34748 m .59254 .38849 L .65492 .37882 L p F P
0 g
s
.394 .055 .268 r
.62412 .84484 m .62247 .87933 L .73271 .83412 L p F P
0 g
s
.394 .055 .268 r
.73271 .83412 m .73835 .80159 L .62412 .84484 L p F P
0 g
s
.2 0 .368 r
.73963 .75855 m .73835 .80159 L .81648 .72637 L p F P
0 g
s
.2 0 .368 r
.81648 .72637 m .81905 .68832 L .73963 .75855 L p F P
0 g
s
.956 .896 .727 r
.30251 .45284 m .28034 .49577 L .31477 .55403 L p F P
0 g
s
.956 .896 .727 r
.31477 .55403 m .33428 .50057 L .30251 .45284 L p F P
0 g
s
.98 .867 .654 r
.29996 .60783 m .31477 .55403 L .28034 .49577 L p F P
0 g
s
.927 .923 .787 r
.32905 .41258 m .30251 .45284 L .33428 .50057 L p F P
0 g
s
.927 .923 .787 r
.33428 .50057 m .35758 .44971 L .32905 .41258 L p F P
0 g
s
.98 .867 .654 r
.28034 .49577 m .26366 .53954 L .29996 .60783 L p F P
0 g
s
.997 .829 .555 r
.29065 .65956 m .29996 .60783 L .26366 .53954 L p F P
0 g
s
.776 .892 .927 r
.43919 .33213 m .41121 .36383 L .45836 .37976 L p F P
0 g
s
.776 .892 .927 r
.45836 .37976 m .47736 .34164 L .43919 .33213 L p F P
0 g
s
.892 .949 .837 r
.35868 .37666 m .32905 .41258 L .35758 .44971 L p F P
0 g
s
.892 .949 .837 r
.35758 .44971 m .3836 .40351 L .35868 .37666 L p F P
0 g
s
.916 .587 .406 r
.28746 .70676 m .29077 .74695 L .37708 .81542 L p F P
0 g
s
.886 .463 .179 r
.38364 .84901 m .37708 .81542 L .29077 .74695 L p F P
0 g
s
.768 .371 .301 r
.37708 .81542 m .38364 .84901 L .49831 .88454 L p F P
0 g
s
.176 .3 .752 r
.77237 .49284 m .7914 .54354 L .81747 .48492 L p F P
0 g
s
.113 .194 .67 r
.7914 .54354 m .80601 .59456 L .83321 .52522 L p F P
0 g
s
.113 .194 .67 r
.83321 .52522 m .81747 .48492 L .7914 .54354 L p F P
0 g
s
.548 .684 .928 r
.65492 .37882 m .63646 .34187 L .58594 .34748 L p F P
0 g
s
.39 .625 .946 r
.63646 .34187 m .65492 .37882 L .69843 .36324 L p F P
0 g
s
.441 .588 .903 r
.72482 .40084 m .69843 .36324 L .65492 .37882 L p F P
0 g
s
.205 .379 .815 r
.74983 .44461 m .77237 .49284 L .7967 .44539 L p F P
0 g
s
.176 .3 .752 r
.81747 .48492 m .7967 .44539 L .77237 .49284 L p F P
0 g
s
.997 .829 .555 r
.26366 .53954 m .2534 .58212 L .29065 .65956 L p F P
0 g
s
.994 .766 .407 r
.28746 .70676 m .29065 .65956 L .2534 .58212 L p F P
0 g
s
0 .044 .552 r
.80601 .59456 m .81543 .6436 L .84306 .56442 L p F P
0 g
s
0 .044 .552 r
.84306 .56442 m .83321 .52522 L .80601 .59456 L p F P
0 g
s
.67 .843 .966 r
.49584 .31362 m .47736 .34164 L .52946 .34748 L p F P
0 g
s
.67 .843 .966 r
.52946 .34748 m .53604 .31663 L .49584 .31362 L p F P
0 g
s
.595 .776 .966 r
.53604 .31663 m .52946 .34748 L .58594 .34748 L p F P
0 g
s
.204 .44 .865 r
.72482 .40084 m .74983 .44461 L .77195 .40831 L p F P
0 g
s
.205 .379 .815 r
.7967 .44539 m .77195 .40831 L .74983 .44461 L p F P
0 g
s
0 0 .075 r
.73835 .80159 m .73271 .83412 L .80758 .75555 L p F P
0 g
s
0 0 .075 r
.80758 .75555 m .81648 .72637 L .73835 .80159 L p F P
0 g
s
.843 .973 .878 r
.39006 .34645 m .35868 .37666 L .3836 .40351 L p F P
0 g
s
.843 .973 .878 r
.3836 .40351 m .41121 .36383 L .39006 .34645 L p F P
0 g
s
.595 .776 .966 r
.58594 .34748 m .57963 .31694 L .53604 .31663 L p F P
0 g
s
.481 .718 .975 r
.57963 .31694 m .58594 .34748 L .63646 .34187 L p F P
0 g
s
.671 .151 0 r
.50235 .90542 m .49831 .88454 L .38364 .84901 L p F P
0 g
s
.485 0 .023 r
.49831 .88454 m .50235 .90542 L .61926 .89997 L p F P
0 g
s
.485 0 .023 r
.61926 .89997 m .62247 .87933 L .49831 .88454 L p F P
0 g
s
.153 0 0 r
.62247 .87933 m .61926 .89997 L .72277 .85387 L p F P
0 g
s
.153 0 0 r
.72277 .85387 m .73271 .83412 L .62247 .87933 L p F P
0 g
s
0 0 .363 r
.81543 .6436 m .81905 .68832 L .84635 .60064 L p F P
0 g
s
0 0 .363 r
.84635 .60064 m .84306 .56442 L .81543 .6436 L p F P
0 g
s
.168 .483 .899 r
.69843 .36324 m .72482 .40084 L .74441 .37522 L p F P
0 g
s
.204 .44 .865 r
.77195 .40831 m .74441 .37522 L .72482 .40084 L p F P
0 g
s
.706 .925 .965 r
.46628 .30947 m .43919 .33213 L .47736 .34164 L p F P
0 g
s
.706 .925 .965 r
.47736 .34164 m .49584 .31362 L .46628 .30947 L p F P
0 g
s
.994 .766 .407 r
.2534 .58212 m .25025 .62146 L .28746 .70676 L p F P
0 g
s
.932 .64 .169 r
.29077 .74695 m .28746 .70676 L .25025 .62146 L p F P
0 g
s
.764 .986 .901 r
.42177 .323 m .39006 .34645 L .41121 .36383 L p F P
0 g
s
.764 .986 .901 r
.41121 .36383 m .43919 .33213 L .42177 .323 L p F P
0 g
s
.481 .718 .975 r
.63646 .34187 m .61867 .31471 L .57963 .31694 L p F P
0 g
s
.287 .64 .966 r
.61867 .31471 m .63646 .34187 L .67184 .33322 L p F P
0 g
s
.39 .625 .946 r
.69843 .36324 m .67184 .33322 L .63646 .34187 L p F P
0 g
s
.886 .463 .179 r
.29077 .74695 m .30072 .77777 L .38364 .84901 L p F P
0 g
s
.71 .195 0 r
.39456 .86943 m .38364 .84901 L .30072 .77777 L p F P
0 g
s
.671 .151 0 r
.38364 .84901 m .39456 .86943 L .50235 .90542 L p F P
0 g
s
0 0 .054 r
.81905 .68832 m .81648 .72637 L .84272 .63199 L p F P
0 g
s
0 0 .054 r
.84635 .60064 m .81905 .68832 L p .83646 .6469 L F P
0 g
s
.785 .824 .35 r
.80758 .75555 m .83215 .65674 L p .81922 .7142 L F P
0 g
s
.785 .824 .35 r
.81648 .72637 m .81411 .73414 L p .81922 .7142 L F P
0 g
s
.785 .824 .35 r
.81411 .73414 m .80758 .75555 L p .81922 .7142 L F P
0 g
s
0 0 .054 r
.84272 .63199 m .84474 .61457 L p .83646 .6469 L F P
0 g
s
0 0 .054 r
.84474 .61457 m .84635 .60064 L p .83646 .6469 L F P
0 g
s
.086 .498 .9 r
.67184 .33322 m .69843 .36324 L .71534 .34738 L p F P
0 g
s
.168 .483 .899 r
.74441 .37522 m .71534 .34738 L .69843 .36324 L p F P
0 g
s
0 0 0 r
.73271 .83412 m .72277 .85387 L .79257 .77395 L p F P
0 g
s
0 0 0 r
.80758 .75555 m .73271 .83412 L p .77437 .79224 L F P
0 g
s
.764 .994 .803 r
.70886 .85913 m .77202 .78016 L p .73576 .83444 L F P
0 g
s
.764 .994 .803 r
.72277 .85387 m .71544 .85664 L p .73576 .83444 L F P
0 g
s
.764 .994 .803 r
.71544 .85664 m .70886 .85913 L p .73576 .83444 L F P
0 g
s
0 0 0 r
.79257 .77395 m .80461 .75919 L p .77437 .79224 L F P
0 g
s
0 0 0 r
.80461 .75919 m .80758 .75555 L p .77437 .79224 L F P
0 g
s
.562 .868 .995 r
.51297 .29644 m .49584 .31362 L .53604 .31663 L p F P
0 g
s
.562 .868 .995 r
.53604 .31663 m .54221 .29726 L .51297 .29644 L p F P
0 g
s
.485 .8 1 r
.54221 .29726 m .53604 .31663 L .57963 .31694 L p F P
0 g
s
.485 .8 1 r
.57963 .31694 m .57387 .29777 L .54221 .29726 L p F P
0 g
s
.34 .721 .984 r
.57387 .29777 m .57963 .31694 L .61867 .31471 L p F P
0 g
s
.932 .64 .169 r
.25025 .62146 m .25462 .6555 L .29077 .74695 L p F P
0 g
s
.721 .391 0 r
.30072 .77777 m .29077 .74695 L .25462 .6555 L p F P
0 g
s
.324 0 0 r
.50777 .91033 m .50235 .90542 L .39456 .86943 L p F P
0 g
s
.117 0 0 r
.50235 .90542 m .50777 .91033 L .61456 .90481 L p F P
0 g
s
.117 0 0 r
.61926 .89997 m .50235 .90542 L p .61035 .90483 L F P
0 g
s
.378 .81 .963 r
.51433 .89818 m .60857 .8928 L p .51074 .90981 L F P
0 g
s
.378 .81 .963 r
.50777 .91033 m .50798 .90995 L p .51074 .90981 L F P
0 g
s
.378 .81 .963 r
.50798 .90995 m .51433 .89818 L p .51074 .90981 L F P
0 g
s
.117 0 0 r
.61456 .90481 m .61475 .90461 L p .61035 .90483 L F P
0 g
s
.117 0 0 r
.61475 .90461 m .61926 .89997 L p .61035 .90483 L F P
0 g
s
.747 .922 .562 r
.34138 .37911 m .31696 .40747 L .30251 .45284 L p F P
0 g
s
.747 .922 .562 r
.30251 .45284 m .32905 .41258 L .33974 .38358 L p F P
0 g
s
.747 .922 .562 r
.30251 .45284 m .33974 .38358 L .33768 .38613 L F
.683 .925 .612 r
.36875 .35435 m .34138 .37911 L .32905 .41258 L p F P
0 g
s
.683 .925 .612 r
.32905 .41258 m .35868 .37666 L .36684 .35858 L p F P
0 g
s
.683 .925 .612 r
.36684 .35858 m .36875 .35435 L p .36392 .36143 L F P
0 g
s
.683 .925 .612 r
.32905 .41258 m .36684 .35858 L .36392 .36143 L F
.577 .891 .618 r
.39778 .33407 m .36875 .35435 L .35868 .37666 L p F P
0 g
s
.577 .891 .618 r
.35868 .37666 m .39006 .34645 L .39535 .33797 L p F P
0 g
s
.577 .891 .618 r
.39535 .33797 m .39778 .33407 L p .38977 .3428 L F P
0 g
s
.577 .891 .618 r
.35868 .37666 m .39535 .33797 L .38977 .3428 L F
.021 0 .01 r
.40802 .34375 m .38792 .35865 L .35442 .37338 L p F P
0 g
s
.021 0 .01 r
.35442 .37338 m .34942 .37558 L p .35603 .37199 L F P
0 g
s
.021 0 .01 r
.35603 .37199 m .40802 .34375 L .35442 .37338 L F
.34942 .37558 m .34138 .37911 L p .35106 .37398 L F P
0 g
s
.021 0 .01 r
.35106 .37398 m .40802 .34375 L .34942 .37558 L F
0 0 .059 r
.38792 .35865 m .37018 .37605 L .32373 .40348 L p F P
0 g
s
0 0 .059 r
.32373 .40348 m .31696 .40747 L p .32491 .402 L F P
0 g
s
0 0 .059 r
.32491 .402 m .38792 .35865 L .32373 .40348 L F
.747 .922 .562 r
.33974 .38358 m .34138 .37911 L p .33768 .38613 L F P
0 g
s
.771 .886 .472 r
.28034 .49577 m .30251 .45284 L .31696 .40747 L p F P
0 g
s
.771 .886 .472 r
.31696 .40747 m .2967 .4383 L .28034 .49577 L p F P
0 g
s
.749 .81 .335 r
.26366 .53954 m .26986 .52328 L p .27085 .5175 L F P
0 g
s
.749 .81 .335 r
.2967 .4383 m .28166 .47028 L .26366 .53954 L p F P
0 g
s
0 0 0 r
.2534 .58212 m .26366 .53954 L .28166 .47028 L p F P
0 g
s
0 0 0 r
.27271 .50195 m .2534 .58212 L p .27325 .50356 L F P
0 g
s
0 0 0 r
.28166 .47028 m .27482 .49449 L p .27325 .50356 L F P
0 g
s
0 0 0 r
.27482 .49449 m .27271 .50195 L p .27325 .50356 L F P
0 g
s
.749 .81 .335 r
.28034 .49577 m .2967 .4383 L p .27085 .5175 L F P
0 g
s
.749 .81 .335 r
.26986 .52328 m .28034 .49577 L p .27085 .5175 L F P
0 g
s
.313 .784 .676 r
.72277 .85387 m .61926 .89997 L p .68992 .86776 L F P
0 g
s
.313 .784 .676 r
.70886 .85913 m .71411 .85715 L p .68992 .86776 L F P
0 g
s
.313 .784 .676 r
.71411 .85715 m .72277 .85387 L p .68992 .86776 L F P
0 g
s
.641 .944 .956 r
.60857 .8928 m .69161 .84899 L p .62849 .89472 L F P
0 g
s
.313 .784 .676 r
.61926 .89997 m .61456 .90481 L .70886 .85913 L p F P
0 g
s
.641 .944 .956 r
.61456 .90481 m .61293 .90155 L p .62849 .89472 L F P
0 g
s
.641 .944 .956 r
.61293 .90155 m .60857 .8928 L p .62849 .89472 L F P
0 g
s
.624 .96 .879 r
.4524 .30696 m .42177 .323 L .43919 .33213 L p F P
0 g
s
.624 .96 .879 r
.46609 .30943 m .4524 .30696 L p .44857 .31426 L F P
0 g
s
0 0 0 r
.42177 .323 m .4524 .30696 L .45374 .30784 L p F P
0 g
s
0 0 0 r
.45374 .30784 m .45563 .30909 L p .44818 .31215 L F P
0 g
s
0 0 0 r
.42177 .323 m .45374 .30784 L .44818 .31215 L F
.624 .96 .879 r
.43919 .33213 m .46628 .30947 L .46609 .30943 L p F P
0 g
s
.624 .96 .879 r
.43919 .33213 m .46609 .30943 L .44857 .31426 L F
.222 0 .024 r
.47314 .31777 m .45154 .32312 L .43724 .32064 L p F P
0 g
s
0 0 0 r
.45563 .30909 m .42717 .31888 L .42457 .32087 L p F P
0 g
s
0 0 0 r
.42457 .32087 m .42177 .323 L p .43185 .31886 L F P
0 g
s
0 0 0 r
.43185 .31886 m .45563 .30909 L .42457 .32087 L F
.222 0 .024 r
.43724 .32064 m .42717 .31888 L p .4399 .31857 L F P
0 g
s
.222 0 .024 r
.4399 .31857 m .47314 .31777 L .43724 .32064 L F
.561 .919 .955 r
.49129 .29629 m .46628 .30947 L .49584 .31362 L p F P
0 g
s
.561 .919 .955 r
.49584 .31362 m .51297 .29644 L .49129 .29629 L p F P
0 g
s
.785 .824 .35 r
.83215 .65674 m .84272 .63199 L .81648 .72637 L p F P
0 g
s
.34 .721 .984 r
.61867 .31471 m .60233 .29806 L .57387 .29777 L p F P
0 g
s
.093 .589 .899 r
.60233 .29806 m .61867 .31471 L .64622 .31173 L p F P
0 g
s
.287 .64 .966 r
.67184 .33322 m .64622 .31173 L .61867 .31471 L p F P
0 g
s
0 .462 .829 r
.64622 .31173 m .67184 .33322 L .68606 .32572 L p F P
0 g
s
.086 .498 .9 r
.71534 .34738 m .68606 .32572 L .67184 .33322 L p F P
0 g
s
0 .056 .594 r
.77195 .40831 m .7967 .44539 L .77601 .40286 L p F P
0 g
s
0 0 .497 r
.7967 .44539 m .81747 .48492 L .79407 .4302 L p F P
0 g
s
0 0 .497 r
.79407 .4302 m .77601 .40286 L .7967 .44539 L p F P
0 g
s
0 0 .339 r
.81747 .48492 m .83321 .52522 L .80753 .45853 L p F P
0 g
s
0 0 .339 r
.80753 .45853 m .79407 .4302 L .81747 .48492 L p F P
0 g
s
0 .141 .638 r
.74441 .37522 m .77195 .40831 L .75431 .37767 L p F P
0 g
s
0 .056 .594 r
.77601 .40286 m .75431 .37767 L .77195 .40831 L p F P
0 g
s
0 0 .078 r
.25025 .62146 m .2534 .58212 L .27271 .50195 L p F P
0 g
s
.71 .195 0 r
.30072 .77777 m .31708 .79717 L .39456 .86943 L p F P
0 g
s
.324 0 0 r
.39456 .86943 m .40947 .87486 L .50777 .91033 L p F P
0 g
s
0 .219 .708 r
.40947 .87486 m .39456 .86943 L .31708 .79717 L p F P
0 g
s
.761 .451 0 r
.83321 .52522 m .84306 .56442 L .81564 .48661 L p F P
0 g
s
.761 .451 0 r
.81564 .48661 m .80753 .45853 L .83321 .52522 L p F P
0 g
s
.721 .391 0 r
.25462 .6555 m .26653 .6823 L .30072 .77777 L p F P
0 g
s
0 0 .54 r
.31708 .79717 m .30072 .77777 L .26653 .6823 L p F P
0 g
s
.423 .81 .572 r
.42717 .31888 m .39778 .33407 L .39006 .34645 L p F P
0 g
s
.069 0 0 r
.42953 .33181 m .40802 .34375 L .38504 .34996 L p F P
0 g
s
.069 0 0 r
.38504 .34996 m .36875 .35435 L p .38954 .34664 L F P
0 g
s
.423 .81 .572 r
.39006 .34645 m .42177 .323 L .42431 .32106 L p F P
0 g
s
.423 .81 .572 r
.39006 .34645 m .42431 .32106 L .41647 .32683 L F
.069 0 0 r
.38954 .34664 m .42953 .33181 L .38504 .34996 L F
.423 .81 .572 r
.42431 .32106 m .42717 .31888 L p .41647 .32683 L F P
0 g
s
.764 .994 .803 r
.77202 .78016 m .79257 .77395 L .72277 .85387 L p F P
0 g
s
0 .184 .628 r
.71534 .34738 m .74441 .37522 L .73046 .35623 L p F P
0 g
s
0 .141 .638 r
.75431 .37767 m .73001 .35561 L .74441 .37522 L p F P
0 g
s
.805 .316 .003 r
.72074 .37582 m .70605 .36103 L .75369 .37745 L p F P
0 g
s
.805 .316 .003 r
.75369 .37745 m .75431 .37767 L p .7539 .37764 L F P
0 g
s
.805 .316 .003 r
.72074 .37582 m .75369 .37745 L .7539 .37764 L F
0 .184 .628 r
.73046 .35623 m .73001 .35561 L p .72943 .35529 L F P
0 g
s
0 .184 .628 r
.72943 .35529 m .71534 .34738 L .73046 .35623 L F
.386 .84 .757 r
.48066 .29847 m .4524 .30696 L .46628 .30947 L p F P
0 g
s
.386 .84 .757 r
.46628 .30947 m .48562 .29928 L p .47561 .30234 L F P
0 g
s
0 0 0 r
.48204 .30466 m .45563 .30909 L .45496 .30865 L p F P
0 g
s
0 0 0 r
.45496 .30865 m .4524 .30696 L p .46325 .30612 L F P
0 g
s
0 0 0 r
.46325 .30612 m .48204 .30466 L .45496 .30865 L F
.386 .84 .757 r
.49129 .29629 m .48066 .29847 L p .47561 .30234 L F P
0 g
s
.386 .84 .757 r
.48562 .29928 m .49129 .29629 L p .47561 .30234 L F P
0 g
s
.321 .798 .912 r
.52799 .29006 m .51297 .29644 L .54221 .29726 L p F P
0 g
s
.321 .798 .912 r
.54221 .29726 m .54767 .28944 L .52799 .29006 L p F P
0 g
s
.243 .732 .922 r
.54767 .28944 m .54221 .29726 L .57387 .29777 L p F P
0 g
s
.243 .732 .922 r
.57387 .29777 m .56893 .29002 L .54767 .28944 L p F P
0 g
s
.064 .607 .846 r
.56893 .29002 m .57387 .29777 L .60233 .29806 L p F P
0 g
s
.906 .646 .143 r
.84306 .56442 m .84635 .60064 L .81789 .51309 L p F P
0 g
s
.906 .646 .143 r
.81789 .51309 m .81564 .48661 L .84306 .56442 L p F P
0 g
s
0 0 .078 r
.27271 .50195 m .27043 .5318 L .25025 .62146 L p F P
0 g
s
0 0 .305 r
.25462 .6555 m .25025 .62146 L .27043 .5318 L p F P
0 g
s
.93 .96 .651 r
.80758 .75555 m .79257 .77395 L .81499 .67341 L p F P
0 g
s
.93 .96 .651 r
.81499 .67341 m .83215 .65674 L .80758 .75555 L p F P
0 g
s
.093 .589 .899 r
.64622 .31173 m .62269 .2992 L .60233 .29806 L p F P
0 g
s
.251 0 0 r
.62269 .2992 m .64622 .31173 L .65784 .31083 L p F P
0 g
s
0 .462 .829 r
.68606 .32572 m .65784 .31083 L .64622 .31173 L p F P
0 g
s
.272 .777 .792 r
.51318 .29238 m .49129 .29629 L .51297 .29644 L p F P
0 g
s
.272 .777 .792 r
.51297 .29644 m .52799 .29006 L .51318 .29238 L p F P
0 g
s
.399 0 0 r
.68606 .32572 m .71534 .34738 L .70425 .33747 L p F P
0 g
s
0 .184 .628 r
.73001 .35561 m .70425 .33747 L .71534 .34738 L p F P
0 g
s
.198 .632 .948 r
.51433 .89818 m .50777 .91033 L .40947 .87486 L p F P
0 g
s
.378 .81 .963 r
.60857 .8928 m .61456 .90481 L .50777 .91033 L p F P
0 g
s
.064 .607 .846 r
.60233 .29806 m .58815 .29183 L .56893 .29002 L p F P
0 g
s
.192 0 0 r
.58815 .29183 m .60233 .29806 L .62269 .2992 L p F P
0 g
s
.641 .944 .956 r
.69161 .84899 m .70886 .85913 L .61456 .90481 L p F P
0 g
s
.986 .779 .382 r
.84635 .60064 m .84272 .63199 L .81402 .53669 L p F P
0 g
s
.986 .779 .382 r
.81402 .53669 m .81789 .51309 L .84635 .60064 L p F P
0 g
s
.464 0 0 r
.65784 .31083 m .68606 .32572 L .67818 .32377 L p F P
0 g
s
.399 0 0 r
.70425 .33747 m .67818 .32377 L .68606 .32572 L p F P
0 g
s
0 0 .305 r
.27043 .5318 m .27513 .55832 L .25462 .6555 L p F P
0 g
s
0 0 .49 r
.26653 .6823 m .25462 .6555 L .27513 .55832 L p F P
0 g
s
0 0 0 r
.50545 .2972 m .48066 .29847 L .49129 .29629 L p F P
0 g
s
0 0 0 r
.49129 .29629 m .51318 .29238 L .50545 .2972 L p F P
0 g
s
0 0 .54 r
.26653 .6823 m .28559 .70021 L .31708 .79717 L p F P
0 g
s
.026 .239 .743 r
.33921 .80361 m .31708 .79717 L .28559 .70021 L p F P
0 g
s
0 .219 .708 r
.31708 .79717 m .33921 .80361 L .40947 .87486 L p F P
0 g
s
.183 .487 .9 r
.4277 .86431 m .40947 .87486 L .33921 .80361 L p F P
0 g
s
.198 .632 .948 r
.40947 .87486 m .4277 .86431 L .51433 .89818 L p F P
0 g
s
0 0 0 r
.4524 .30696 m .48066 .29847 L .48204 .30466 L p F P
0 g
s
.192 0 0 r
.62269 .2992 m .60219 .29539 L .58815 .29183 L p F P
0 g
s
.434 0 0 r
.60219 .29539 m .62269 .2992 L .63186 .30284 L p F P
0 g
s
.251 0 0 r
.65784 .31083 m .63186 .30284 L .62269 .2992 L p F P
0 g
s
.827 .955 .898 r
.70886 .85913 m .69161 .84899 L .74694 .77352 L p F P
0 g
s
.827 .955 .898 r
.74694 .77352 m .77202 .78016 L .70886 .85913 L p F P
0 g
s
.071 0 0 r
.54032 .2935 m .52799 .29006 L .54767 .28944 L p F P
0 g
s
.071 0 0 r
.54767 .28944 m .5522 .29221 L .54032 .2935 L p F P
0 g
s
.142 0 0 r
.5522 .29221 m .54767 .28944 L .56893 .29002 L p F P
0 g
s
.142 0 0 r
.56893 .29002 m .56498 .29275 L .5522 .29221 L p F P
0 g
s
.287 0 0 r
.56498 .29275 m .56893 .29002 L .58815 .29183 L p F P
0 g
s
.932 .941 .779 r
.79257 .77395 m .77202 .78016 L .79201 .68096 L p F P
0 g
s
.932 .941 .779 r
.79201 .68096 m .81499 .67341 L .79257 .77395 L p F P
0 g
s
0 0 .059 r
.31696 .40747 m .34138 .37911 L .38792 .35865 L p F P
0 g
s
.005 0 .131 r
.2967 .4383 m .31696 .40747 L .37018 .37605 L p F P
0 g
s
.021 0 .01 r
.34138 .37911 m .36875 .35435 L .40802 .34375 L p F P
0 g
s
.998 .835 .553 r
.84272 .63199 m .83215 .65674 L .80412 .55621 L p F P
0 g
s
.998 .835 .553 r
.80412 .55621 m .81402 .53669 L .84272 .63199 L p F P
0 g
s
.005 0 .131 r
.37018 .37605 m .35563 .39532 L .2967 .4383 L p F P
0 g
s
.037 0 .218 r
.28166 .47028 m .2967 .4383 L .35563 .39532 L p F P
0 g
s
.069 0 0 r
.36875 .35435 m .39778 .33407 L .42953 .33181 L p F P
0 g
s
.53 0 0 r
.63186 .30284 m .65784 .31083 L .65291 .31477 L p F P
0 g
s
.464 0 0 r
.67818 .32377 m .65291 .31477 L .65784 .31083 L p F P
0 g
s
.109 0 0 r
.53116 .29677 m .51318 .29238 L .52799 .29006 L p F P
0 g
s
.109 0 0 r
.52799 .29006 m .54032 .2935 L .53116 .29677 L p F P
0 g
s
.287 0 0 r
.58815 .29183 m .57664 .29509 L .56498 .29275 L p F P
0 g
s
.444 0 0 r
.57664 .29509 m .58815 .29183 L .60219 .29539 L p F P
0 g
s
.139 0 0 r
.45154 .32312 m .42953 .33181 L .39778 .33407 L p F P
0 g
s
.139 0 0 r
.39778 .33407 m .42717 .31888 L .45154 .32312 L p F P
0 g
s
.037 0 .218 r
.35563 .39532 m .34503 .41571 L .28166 .47028 L p F P
0 g
s
.089 0 .31 r
.27271 .50195 m .28166 .47028 L .34503 .41571 L p F P
0 g
s
0 0 .49 r
.27513 .55832 m .28672 .58011 L .26653 .6823 L p F P
0 g
s
.112 .143 .614 r
.28559 .70021 m .26653 .6823 L .28672 .58011 L p F P
0 g
s
.754 .239 0 r
.73001 .35561 m .75431 .37767 L .70605 .36103 L p F P
0 g
s
.805 .316 .003 r
.75431 .37767 m .77601 .40286 L .72074 .37582 L p F P
0 g
s
.859 .406 .089 r
.77601 .40286 m .79407 .4302 L .73277 .3921 L p F P
0 g
s
.859 .406 .089 r
.73277 .3921 m .72074 .37582 L .77601 .40286 L p F P
0 g
s
.2 0 0 r
.50543 .30523 m .48204 .30466 L .48066 .29847 L p F P
0 g
s
.2 0 0 r
.48066 .29847 m .50545 .2972 L .50543 .30523 L p F P
0 g
s
.474 .708 .971 r
.52168 .86915 m .51433 .89818 L .4277 .86431 L p F P
0 g
s
.593 .821 .986 r
.51433 .89818 m .52168 .86915 L .60162 .86411 L p F P
0 g
s
.593 .821 .986 r
.60162 .86411 m .60857 .8928 L .51433 .89818 L p F P
0 g
s
.713 .184 0 r
.70425 .33747 m .73001 .35561 L .6894 .34824 L p F P
0 g
s
.754 .239 0 r
.70605 .36103 m .6894 .34824 L .73001 .35561 L p F P
0 g
s
.724 .878 .953 r
.60857 .8928 m .60162 .86411 L .67196 .82369 L p F P
0 g
s
.724 .878 .953 r
.67196 .82369 m .69161 .84899 L .60857 .8928 L p F P
0 g
s
.228 0 0 r
.52595 .30227 m .50545 .2972 L .51318 .29238 L p F P
0 g
s
.228 0 0 r
.51318 .29238 m .53116 .29677 L .52595 .30227 L p F P
0 g
s
.905 .498 .195 r
.79407 .4302 m .80753 .45853 L .74157 .40928 L p F P
0 g
s
.905 .498 .195 r
.74157 .40928 m .73277 .3921 L .79407 .4302 L p F P
0 g
s
.222 0 .024 r
.42717 .31888 m .45563 .30909 L .47314 .31777 L p F P
0 g
s
.089 0 .31 r
.34503 .41571 m .33897 .43636 L .27271 .50195 L p F P
0 g
s
.153 0 .399 r
.27043 .5318 m .27271 .50195 L .33897 .43636 L p F P
0 g
s
.683 .154 0 r
.67818 .32377 m .70425 .33747 L .67151 .33782 L p F P
0 g
s
.713 .184 0 r
.6894 .34824 m .67151 .33782 L .70425 .33747 L p F P
0 g
s
.434 0 0 r
.63186 .30284 m .6091 .30144 L .60219 .29539 L p F P
0 g
s
.584 .047 0 r
.6091 .30144 m .63186 .30284 L .62942 .31046 L p F P
0 g
s
.53 0 0 r
.65291 .31477 m .62942 .31046 L .63186 .30284 L p F P
0 g
s
.444 0 0 r
.60219 .29539 m .58545 .2994 L .57664 .29509 L p F P
0 g
s
.558 .02 0 r
.58545 .2994 m .60219 .29539 L .6091 .30144 L p F P
0 g
s
.969 .837 .657 r
.83215 .65674 m .81499 .67341 L .78859 .57062 L p F P
0 g
s
.969 .837 .657 r
.78859 .57062 m .80412 .55621 L .83215 .65674 L p F P
0 g
s
.026 .239 .743 r
.28559 .70021 m .31098 .70806 L .33921 .80361 L p F P
0 g
s
.271 .403 .813 r
.36605 .79632 m .33921 .80361 L .31098 .70806 L p F P
0 g
s
.183 .487 .9 r
.33921 .80361 m .36605 .79632 L .4277 .86431 L p F P
0 g
s
.937 .579 .308 r
.80753 .45853 m .81564 .48661 L .74667 .42667 L p F P
0 g
s
.937 .579 .308 r
.74667 .42667 m .74157 .40928 L .80753 .45853 L p F P
0 g
s
.665 .148 0 r
.65291 .31477 m .67818 .32377 L .65314 .33003 L p F P
0 g
s
.683 .154 0 r
.67151 .33782 m .65314 .33003 L .67818 .32377 L p F P
0 g
s
.311 0 .073 r
.49352 .31568 m .47314 .31777 L .45563 .30909 L p F P
0 g
s
.311 0 .073 r
.45563 .30909 m .48204 .30466 L .49352 .31568 L p F P
0 g
s
.417 .584 .91 r
.44825 .838 m .4277 .86431 L .36605 .79632 L p F P
0 g
s
.474 .708 .971 r
.4277 .86431 m .44825 .838 L .52168 .86915 L p F P
0 g
s
.891 .878 .815 r
.77202 .78016 m .74694 .77352 L .76441 .67891 L p F P
0 g
s
.891 .878 .815 r
.76441 .67891 m .79201 .68096 L .77202 .78016 L p F P
0 g
s
.391 0 0 r
.54963 .30489 m .54032 .2935 L .5522 .29221 L p F P
0 g
s
.391 0 0 r
.5522 .29221 m .55567 .30363 L .54963 .30489 L p F P
0 g
s
.444 0 0 r
.55567 .30363 m .5522 .29221 L .56498 .29275 L p F P
0 g
s
.444 0 0 r
.56498 .29275 m .56211 .30403 L .55567 .30363 L p F P
0 g
s
.52 0 0 r
.56211 .30403 m .56498 .29275 L .57664 .29509 L p F P
0 g
s
.153 0 .399 r
.33897 .43636 m .33781 .45637 L .27043 .5318 L p F P
0 g
s
.223 .089 .478 r
.27513 .55832 m .27043 .5318 L .33781 .45637 L p F P
0 g
s
.95 .64 .413 r
.81564 .48661 m .81789 .51309 L .74777 .44354 L p F P
0 g
s
.95 .64 .413 r
.74777 .44354 m .74667 .42667 L .81564 .48661 L p F P
0 g
s
.813 .868 .888 r
.69161 .84899 m .67196 .82369 L .71873 .75429 L p F P
0 g
s
.813 .868 .888 r
.71873 .75429 m .74694 .77352 L .69161 .84899 L p F P
0 g
s
.385 0 0 r
.54479 .30781 m .53116 .29677 L .54032 .2935 L p F P
0 g
s
.385 0 0 r
.54032 .2935 m .54963 .30489 L .54479 .30781 L p F P
0 g
s
.362 0 .036 r
.52509 .31011 m .50543 .30523 L .50545 .2972 L p F P
0 g
s
.362 0 .036 r
.50545 .2972 m .52595 .30227 L .52509 .31011 L p F P
0 g
s
.112 .143 .614 r
.28672 .58011 m .30473 .59598 L .28559 .70021 L p F P
0 g
s
.262 .276 .687 r
.31098 .70806 m .28559 .70021 L .30473 .59598 L p F P
0 g
s
.52 0 0 r
.57664 .29509 m .56809 .30605 L .56211 .30403 L p F P
0 g
s
.586 .082 .023 r
.56809 .30605 m .57664 .29509 L .58545 .2994 L p F P
0 g
s
.655 .162 .065 r
.62942 .31046 m .65291 .31477 L .63499 .32495 L p F P
0 g
s
.665 .148 0 r
.65314 .33003 m .63499 .32495 L .65291 .31477 L p F P
0 g
s
.558 .02 0 r
.6091 .30144 m .59028 .30583 L .58545 .2994 L p F P
0 g
s
.622 .139 .084 r
.59028 .30583 m .6091 .30144 L .60855 .31053 L p F P
0 g
s
.584 .047 0 r
.62942 .31046 m .60855 .31053 L .6091 .30144 L p F P
0 g
s
.395 0 .135 r
.512 .31659 m .49352 .31568 L .48204 .30466 L p F P
0 g
s
.395 0 .135 r
.48204 .30466 m .50543 .30523 L .512 .31659 L p F P
0 g
s
.421 0 .061 r
.54172 .31235 m .52595 .30227 L .53116 .29677 L p F P
0 g
s
.421 0 .061 r
.53116 .29677 m .54479 .30781 L .54172 .31235 L p F P
0 g
s
.946 .68 .501 r
.81789 .51309 m .81402 .53669 L .74478 .4592 L p F P
0 g
s
.946 .68 .501 r
.74478 .4592 m .74777 .44354 L .81789 .51309 L p F P
0 g
s
.928 .814 .713 r
.81499 .67341 m .79201 .68096 L .76818 .5792 L p F P
0 g
s
.928 .814 .713 r
.76818 .5792 m .78859 .57062 L .81499 .67341 L p F P
0 g
s
.586 .082 .023 r
.58545 .2994 m .57282 .30969 L .56809 .30605 L p F P
0 g
s
.629 .161 .125 r
.57282 .30969 m .58545 .2994 L .59028 .30583 L p F P
0 g
s
.223 .089 .478 r
.33781 .45637 m .34171 .47483 L .27513 .55832 L p F P
0 g
s
.292 .175 .543 r
.28672 .58011 m .27513 .55832 L .34171 .47483 L p F P
0 g
s
.653 .189 .139 r
.60855 .31053 m .62942 .31046 L .61772 .32254 L p F P
0 g
s
.655 .162 .065 r
.63499 .32495 m .61772 .32254 L .62942 .31046 L p F P
0 g
s
.414 .086 .297 r
.47358 .34091 m .4618 .3474 L .40802 .34375 L p F P
0 g
s
.414 .086 .297 r
.40802 .34375 m .42953 .33181 L .47358 .34091 L p F P
0 g
s
.401 .09 .318 r
.38792 .35865 m .40802 .34375 L .4618 .3474 L p F P
0 g
s
.401 .09 .318 r
.4618 .3474 m .45107 .35532 L .38792 .35865 L p F P
0 g
s
.396 .103 .345 r
.37018 .37605 m .38792 .35865 L .45107 .35532 L p F P
0 g
s
.433 .091 .284 r
.48597 .33598 m .47358 .34091 L .42953 .33181 L p F P
0 g
s
.433 .091 .284 r
.42953 .33181 m .45154 .32312 L .48597 .33598 L p F P
0 g
s
.477 .064 .177 r
.54063 .31839 m .52509 .31011 L .52595 .30227 L p F P
0 g
s
.477 .064 .177 r
.52595 .30227 m .54172 .31235 L .54063 .31839 L p F P
0 g
s
.471 .072 .202 r
.52807 .32009 m .512 .31659 L .50543 .30523 L p F P
0 g
s
.471 .072 .202 r
.50543 .30523 m .52509 .31011 L .52807 .32009 L p F P
0 g
s
.589 .7 .919 r
.52935 .82489 m .52168 .86915 L .44825 .838 L p F P
0 g
s
.664 .768 .927 r
.52168 .86915 m .52935 .82489 L .59412 .8204 L p F P
0 g
s
.664 .768 .927 r
.59412 .8204 m .60162 .86411 L .52168 .86915 L p F P
0 g
s
.271 .403 .813 r
.31098 .70806 m .34136 .70528 L .36605 .79632 L p F P
0 g
s
.421 .49 .825 r
.3961 .77555 m .36605 .79632 L .34136 .70528 L p F P
0 g
s
.417 .584 .91 r
.36605 .79632 m .3961 .77555 L .44825 .838 L p F P
0 g
s
.396 .103 .345 r
.45107 .35532 m .44179 .36451 L .37018 .37605 L p F P
0 g
s
.397 .123 .377 r
.35563 .39532 m .37018 .37605 L .44179 .36451 L p F P
0 g
s
.737 .799 .902 r
.60162 .86411 m .59412 .8204 L .65108 .78477 L p F P
0 g
s
.737 .799 .902 r
.65108 .78477 m .67196 .82369 L .60162 .86411 L p F P
0 g
s
.458 .106 .279 r
.49856 .33265 m .48597 .33598 L .45154 .32312 L p F P
0 g
s
.458 .106 .279 r
.45154 .32312 m .47314 .31777 L .49856 .33265 L p F P
0 g
s
.93 .7 .569 r
.81402 .53669 m .80412 .55621 L .73778 .47295 L p F P
0 g
s
.93 .7 .569 r
.73778 .47295 m .74478 .4592 L .81402 .53669 L p F P
0 g
s
.629 .161 .125 r
.59028 .30583 m .57579 .31485 L .57282 .30969 L p F P
0 g
s
.65 .219 .211 r
.57579 .31485 m .59028 .30583 L .5909 .31442 L p F P
0 g
s
.622 .139 .084 r
.60855 .31053 m .5909 .31442 L .59028 .30583 L p F P
0 g
s
.549 .108 .155 r
.5559 .32163 m .54963 .30489 L .55567 .30363 L p F P
0 g
s
.549 .108 .155 r
.55567 .30363 m .55805 .32089 L .5559 .32163 L p F P
0 g
s
.588 .139 .152 r
.55805 .32089 m .55567 .30363 L .56211 .30403 L p F P
0 g
s
.588 .139 .152 r
.56211 .30403 m .56031 .32109 L .55805 .32089 L p F P
0 g
s
.629 .187 .181 r
.56031 .32109 m .56211 .30403 L .56809 .30605 L p F P
0 g
s
.656 .225 .213 r
.5909 .31442 m .60855 .31053 L .60189 .32261 L p F P
0 g
s
.653 .189 .139 r
.61772 .32254 m .60189 .32261 L .60855 .31053 L p F P
0 g
s
.849 .815 .816 r
.74694 .77352 m .71873 .75429 L .73372 .66744 L p F P
0 g
s
.849 .815 .816 r
.73372 .66744 m .76441 .67891 L .74694 .77352 L p F P
0 g
s
.397 .123 .377 r
.44179 .36451 m .43435 .37471 L .35563 .39532 L p F P
0 g
s
.405 .15 .412 r
.34503 .41571 m .35563 .39532 L .43435 .37471 L p F P
0 g
s
.262 .276 .687 r
.30473 .59598 m .32828 .60507 L .31098 .70806 L p F P
0 g
s
.375 .37 .725 r
.34136 .70528 m .31098 .70806 L .32828 .60507 L p F P
0 g
s
.528 .109 .188 r
.55407 .32328 m .54479 .30781 L .54963 .30489 L p F P
0 g
s
.528 .109 .188 r
.54963 .30489 m .5559 .32163 L .55407 .32328 L p F P
0 g
s
.488 .129 .283 r
.51093 .33088 m .49856 .33265 L .47314 .31777 L p F P
0 g
s
.488 .129 .283 r
.47314 .31777 m .49352 .31568 L .51093 .33088 L p F P
0 g
s
.629 .187 .181 r
.56809 .30605 m .56246 .32221 L .56031 .32109 L p F P
0 g
s
.658 .233 .225 r
.56246 .32221 m .56809 .30605 L .57282 .30969 L p F P
0 g
s
.292 .175 .543 r
.34171 .47483 m .35053 .49088 L .28672 .58011 L p F P
0 g
s
.357 .25 .593 r
.30473 .59598 m .28672 .58011 L .35053 .49088 L p F P
0 g
s
.76 .348 .269 r
.67151 .33782 m .6894 .34824 L .63831 .35415 L p F P
0 g
s
.784 .381 .289 r
.6894 .34824 m .70605 .36103 L .64612 .36074 L p F P
0 g
s
.784 .381 .289 r
.64612 .36074 m .63831 .35415 L .6894 .34824 L p F P
0 g
s
.737 .321 .259 r
.65314 .33003 m .67151 .33782 L .62963 .34851 L p F P
0 g
s
.76 .348 .269 r
.63831 .35415 m .62963 .34851 L .67151 .33782 L p F P
0 g
s
.807 .419 .32 r
.70605 .36103 m .72074 .37582 L .65283 .36817 L p F P
0 g
s
.807 .419 .32 r
.65283 .36817 m .64612 .36074 L .70605 .36103 L p F P
0 g
s
.536 .614 .878 r
.46987 .79752 m .44825 .838 L .3961 .77555 L p F P
0 g
s
.589 .7 .919 r
.44825 .838 m .46987 .79752 L .52935 .82489 L p F P
0 g
s
.532 .137 .238 r
.55274 .32576 m .54172 .31235 L .54479 .30781 L p F P
0 g
s
.532 .137 .238 r
.54479 .30781 m .55407 .32328 L .55274 .32576 L p F P
0 g
s
.405 .15 .412 r
.43435 .37471 m .42906 .38561 L .34503 .41571 L p F P
0 g
s
.417 .182 .447 r
.33897 .43636 m .34503 .41571 L .42906 .38561 L p F P
0 g
s
.717 .303 .261 r
.63499 .32495 m .65314 .33003 L .62036 .34393 L p F P
0 g
s
.737 .321 .259 r
.62963 .34851 m .62036 .34393 L .65314 .33003 L p F P
0 g
s
.826 .458 .357 r
.72074 .37582 m .73277 .3921 L .65818 .37625 L p F P
0 g
s
.826 .458 .357 r
.65818 .37625 m .65283 .36817 L .72074 .37582 L p F P
0 g
s
.52 .159 .294 r
.52274 .33059 m .51093 .33088 L .49352 .31568 L p F P
0 g
s
.52 .159 .294 r
.49352 .31568 m .512 .31659 L .52274 .33059 L p F P
0 g
s
.534 .155 .268 r
.54138 .32568 m .52807 .32009 L .52509 .31011 L p F P
0 g
s
.534 .155 .268 r
.52509 .31011 m .54063 .31839 L .54138 .32568 L p F P
0 g
s
.658 .233 .225 r
.57282 .30969 m .56428 .32421 L .56246 .32221 L p F P
0 g
s
.671 .267 .27 r
.56428 .32421 m .57282 .30969 L .57579 .31485 L p F P
0 g
s
.886 .781 .74 r
.79201 .68096 m .76441 .67891 L .74397 .58158 L p F P
0 g
s
.886 .781 .74 r
.74397 .58158 m .76818 .5792 L .79201 .68096 L p F P
0 g
s
.788 .793 .856 r
.67196 .82369 m .65108 .78477 L .68907 .72378 L p F P
0 g
s
.788 .793 .856 r
.68907 .72378 m .71873 .75429 L .67196 .82369 L p F P
0 g
s
.7 .293 .272 r
.61772 .32254 m .63499 .32495 L .61077 .34045 L p F P
0 g
s
.717 .303 .261 r
.62036 .34393 m .61077 .34045 L .63499 .32495 L p F P
0 g
s
.841 .495 .399 r
.73277 .3921 m .74157 .40928 L .66199 .38479 L p F P
0 g
s
.841 .495 .399 r
.66199 .38479 m .65818 .37625 L .73277 .3921 L p F P
0 g
s
.65 .219 .211 r
.5909 .31442 m .57683 .32136 L .57579 .31485 L p F P
0 g
s
.662 .264 .281 r
.57683 .32136 m .5909 .31442 L .58794 .32487 L p F P
0 g
s
.656 .225 .213 r
.60189 .32261 m .58794 .32487 L .5909 .31442 L p F P
0 g
s
.907 .706 .62 r
.80412 .55621 m .78859 .57062 L .72709 .48422 L p F P
0 g
s
.907 .706 .62 r
.72709 .48422 m .73778 .47295 L .80412 .55621 L p F P
0 g
s
.554 .181 .288 r
.55199 .32897 m .54063 .31839 L .54172 .31235 L p F P
0 g
s
.554 .181 .288 r
.54172 .31235 m .55274 .32576 L .55199 .32897 L p F P
0 g
s
.687 .291 .291 r
.60189 .32261 m .61772 .32254 L .60113 .33808 L p F P
0 g
s
.7 .293 .272 r
.61077 .34045 m .60113 .33808 L .61772 .32254 L p F P
0 g
s
.553 .193 .312 r
.53368 .33162 m .52274 .33059 L .512 .31659 L p F P
0 g
s
.553 .193 .312 r
.512 .31659 m .52807 .32009 L .53368 .33162 L p F P
0 g
s
.417 .182 .447 r
.42906 .38561 m .42617 .39687 L .33897 .43636 L p F P
0 g
s
.434 .216 .481 r
.33781 .45637 m .33897 .43636 L .42617 .39687 L p F P
0 g
s
.671 .267 .27 r
.57579 .31485 m .56562 .327 L .56428 .32421 L p F P
0 g
s
.673 .288 .309 r
.56562 .327 m .57579 .31485 L .57683 .32136 L p F P
0 g
s
.85 .528 .442 r
.74157 .40928 m .74667 .42667 L .66412 .39356 L p F P
0 g
s
.85 .528 .442 r
.66412 .39356 m .66199 .38479 L .74157 .40928 L p F P
0 g
s
.678 .296 .315 r
.58794 .32487 m .60189 .32261 L .59168 .33679 L p F P
0 g
s
.687 .291 .291 r
.60113 .33808 m .59168 .33679 L .60189 .32261 L p F P
0 g
s
.584 .228 .331 r
.55181 .33275 m .54138 .32568 L .54063 .31839 L p F P
0 g
s
.584 .228 .331 r
.54063 .31839 m .55199 .32897 L .55181 .33275 L p F P
0 g
s
.357 .25 .593 r
.35053 .49088 m .36389 .50379 L .30473 .59598 L p F P
0 g
s
.415 .313 .631 r
.32828 .60507 m .30473 .59598 L .36389 .50379 L p F P
0 g
s
.585 .231 .336 r
.54354 .3338 m .53368 .33162 L .52807 .32009 L p F P
0 g
s
.585 .231 .336 r
.52807 .32009 m .54138 .32568 L .54354 .3338 L p F P
0 g
s
.673 .288 .309 r
.57683 .32136 m .56641 .33044 L .56562 .327 L p F P
0 g
s
.67 .303 .341 r
.56641 .33044 m .57683 .32136 L .57614 .32894 L p F P
0 g
s
.662 .264 .281 r
.58794 .32487 m .57614 .32894 L .57683 .32136 L p F P
0 g
s
.665 .292 .328 r
.55805 .32089 m .55943 .34068 L .5559 .32163 L closepath p F P
0 g
s
.643 .275 .33 r
.56031 .32109 m .55943 .34068 L .55805 .32089 L closepath p F P
0 g
s
.434 .216 .481 r
.42617 .39687 m .42581 .40811 L .33781 .45637 L p F P
0 g
s
.454 .25 .513 r
.34171 .47483 m .33781 .45637 L .42581 .40811 L p F P
0 g
s
.853 .555 .483 r
.74667 .42667 m .74777 .44354 L .66448 .40232 L p F P
0 g
s
.853 .555 .483 r
.66448 .40232 m .66412 .39356 L .74667 .42667 L p F P
0 g
s
.621 .256 .329 r
.56246 .32221 m .55943 .34068 L .56031 .32109 L closepath p F P
0 g
s
.681 .303 .324 r
.5559 .32163 m .55943 .34068 L .55407 .32328 L closepath p F P
0 g
s
.604 .24 .326 r
.56428 .32421 m .55943 .34068 L .56246 .32221 L closepath p F P
0 g
s
.673 .306 .342 r
.57614 .32894 m .58794 .32487 L .58263 .3365 L p F P
0 g
s
.678 .296 .315 r
.59168 .33679 m .58263 .3365 L .58794 .32487 L p F P
0 g
s
.421 .49 .825 r
.34136 .70528 m .37504 .69205 L .3961 .77555 L p F P
0 g
s
.516 .536 .815 r
.42754 .74269 m .3961 .77555 L .37504 .69205 L p F P
0 g
s
.536 .614 .878 r
.3961 .77555 m .42754 .74269 L .46987 .79752 L p F P
0 g
s
.689 .307 .32 r
.55407 .32328 m .55943 .34068 L .55274 .32576 L closepath p F P
0 g
s
.375 .37 .725 r
.32828 .60507 m .35613 .60694 L .34136 .70528 L p F P
0 g
s
.46 .434 .743 r
.37504 .69205 m .34136 .70528 L .35613 .60694 L p F P
0 g
s
.598 .235 .324 r
.56562 .327 m .55943 .34068 L .56428 .32421 L closepath p F P
0 g
s
.881 .701 .654 r
.78859 .57062 m .76818 .5792 L .7132 .49257 L p F P
0 g
s
.881 .701 .654 r
.7132 .49257 m .72709 .48422 L .78859 .57062 L p F P
0 g
s
.615 .271 .363 r
.55215 .33689 m .54354 .3338 L .54138 .32568 L p F P
0 g
s
.615 .271 .363 r
.54138 .32568 m .55181 .33275 L .55215 .33689 L p F P
0 g
s
.685 .306 .323 r
.55274 .32576 m .55943 .34068 L .55199 .32897 L closepath p F P
0 g
s
.585 .271 .404 r
.52426 .35097 m .51974 .35415 L .48597 .33598 L p F P
0 g
s
.585 .271 .404 r
.48597 .33598 m .49856 .33265 L .52426 .35097 L p F P
0 g
s
.579 .273 .414 r
.47358 .34091 m .48597 .33598 L .51974 .35415 L p F P
0 g
s
.813 .759 .803 r
.71873 .75429 m .68907 .72378 L .70172 .64746 L p F P
0 g
s
.813 .759 .803 r
.70172 .64746 m .73372 .66744 L .71873 .75429 L p F P
0 g
s
.593 .272 .396 r
.52924 .34815 m .52426 .35097 L .49856 .33265 L p F P
0 g
s
.593 .272 .396 r
.49856 .33265 m .51093 .33088 L .52924 .34815 L p F P
0 g
s
.609 .247 .329 r
.56641 .33044 m .55943 .34068 L .56562 .327 L closepath p F P
0 g
s
.579 .273 .414 r
.51974 .35415 m .51571 .35766 L .47358 .34091 L p F P
0 g
s
.575 .277 .425 r
.4618 .3474 m .47358 .34091 L .51571 .35766 L p F P
0 g
s
.603 .276 .39 r
.53464 .34573 m .52924 .34815 L .51093 .33088 L p F P
0 g
s
.603 .276 .39 r
.51093 .33088 m .52274 .33059 L .53464 .34573 L p F P
0 g
s
.67 .303 .341 r
.57614 .32894 m .56664 .33437 L .56641 .33044 L p F P
0 g
s
.671 .319 .369 r
.56664 .33437 m .57614 .32894 L .57415 .33714 L p F P
0 g
s
.673 .306 .342 r
.58263 .3365 m .57415 .33714 L .57614 .32894 L p F P
0 g
s
.644 .677 .866 r
.53687 .76861 m .52935 .82489 L .46987 .79752 L p F P
0 g
s
.691 .718 .87 r
.52935 .82489 m .53687 .76861 L .58655 .76483 L p F P
0 g
s
.691 .718 .87 r
.58655 .76483 m .59412 .8204 L .52935 .82489 L p F P
0 g
s
.575 .277 .425 r
.51571 .35766 m .5122 .36145 L .4618 .3474 L p F P
0 g
s
.572 .283 .438 r
.45107 .35532 m .4618 .3474 L .5122 .36145 L p F P
0 g
s
.849 .746 .749 r
.76441 .67891 m .73372 .66744 L .71726 .57779 L p F P
0 g
s
.849 .746 .749 r
.71726 .57779 m .74397 .58158 L .76441 .67891 L p F P
0 g
s
.735 .737 .853 r
.59412 .8204 m .58655 .76483 L .63032 .73511 L p F P
0 g
s
.735 .737 .853 r
.63032 .73511 m .65108 .78477 L .59412 .8204 L p F P
0 g
s
.851 .576 .521 r
.74777 .44354 m .74478 .4592 L .66305 .41082 L p F P
0 g
s
.851 .576 .521 r
.66305 .41082 m .66448 .40232 L .74777 .44354 L p F P
0 g
s
.615 .284 .386 r
.54042 .34374 m .53464 .34573 L .52274 .33059 L p F P
0 g
s
.615 .284 .386 r
.52274 .33059 m .53368 .33162 L .54042 .34374 L p F P
0 g
s
.674 .303 .336 r
.55199 .32897 m .55943 .34068 L .55181 .33275 L closepath p F P
0 g
s
.633 .274 .344 r
.56664 .33437 m .55943 .34068 L .56641 .33044 L closepath p F P
0 g
s
.572 .283 .438 r
.5122 .36145 m .50923 .36549 L .45107 .35532 L p F P
0 g
s
.571 .29 .451 r
.44179 .36451 m .45107 .35532 L .50923 .36549 L p F P
0 g
s
.628 .294 .386 r
.54651 .34222 m .54042 .34374 L .53368 .33162 L p F P
0 g
s
.628 .294 .386 r
.53368 .33162 m .54354 .3338 L .54651 .34222 L p F P
0 g
s
.454 .25 .513 r
.42581 .40811 m .42803 .41894 L .34171 .47483 L p F P
0 g
s
.476 .285 .541 r
.35053 .49088 m .34171 .47483 L .42803 .41894 L p F P
0 g
s
.724 .393 .419 r
.60113 .33808 m .61077 .34045 L .58761 .35813 L p F P
0 g
s
.733 .407 .429 r
.61077 .34045 m .62036 .34393 L .59017 .36153 L p F P
0 g
s
.733 .407 .429 r
.59017 .36153 m .58761 .35813 L .61077 .34045 L p F P
0 g
s
.714 .38 .41 r
.59168 .33679 m .60113 .33808 L .5845 .35475 L p F P
0 g
s
.724 .393 .419 r
.58761 .35813 m .5845 .35475 L .60113 .33808 L p F P
0 g
s
.662 .306 .359 r
.55181 .33275 m .55943 .34068 L .55215 .33689 L closepath p F P
0 g
s
.741 .42 .44 r
.62036 .34393 m .62963 .34851 L .59224 .36492 L p F P
0 g
s
.741 .42 .44 r
.59224 .36492 m .59017 .36153 L .62036 .34393 L p F P
0 g
s
.704 .366 .403 r
.58263 .3365 m .59168 .33679 L .5808 .35146 L p F P
0 g
s
.714 .38 .41 r
.5845 .35475 m .5808 .35146 L .59168 .33679 L p F P
0 g
s
.642 .307 .389 r
.55287 .34119 m .54651 .34222 L .54354 .3338 L p F P
0 g
s
.642 .307 .389 r
.54354 .3338 m .55215 .33689 L .55287 .34119 L p F P
0 g
s
.657 .307 .368 r
.56638 .33857 m .55943 .34068 L .56664 .33437 L closepath p F P
0 g
s
.671 .319 .369 r
.57415 .33714 m .56638 .33857 L .56664 .33437 L p F P
0 g
s
.571 .29 .451 r
.50923 .36549 m .50682 .36974 L .44179 .36451 L p F P
0 g
s
.572 .3 .465 r
.43435 .37471 m .44179 .36451 L .50682 .36974 L p F P
0 g
s
.747 .432 .451 r
.62963 .34851 m .63831 .35415 L .59389 .36827 L p F P
0 g
s
.747 .432 .451 r
.59389 .36827 m .59224 .36492 L .62963 .34851 L p F P
0 g
s
.693 .354 .398 r
.57415 .33714 m .58263 .3365 L .57646 .34833 L p F P
0 g
s
.704 .366 .403 r
.5808 .35146 m .57646 .34833 L .58263 .3365 L p F P
0 g
s
.682 .343 .395 r
.56638 .33857 m .57415 .33714 L .57145 .34542 L p F P
0 g
s
.693 .354 .398 r
.57646 .34833 m .57145 .34542 L .57415 .33714 L p F P
0 g
s
.752 .443 .462 r
.63831 .35415 m .64612 .36074 L .59517 .37157 L p F P
0 g
s
.752 .443 .462 r
.59517 .37157 m .59389 .36827 L .63831 .35415 L p F P
0 g
s
.604 .62 .84 r
.49118 .74584 m .46987 .79752 L .42754 .74269 L p F P
0 g
s
.644 .677 .866 r
.46987 .79752 m .49118 .74584 L .53687 .76861 L p F P
0 g
s
.659 .319 .386 r
.55215 .33689 m .55943 .34068 L .55287 .34119 L closepath p F P
0 g
s
.415 .313 .631 r
.36389 .50379 m .38114 .51299 L .32828 .60507 L p F P
0 g
s
.467 .366 .657 r
.35613 .60694 m .32828 .60507 L .38114 .51299 L p F P
0 g
s
.671 .334 .394 r
.56577 .34284 m .55943 .34068 L .56638 .33857 L closepath p F P
0 g
s
.682 .343 .395 r
.57145 .34542 m .56577 .34284 L .56638 .33857 L p F P
0 g
s
.845 .59 .553 r
.74478 .4592 m .73778 .47295 L .65985 .41882 L p F P
0 g
s
.845 .59 .553 r
.65985 .41882 m .66305 .41082 L .74478 .4592 L p F P
0 g
s
.766 .733 .823 r
.65108 .78477 m .63032 .73511 L .65978 .68428 L p F P
0 g
s
.766 .733 .823 r
.65978 .68428 m .68907 .72378 L .65108 .78477 L p F P
0 g
s
.755 .453 .472 r
.64612 .36074 m .65283 .36817 L .59614 .3748 L p F P
0 g
s
.755 .453 .472 r
.59614 .3748 m .59517 .37157 L .64612 .36074 L p F P
0 g
s
.572 .3 .465 r
.50682 .36974 m .50499 .37415 L .43435 .37471 L p F P
0 g
s
.574 .31 .478 r
.42906 .38561 m .43435 .37471 L .50499 .37415 L p F P
0 g
s
.667 .339 .409 r
.55287 .34119 m .55943 .34068 L .55384 .34541 L closepath p F P
0 g
s
.671 .347 .416 r
.56492 .34696 m .55943 .34068 L .56577 .34284 L closepath p F P
0 g
s
.66 .347 .432 r
.56396 .35071 m .55943 .34068 L .56492 .34696 L closepath p F P
0 g
s
.644 .34 .442 r
.563 .35395 m .55943 .34068 L .56396 .35071 L closepath p F P
0 g
s
.628 .331 .447 r
.56207 .35653 m .55943 .34068 L .563 .35395 L closepath p F P
0 g
s
.623 .327 .448 r
.56121 .35838 m .55943 .34068 L .56207 .35653 L closepath p F P
0 g
s
.635 .336 .447 r
.5604 .35944 m .55943 .34068 L .56121 .35838 L closepath p F P
0 g
s
.666 .36 .445 r
.55962 .3597 m .55943 .34068 L .5604 .35944 L closepath p F P
0 g
s
.703 .39 .444 r
.55882 .35914 m .55943 .34068 L .55962 .3597 L closepath p F P
0 g
s
.728 .411 .444 r
.55797 .35778 m .55943 .34068 L .55882 .35914 L closepath p F P
0 g
s
.733 .416 .444 r
.55703 .35565 m .55943 .34068 L .55797 .35778 L closepath p F P
0 g
s
.723 .407 .443 r
.556 .3528 m .55943 .34068 L .55703 .35565 L closepath p F P
0 g
s
.705 .388 .438 r
.55492 .34934 m .55943 .34068 L .556 .3528 L closepath p F P
0 g
s
.684 .364 .427 r
.55384 .34541 m .55943 .34068 L .55492 .34934 L closepath p F P
0 g
s
.661 .335 .411 r
.54651 .34222 m .55287 .34119 L .55384 .34541 L p F P
0 g
s
.661 .335 .411 r
.55384 .34541 m .5497 .35037 L .54651 .34222 L p F P
0 g
s
.661 .344 .426 r
.54042 .34374 m .54651 .34222 L .5497 .35037 L p F P
0 g
s
.706 .38 .424 r
.56577 .34284 m .57145 .34542 L .56859 .35326 L p F P
0 g
s
.706 .38 .424 r
.56859 .35326 m .56492 .34696 L .56577 .34284 L p F P
0 g
s
.758 .461 .481 r
.65283 .36817 m .65818 .37625 L .59684 .37798 L p F P
0 g
s
.758 .461 .481 r
.59684 .37798 m .59614 .3748 L .65283 .36817 L p F P
0 g
s
.854 .689 .677 r
.76818 .5792 m .74397 .58158 L .69678 .49769 L p F P
0 g
s
.854 .689 .677 r
.69678 .49769 m .7132 .49257 L .76818 .5792 L p F P
0 g
s
.661 .344 .426 r
.5497 .35037 m .54686 .35533 L .54042 .34374 L p F P
0 g
s
.661 .353 .44 r
.53464 .34573 m .54042 .34374 L .54686 .35533 L p F P
0 g
s
.476 .285 .541 r
.42803 .41894 m .43275 .42899 L .35053 .49088 L p F P
0 g
s
.499 .318 .566 r
.36389 .50379 m .35053 .49088 L .43275 .42899 L p F P
0 g
s
.725 .414 .453 r
.57145 .34542 m .57646 .34833 L .57071 .35928 L p F P
0 g
s
.725 .414 .453 r
.57071 .35928 m .56859 .35326 L .57145 .34542 L p F P
0 g
s
.574 .31 .478 r
.50499 .37415 m .50375 .37869 L .42906 .38561 L p F P
0 g
s
.577 .321 .492 r
.42617 .39687 m .42906 .38561 L .50375 .37869 L p F P
0 g
s
.661 .353 .44 r
.54686 .35533 m .54514 .36009 L .53464 .34573 L p F P
0 g
s
.663 .362 .452 r
.52924 .34815 m .53464 .34573 L .54514 .36009 L p F P
0 g
s
.668 .354 .433 r
.5497 .35037 m .55384 .34541 L .55492 .34934 L p F P
0 g
s
.738 .425 .453 r
.56492 .34696 m .56859 .35326 L .566 .36017 L p F P
0 g
s
.738 .425 .453 r
.566 .36017 m .56396 .35071 L .56492 .34696 L p F P
0 g
s
.741 .446 .483 r
.57646 .34833 m .5808 .35146 L .57157 .36481 L p F P
0 g
s
.741 .446 .483 r
.57157 .36481 m .57071 .35928 L .57646 .34833 L p F P
0 g
s
.76 .468 .49 r
.65818 .37625 m .66199 .38479 L .5973 .38112 L p F P
0 g
s
.76 .468 .49 r
.5973 .38112 m .59684 .37798 L .65818 .37625 L p F P
0 g
s
.663 .362 .452 r
.54514 .36009 m .54432 .36451 L .52924 .34815 L p F P
0 g
s
.665 .37 .463 r
.52426 .35097 m .52924 .34815 L .54432 .36451 L p F P
0 g
s
.662 .364 .456 r
.55264 .35773 m .55492 .34934 L .556 .3528 L p F P
0 g
s
.668 .354 .433 r
.55492 .34934 m .55264 .35773 L .5497 .35037 L p F P
0 g
s
.665 .37 .463 r
.54432 .36451 m .54417 .36849 L .52426 .35097 L p F P
0 g
s
.668 .378 .473 r
.51974 .35415 m .52426 .35097 L .54417 .36849 L p F P
0 g
s
.753 .476 .512 r
.5808 .35146 m .5845 .35475 L .5715 .36968 L p F P
0 g
s
.753 .476 .512 r
.5715 .36968 m .57157 .36481 L .5808 .35146 L p F P
0 g
s
.763 .464 .479 r
.56396 .35071 m .566 .36017 L .5639 .36584 L p F P
0 g
s
.763 .464 .479 r
.5639 .36584 m .563 .35395 L .56396 .35071 L p F P
0 g
s
.681 .382 .461 r
.54686 .35533 m .5497 .35037 L .55264 .35773 L p F P
0 g
s
.836 .599 .58 r
.73778 .47295 m .72709 .48422 L .65502 .42611 L p F P
0 g
s
.836 .599 .58 r
.65502 .42611 m .65985 .41882 L .73778 .47295 L p F P
0 g
s
.46 .434 .743 r
.35613 .60694 m .38675 .60165 L .37504 .69205 L p F P
0 g
s
.525 .478 .747 r
.41003 .6694 m .37504 .69205 L .38675 .60165 L p F P
0 g
s
.516 .536 .815 r
.37504 .69205 m .41003 .6694 L .42754 .74269 L p F P
0 g
s
.668 .378 .473 r
.54417 .36849 m .54451 .37199 L .51974 .35415 L p F P
0 g
s
.67 .386 .481 r
.51571 .35766 m .51974 .35415 L .54451 .37199 L p F P
0 g
s
.761 .501 .541 r
.5845 .35475 m .58761 .35813 L .57079 .37382 L p F P
0 g
s
.761 .501 .541 r
.57079 .37382 m .5715 .36968 L .5845 .35475 L p F P
0 g
s
.764 .48 .503 r
.56859 .35326 m .57071 .35928 L .56619 .36849 L p F P
0 g
s
.764 .48 .503 r
.56619 .36849 m .566 .36017 L .56859 .35326 L p F P
0 g
s
.577 .321 .492 r
.50375 .37869 m .50311 .38333 L .42617 .39687 L p F P
0 g
s
.581 .333 .505 r
.42581 .40811 m .42617 .39687 L .50311 .38333 L p F P
0 g
s
.649 .369 .48 r
.55505 .36393 m .556 .3528 L .55703 .35565 L p F P
0 g
s
.662 .364 .456 r
.556 .3528 m .55505 .36393 L .55264 .35773 L p F P
0 g
s
.761 .474 .498 r
.66199 .38479 m .66412 .39356 L .59756 .38423 L p F P
0 g
s
.761 .474 .498 r
.59756 .38423 m .5973 .38112 L .66199 .38479 L p F P
0 g
s
.77 .483 .5 r
.563 .35395 m .5639 .36584 L .56233 .37013 L p F P
0 g
s
.77 .483 .5 r
.56233 .37013 m .56207 .35653 L .563 .35395 L p F P
0 g
s
.67 .386 .481 r
.54451 .37199 m .54515 .37498 L .51571 .35766 L p F P
0 g
s
.673 .392 .488 r
.5122 .36145 m .51571 .35766 L .54515 .37498 L p F P
0 g
s
.681 .382 .461 r
.55264 .35773 m .55209 .36538 L .54686 .35533 L p F P
0 g
s
.695 .407 .483 r
.54514 .36009 m .54686 .35533 L .55209 .36538 L p F P
0 g
s
.764 .522 .567 r
.58761 .35813 m .59017 .36153 L .56971 .37721 L p F P
0 g
s
.764 .522 .567 r
.56971 .37721 m .57079 .37382 L .58761 .35813 L p F P
0 g
s
.644 .377 .5 r
.55687 .36875 m .55703 .35565 L .55797 .35778 L p F P
0 g
s
.649 .369 .48 r
.55703 .35565 m .55687 .36875 L .55505 .36393 L p F P
0 g
s
.816 .71 .749 r
.73372 .66744 m .70172 .64746 L .68949 .56828 L p F P
0 g
s
.816 .71 .749 r
.68949 .56828 m .71726 .57779 L .73372 .66744 L p F P
0 g
s
.759 .483 .514 r
.56207 .35653 m .56233 .37013 L .56122 .37304 L p F P
0 g
s
.759 .483 .514 r
.56122 .37304 m .56121 .35838 L .56207 .35653 L p F P
0 g
s
.58 .56 .796 r
.45844 .7002 m .42754 .74269 L .41003 .6694 L p F P
0 g
s
.604 .62 .84 r
.42754 .74269 m .45844 .7002 L .49118 .74584 L p F P
0 g
s
.653 .394 .514 r
.55816 .37216 m .55797 .35778 L .55882 .35914 L p F P
0 g
s
.644 .377 .5 r
.55797 .35778 m .55816 .37216 L .55687 .36875 L p F P
0 g
s
.684 .407 .497 r
.55209 .36538 m .55264 .35773 L .55505 .36393 L p F P
0 g
s
.736 .467 .522 r
.56121 .35838 m .56122 .37304 L .56042 .37465 L p F P
0 g
s
.736 .467 .522 r
.56042 .37465 m .5604 .35944 L .56121 .35838 L p F P
0 g
s
.787 .532 .551 r
.57071 .35928 m .57157 .36481 L .5652 .37531 L p F P
0 g
s
.787 .532 .551 r
.5652 .37531 m .56619 .36849 L .57071 .35928 L p F P
0 g
s
.763 .537 .59 r
.59017 .36153 m .59224 .36492 L .56848 .3799 L p F P
0 g
s
.763 .537 .59 r
.56848 .3799 m .56971 .37721 L .59017 .36153 L p F P
0 g
s
.673 .392 .488 r
.54515 .37498 m .54593 .3775 L .5122 .36145 L p F P
0 g
s
.675 .398 .494 r
.50923 .36549 m .5122 .36145 L .54593 .3775 L p F P
0 g
s
.676 .417 .522 r
.55906 .37422 m .55882 .35914 L .55962 .3597 L p F P
0 g
s
.653 .394 .514 r
.55882 .35914 m .55906 .37422 L .55816 .37216 L p F P
0 g
s
.706 .443 .525 r
.5604 .35944 m .56042 .37465 L .55976 .37503 L p F P
0 g
s
.706 .443 .525 r
.55976 .37503 m .55962 .3597 L .5604 .35944 L p F P
0 g
s
.676 .417 .522 r
.55962 .3597 m .55976 .37503 L .55906 .37422 L p F P
0 g
s
.793 .531 .541 r
.566 .36017 m .56619 .36849 L .56313 .37546 L p F P
0 g
s
.793 .531 .541 r
.56313 .37546 m .5639 .36584 L .566 .36017 L p F P
0 g
s
.762 .48 .505 r
.66412 .39356 m .66448 .40232 L .59763 .38735 L p F P
0 g
s
.762 .48 .505 r
.59763 .38735 m .59756 .38423 L .66412 .39356 L p F P
0 g
s
.695 .407 .483 r
.55209 .36538 m .55273 .37194 L .54514 .36009 L p F P
0 g
s
.708 .428 .498 r
.54432 .36451 m .54514 .36009 L .55273 .37194 L p F P
0 g
s
.783 .711 .784 r
.68907 .72378 m .65978 .68428 L .67024 .62054 L p F P
0 g
s
.783 .711 .784 r
.67024 .62054 m .70172 .64746 L .68907 .72378 L p F P
0 g
s
.499 .318 .566 r
.43275 .42899 m .43979 .43792 L .36389 .50379 L p F P
0 g
s
.522 .349 .587 r
.38114 .51299 m .36389 .50379 L .43979 .43792 L p F P
0 g
s
.759 .545 .608 r
.59224 .36492 m .59389 .36827 L .56726 .38197 L p F P
0 g
s
.759 .545 .608 r
.56726 .38197 m .56848 .3799 L .59224 .36492 L p F P
0 g
s
.581 .333 .505 r
.50311 .38333 m .50307 .38801 L .42581 .40811 L p F P
0 g
s
.586 .345 .518 r
.42803 .41894 m .42581 .40811 L .50307 .38801 L p F P
0 g
s
.467 .366 .657 r
.38114 .51299 m .4014 .51814 L .35613 .60694 L p F P
0 g
s
.512 .409 .674 r
.38675 .60165 m .35613 .60694 L .4014 .51814 L p F P
0 g
s
.675 .398 .494 r
.54593 .3775 m .54673 .37958 L .50923 .36549 L p F P
0 g
s
.677 .402 .498 r
.50682 .36974 m .50923 .36549 L .54673 .37958 L p F P
0 g
s
.672 .419 .531 r
.55573 .37325 m .55505 .36393 L .55687 .36875 L p F P
0 g
s
.684 .407 .497 r
.55505 .36393 m .55573 .37325 L .55209 .36538 L p F P
0 g
s
.807 .584 .6 r
.57157 .36481 m .5715 .36968 L .56365 .38049 L p F P
0 g
s
.807 .584 .6 r
.56365 .38049 m .5652 .37531 L .57157 .36481 L p F P
0 g
s
.708 .428 .498 r
.55273 .37194 m .55406 .37723 L .54432 .36451 L p F P
0 g
s
.721 .445 .508 r
.54417 .36849 m .54432 .36451 L .55406 .37723 L p F P
0 g
s
.75 .546 .62 r
.59389 .36827 m .59517 .37157 L .56617 .3835 L p F P
0 g
s
.75 .546 .62 r
.56617 .3835 m .56726 .38197 L .59389 .36827 L p F P
0 g
s
.801 .554 .565 r
.5639 .36584 m .56313 .37546 L .56136 .38016 L p F P
0 g
s
.801 .554 .565 r
.56136 .38016 m .56233 .37013 L .5639 .36584 L p F P
0 g
s
.71 .446 .525 r
.55273 .37194 m .55209 .36538 L .55573 .37325 L p F P
0 g
s
.677 .402 .498 r
.54673 .37958 m .54747 .38129 L .50682 .36974 L p F P
0 g
s
.679 .406 .502 r
.50499 .37415 m .50682 .36974 L .54747 .38129 L p F P
0 g
s
.828 .672 .69 r
.74397 .58158 m .71726 .57779 L .67862 .4995 L p F P
0 g
s
.828 .672 .69 r
.67862 .4995 m .69678 .49769 L .74397 .58158 L p F P
0 g
s
.824 .602 .602 r
.72709 .48422 m .7132 .49257 L .64869 .43249 L p F P
0 g
s
.824 .602 .602 r
.64869 .43249 m .65502 .42611 L .72709 .48422 L p F P
0 g
s
.825 .6 .598 r
.56619 .36849 m .5652 .37531 L .56168 .38227 L p F P
0 g
s
.825 .6 .598 r
.56168 .38227 m .56313 .37546 L .56619 .36849 L p F P
0 g
s
.762 .485 .513 r
.66448 .40232 m .66305 .41082 L .5975 .39049 L p F P
0 g
s
.762 .485 .513 r
.5975 .39049 m .59763 .38735 L .66448 .40232 L p F P
0 g
s
.655 .425 .558 r
.55791 .37876 m .55687 .36875 L .55816 .37216 L p F P
0 g
s
.672 .419 .531 r
.55687 .36875 m .55791 .37876 L .55573 .37325 L p F P
0 g
s
.739 .539 .623 r
.59517 .37157 m .59614 .3748 L .56528 .38462 L p F P
0 g
s
.739 .539 .623 r
.56528 .38462 m .56617 .3835 L .59517 .37157 L p F P
0 g
s
.827 .641 .65 r
.5715 .36968 m .57079 .37382 L .56206 .38404 L p F P
0 g
s
.827 .641 .65 r
.56206 .38404 m .56365 .38049 L .5715 .36968 L p F P
0 g
s
.721 .445 .508 r
.55406 .37723 m .55565 .38123 L .54417 .36849 L p F P
0 g
s
.733 .458 .513 r
.54451 .37199 m .54417 .36849 L .55565 .38123 L p F P
0 g
s
.786 .549 .577 r
.56233 .37013 m .56136 .38016 L .56047 .38294 L p F P
0 g
s
.786 .549 .577 r
.56047 .38294 m .56122 .37304 L .56233 .37013 L p F P
0 g
s
.657 .437 .575 r
.55905 .38217 m .55816 .37216 L .55906 .37422 L p F P
0 g
s
.655 .425 .558 r
.55816 .37216 m .55905 .38217 L .55791 .37876 L p F P
0 g
s
.71 .446 .525 r
.55573 .37325 m .55718 .38025 L .55273 .37194 L p F P
0 g
s
.738 .481 .539 r
.55406 .37723 m .55273 .37194 L .55718 .38025 L p F P
0 g
s
.679 .406 .502 r
.54747 .38129 m .54806 .3827 L .50499 .37415 L p F P
0 g
s
.68 .41 .506 r
.50375 .37869 m .50499 .37415 L .54806 .3827 L p F P
0 g
s
.756 .525 .583 r
.56122 .37304 m .56047 .38294 L .56006 .38429 L p F P
0 g
s
.756 .525 .583 r
.56006 .38429 m .56042 .37465 L .56122 .37304 L p F P
0 g
s
.724 .522 .617 r
.59614 .3748 m .59684 .37798 L .5646 .38541 L p F P
0 g
s
.724 .522 .617 r
.5646 .38541 m .56528 .38462 L .59614 .3748 L p F P
0 g
s
.733 .458 .513 r
.55565 .38123 m .55717 .38402 L .54451 .37199 L p F P
0 g
s
.743 .468 .513 r
.54515 .37498 m .54451 .37199 L .55717 .38402 L p F P
0 g
s
.697 .465 .569 r
.55718 .38025 m .55573 .37325 L .55791 .37876 L p F P
0 g
s
.847 .704 .705 r
.57079 .37382 m .56971 .37721 L .56078 .38616 L p F P
0 g
s
.847 .704 .705 r
.56078 .38616 m .56206 .38404 L .57079 .37382 L p F P
0 g
s
.681 .462 .582 r
.55957 .38396 m .55906 .37422 L .55976 .37503 L p F P
0 g
s
.657 .437 .575 r
.55906 .37422 m .55957 .38396 L .55905 .38217 L p F P
0 g
s
.718 .494 .585 r
.56042 .37465 m .56006 .38429 L .55983 .38459 L p F P
0 g
s
.718 .494 .585 r
.55983 .38459 m .55976 .37503 L .56042 .37465 L p F P
0 g
s
.674 .652 .82 r
.54375 .70478 m .53687 .76861 L .49118 .74584 L p F P
0 g
s
.703 .677 .822 r
.53687 .76861 m .54375 .70478 L .57942 .70181 L p F P
0 g
s
.703 .677 .822 r
.57942 .70181 m .58655 .76483 L .53687 .76861 L p F P
0 g
s
.681 .462 .582 r
.55976 .37503 m .55983 .38459 L .55957 .38396 L p F P
0 g
s
.862 .681 .656 r
.5652 .37531 m .56365 .38049 L .56038 .38615 L p F P
0 g
s
.862 .681 .656 r
.56038 .38615 m .56168 .38227 L .5652 .37531 L p F P
0 g
s
.586 .345 .518 r
.50307 .38801 m .50364 .39271 L .42803 .41894 L p F P
0 g
s
.592 .358 .53 r
.43275 .42899 m .42803 .41894 L .50364 .39271 L p F P
0 g
s
.837 .629 .621 r
.56313 .37546 m .56168 .38227 L .56024 .38591 L p F P
0 g
s
.837 .629 .621 r
.56024 .38591 m .56136 .38016 L .56313 .37546 L p F P
0 g
s
.729 .688 .811 r
.58655 .76483 m .57942 .70181 L .61098 .67861 L p F P
0 g
s
.729 .688 .811 r
.61098 .67861 m .63032 .73511 L .58655 .76483 L p F P
0 g
s
.743 .468 .513 r
.55717 .38402 m .5584 .3858 L .54515 .37498 L p F P
0 g
s
.751 .474 .512 r
.54593 .3775 m .54515 .37498 L .5584 .3858 L p F P
0 g
s
.708 .494 .596 r
.59684 .37798 m .5973 .38112 L .56415 .38598 L p F P
0 g
s
.708 .494 .596 r
.56415 .38598 m .5646 .38541 L .59684 .37798 L p F P
0 g
s
.862 .777 .766 r
.56971 .37721 m .56848 .3799 L .56003 .38715 L p F P
0 g
s
.862 .777 .766 r
.56003 .38715 m .56078 .38616 L .56971 .37721 L p F P
0 g
s
.738 .481 .539 r
.55718 .38025 m .55867 .38479 L .55406 .37723 L p F P
0 g
s
.772 .509 .537 r
.55565 .38123 m .55406 .37723 L .55867 .38479 L p F P
0 g
s
.657 .461 .607 r
.55917 .38499 m .55791 .37876 L .55905 .38217 L p F P
0 g
s
.697 .465 .569 r
.55791 .37876 m .55917 .38499 L .55718 .38025 L p F P
0 g
s
.68 .41 .506 r
.54806 .3827 m .54848 .38388 L .50375 .37869 L p F P
0 g
s
.682 .413 .508 r
.50311 .38333 m .50375 .37869 L .54848 .38388 L p F P
0 g
s
.819 .616 .628 r
.56136 .38016 m .56024 .38591 L .55988 .38719 L p F P
0 g
s
.819 .616 .628 r
.55988 .38719 m .56047 .38294 L .56136 .38016 L p F P
0 g
s
.762 .489 .52 r
.66305 .41082 m .65985 .41882 L .59716 .39368 L p F P
0 g
s
.762 .489 .52 r
.59716 .39368 m .5975 .39049 L .66305 .41082 L p F P
0 g
s
.751 .474 .512 r
.5584 .3858 m .55924 .38678 L .54593 .3775 L p F P
0 g
s
.756 .477 .51 r
.54673 .37958 m .54593 .3775 L .55924 .38678 L p F P
0 g
s
.737 .513 .588 r
.55867 .38479 m .55718 .38025 L .55917 .38499 L p F P
0 g
s
.892 .76 .71 r
.56365 .38049 m .56206 .38404 L .55985 .38735 L p F P
0 g
s
.892 .76 .71 r
.55985 .38735 m .56038 .38615 L .56365 .38049 L p F P
0 g
s
.853 .812 .809 r
.56848 .3799 m .56726 .38197 L .55986 .38734 L p F P
0 g
s
.853 .812 .809 r
.55986 .38734 m .56003 .38715 L .56848 .3799 L p F P
0 g
s
.772 .509 .537 r
.55867 .38479 m .55966 .38699 L .55565 .38123 L p F P
0 g
s
.807 .527 .513 r
.55717 .38402 m .55565 .38123 L .55966 .38699 L p F P
0 g
s
.638 .459 .625 r
.55977 .38695 m .55905 .38217 L .55957 .38396 L p F P
0 g
s
.657 .461 .607 r
.55905 .38217 m .55977 .38695 L .55917 .38499 L p F P
0 g
s
.855 .681 .666 r
.56168 .38227 m .56038 .38615 L .55987 .38729 L p F P
0 g
s
.855 .681 .666 r
.55987 .38729 m .56024 .38591 L .56168 .38227 L p F P
0 g
s
.691 .455 .561 r
.5973 .38112 m .59756 .38423 L .56393 .38641 L p F P
0 g
s
.691 .455 .561 r
.56393 .38641 m .56415 .38598 L .5973 .38112 L p F P
0 g
s
.775 .575 .628 r
.56047 .38294 m .55988 .38719 L .55985 .38734 L p F P
0 g
s
.775 .575 .628 r
.55985 .38734 m .56006 .38429 L .56047 .38294 L p F P
0 g
s
.756 .477 .51 r
.55924 .38678 m .5597 .38723 L .54673 .37958 L p F P
0 g
s
.759 .478 .508 r
.54747 .38129 m .54673 .37958 L .5597 .38723 L p F P
0 g
s
.771 .995 .868 r
.56018 .38708 m .55986 .38734 L .56002 .38722 L p F P
0 g
s
.771 .995 .868 r
.56002 .38722 m .56726 .38197 L p .56018 .38708 L F P
0 g
s
.416 .213 .494 r
.56018 .38708 m .56082 .38667 L .56256 .38496 L p F P
0 g
s
.416 .213 .494 r
.56256 .38496 m .57244 .37524 L p .56018 .38708 L F P
0 g
s
.771 .995 .868 r
.56726 .38197 m .56617 .3835 L .56018 .38708 L p F P
0 g
s
.675 .49 .628 r
.55985 .38735 m .55957 .38396 L .55983 .38459 L p F P
0 g
s
.638 .459 .625 r
.55957 .38396 m .55985 .38735 L .55977 .38695 L p F P
0 g
s
.725 .531 .627 r
.56006 .38429 m .55985 .38734 L .55985 .3873 L p F P
0 g
s
.725 .531 .627 r
.55985 .3873 m .55983 .38459 L .56006 .38429 L p F P
0 g
s
.891 .977 .683 r
.56045 .38637 m .55985 .38735 L .56206 .38404 L p F P
0 g
s
.891 .977 .683 r
.56206 .38404 m .56078 .38616 L .56045 .38637 L p F P
0 g
s
.675 .49 .628 r
.55983 .38459 m .55985 .3873 L .55985 .38735 L p F P
0 g
s
.807 .527 .513 r
.55966 .38699 m .55979 .38725 L .55717 .38402 L p F P
0 g
s
.811 .53 .512 r
.5584 .3858 m .55717 .38402 L .5595 .3869 L p F P
0 g
s
.811 .53 .512 r
.5584 .3858 m .5595 .3869 L .5594 .38685 L F
.5595 .3869 m .55979 .38725 L p .5594 .38685 L F P
0 g
s
.811 .53 .512 r
.55979 .38725 m .55896 .38611 L .5584 .3858 L p F P
0 g
s
.562 .513 .758 r
.55924 .38678 m .5584 .3858 L .55893 .3861 L p F P
0 g
s
.562 .513 .758 r
.55893 .3861 m .55896 .38611 L p .55899 .3862 L F P
0 g
s
.562 .513 .758 r
.55924 .38678 m .55893 .3861 L .55899 .3862 L F
.55896 .38611 m .55726 .38419 L .55922 .38676 L p F P
0 g
s
.562 .513 .758 r
.55922 .38676 m .55924 .38678 L p .55923 .38676 L F P
0 g
s
.562 .513 .758 r
.55923 .38676 m .55896 .38611 L .55922 .38676 L F
.486 .535 .833 r
.5597 .38723 m .55924 .38678 L .55726 .38419 L p F P
0 g
s
.486 .535 .833 r
.55726 .38419 m .55496 .3821 L .5595 .38701 L p F P
0 g
s
.486 .535 .833 r
.5595 .38701 m .5597 .38723 L p .55941 .38687 L F P
0 g
s
.486 .535 .833 r
.55941 .38687 m .55726 .38419 L .5595 .38701 L F
.737 .513 .588 r
.55917 .38499 m .55984 .38732 L .55867 .38479 L p F P
0 g
s
.863 .579 .506 r
.55966 .38699 m .55867 .38479 L .55979 .38721 L p F P
0 g
s
.863 .579 .506 r
.55966 .38699 m .55979 .38721 L .55979 .38722 L F
.55979 .38721 m .55984 .38732 L p .55979 .38722 L F P
0 g
s
.863 .579 .506 r
.55984 .38732 m .55935 .38611 L .55966 .38699 L p F P
0 g
s
.445 .417 .733 r
.55979 .38725 m .55966 .38699 L .55935 .38611 L p F P
0 g
s
.445 .417 .733 r
.55935 .38611 m .55744 .38215 L .55978 .38724 L p F P
0 g
s
.445 .417 .733 r
.55978 .38724 m .55979 .38725 L p .55978 .38724 L F P
0 g
s
.445 .417 .733 r
.55978 .38724 m .55935 .38611 L .55978 .38724 L F
.593 .454 .66 r
.55984 .38732 m .55917 .38499 L .55977 .38695 L p F P
0 g
s
.58 .939 .802 r
.56082 .38667 m .56018 .38708 L .56044 .38693 L p F P
0 g
s
.58 .939 .802 r
.56044 .38693 m .56617 .3835 L p .56082 .38667 L F P
0 g
s
.417 .217 .5 r
.56082 .38667 m .56157 .38633 L .56235 .38565 L p F P
0 g
s
.417 .217 .5 r
.56235 .38565 m .57588 .37388 L p .56082 .38667 L F P
0 g
s
.58 .939 .802 r
.56617 .3835 m .56528 .38462 L .56082 .38667 L p F P
0 g
s
.992 .883 .594 r
.5602 .38573 m .55988 .38719 L .56024 .38591 L p F P
0 g
s
.992 .883 .594 r
.56024 .38591 m .55987 .38729 L .5602 .38573 L p F P
0 g
s
0 0 .343 r
.55985 .38734 m .56023 .38376 L .55982 .38312 L p F P
0 g
s
0 0 .343 r
.55982 .38312 m .55985 .3873 L .55985 .38734 L p F P
0 g
s
.67 .559 .721 r
.55977 .3729 m .55982 .38312 L .56023 .38376 L p F P
0 g
s
.874 .676 .632 r
.55985 .3873 m .55982 .38312 L .55949 .38432 L p F P
0 g
s
.762 .624 .706 r
.55982 .38312 m .55977 .3729 L .55825 .37566 L p F P
0 g
s
.762 .624 .706 r
.55825 .37566 m .55949 .38432 L .55982 .38312 L p F P
0 g
s
.968 .805 .627 r
.55988 .38719 m .5602 .38573 L .56023 .38376 L p F P
0 g
s
.968 .805 .627 r
.56023 .38376 m .55985 .38734 L .55988 .38719 L p F P
0 g
s
.439 .342 .649 r
.56148 .37437 m .56023 .38376 L .5602 .38573 L p F P
0 g
s
.67 .559 .721 r
.56023 .38376 m .56148 .37437 L .55977 .3729 L p F P
0 g
s
.759 .478 .508 r
.5597 .38723 m .55985 .38735 L .54747 .38129 L p F P
0 g
s
.76 .478 .507 r
.54806 .3827 m .54747 .38129 L .55985 .38735 L p F P
0 g
s
.965 .938 .647 r
.56086 .38477 m .55987 .38729 L .56038 .38615 L p F P
0 g
s
.965 .938 .647 r
.56038 .38615 m .55985 .38735 L .56086 .38477 L p F P
0 g
s
.874 .676 .632 r
.55949 .38432 m .55985 .38735 L .55985 .3873 L p F P
0 g
s
.593 .454 .66 r
.55977 .38695 m .55963 .3864 L .55984 .38732 L p F P
0 g
s
.982 .693 .372 r
.55963 .3864 m .55977 .38695 L .55985 .38735 L p F P
0 g
s
.982 .693 .372 r
.55985 .38735 m .55949 .38432 L .55963 .3864 L p F P
0 g
s
.786 .62 .676 r
.55949 .38432 m .55825 .37566 L .55818 .38113 L p F P
0 g
s
.786 .62 .676 r
.55818 .38113 m .55963 .3864 L .55949 .38432 L p F P
0 g
s
.872 .86 .826 r
.56226 .38392 m .56045 .38637 L .56078 .38616 L p F P
0 g
s
.872 .86 .826 r
.56078 .38616 m .56003 .38715 L .56226 .38392 L p F P
0 g
s
.262 .092 .452 r
.56349 .37927 m .56086 .38477 L .55985 .38735 L p F P
0 g
s
.091 0 .418 r
.55987 .38729 m .56086 .38477 L .56194 .37925 L p F P
0 g
s
.386 .273 .601 r
.56086 .38477 m .56349 .37927 L .56527 .369 L p F P
0 g
s
.386 .273 .601 r
.56527 .369 m .56194 .37925 L .56086 .38477 L p F P
0 g
s
.091 0 .418 r
.56194 .37925 m .5602 .38573 L .55987 .38729 L p F P
0 g
s
.439 .342 .649 r
.5602 .38573 m .56194 .37925 L .56148 .37437 L p F P
0 g
s
.557 .477 .72 r
.56194 .37925 m .56527 .369 L .5637 .36064 L p F P
0 g
s
.557 .477 .72 r
.5637 .36064 m .56148 .37437 L .56194 .37925 L p F P
0 g
s
.773 .64 .715 r
.55524 .37228 m .55818 .38113 L .55825 .37566 L p F P
0 g
s
.762 .586 .659 r
.55963 .3864 m .55818 .38113 L .55935 .38611 L p F P
0 g
s
.759 .606 .689 r
.55818 .38113 m .55524 .37228 L .55744 .38215 L p F P
0 g
s
.759 .606 .689 r
.55744 .38215 m .55935 .38611 L .55818 .38113 L p F P
0 g
s
.762 .586 .659 r
.55935 .38611 m .55984 .38732 L .55963 .3864 L p F P
0 g
s
.262 .092 .452 r
.55985 .38735 m .56045 .38637 L .56349 .37927 L p F P
0 g
s
.347 .188 .518 r
.56045 .38637 m .56226 .38392 L .56773 .37197 L p F P
0 g
s
.347 .188 .518 r
.56773 .37197 m .56349 .37927 L .56045 .38637 L p F P
0 g
s
0 0 0 r
.56528 .38462 m .5646 .38541 L .56157 .38633 L p F P
0 g
s
.411 .213 .499 r
.56157 .38633 m .56221 .38618 L .56268 .38582 L p F P
0 g
s
0 0 0 r
.56107 .38656 m .56528 .38462 L p .56157 .38633 L F P
0 g
s
.411 .213 .499 r
.56268 .38582 m .57851 .3738 L p .56157 .38633 L F P
0 g
s
0 0 0 r
.56157 .38633 m .56082 .38667 L .56107 .38656 L p F P
0 g
s
.44 .242 .514 r
.56512 .38078 m .56226 .38392 L .56003 .38715 L p F P
0 g
s
.44 .242 .514 r
.56003 .38715 m .55986 .38734 L .56512 .38078 L p F P
0 g
s
.716 .584 .706 r
.55896 .38611 m .55979 .38725 L .55744 .38215 L p F P
0 g
s
.409 .202 .485 r
.55986 .38734 m .56018 .38708 L .56868 .37768 L p F P
0 g
s
.409 .202 .485 r
.56868 .37768 m .56512 .38078 L .55986 .38734 L p F P
0 g
s
0 .334 .799 r
.5608 .38787 m .56211 .38909 L .55985 .38735 L p F P
0 g
s
.588 .043 0 r
.5608 .38787 m .56004 .38742 L .56861 .39155 L p F P
0 g
s
.418 .119 .349 r
.56004 .38742 m .5608 .38787 L .56046 .38765 L p F P
0 g
s
0 .334 .799 r
.55985 .38735 m .56046 .38765 L .5608 .38787 L p F P
0 g
s
.642 .198 .181 r
.5604 .38794 m .55985 .38735 L .56211 .38909 L p F P
0 g
s
.31 0 .24 r
.56046 .38765 m .55985 .38735 L .56089 .38815 L p F P
0 g
s
.581 .21 .303 r
.56026 .38809 m .55987 .38737 L .5604 .38794 L p F P
0 g
s
.42 0 0 r
.55987 .38737 m .56022 .38793 L p .56029 .38795 L F P
0 g
s
.262 .092 .452 r
.55986 .38736 m .5604 .38794 L .55987 .38737 L p F P
0 g
s
.42 0 0 r
.56089 .38815 m .55987 .38737 L p .56029 .38795 L F P
0 g
s
.262 .092 .452 r
.55985 .38735 m .55986 .38736 L p .55987 .38737 L F P
0 g
s
.262 .092 .452 r
.55987 .38737 m .56089 .38815 L .55985 .38735 L p F P
0 g
s
.565 .593 .84 r
.55985 .38735 m .5597 .38723 L .55496 .3821 L p F P
0 g
s
.565 .593 .84 r
.55496 .3821 m .55242 .38034 L .55985 .38735 L p F P
0 g
s
.712 .646 .782 r
.5598 .38732 m .55985 .38735 L .55242 .38034 L p F P
0 g
s
.76 .478 .507 r
.55985 .38735 m .5598 .38732 L .54806 .3827 L p F P
0 g
s
.855 .615 .076 r
.55985 .38735 m .5601 .38906 L .55988 .38888 L p F P
0 g
s
.855 .615 .076 r
.55988 .38888 m .55987 .38887 L p .55985 .38745 L F P
0 g
s
.855 .615 .076 r
.55985 .38745 m .55985 .38735 L .55988 .38888 L F
.456 0 .022 r
.55988 .38869 m .55985 .38737 L .55985 .38735 L p F P
0 g
s
0 0 .137 r
.55962 .38925 m .55985 .38735 L .55985 .38737 L p F P
0 g
s
.981 .692 .374 r
.55985 .38735 m .55962 .38925 L .55912 .39038 L p F P
0 g
s
.855 .615 .076 r
.55987 .38887 m .55985 .38737 L .55985 .38735 L p F P
0 g
s
0 0 .137 r
.55985 .38737 m .55987 .38887 L .55962 .38925 L p F P
0 g
s
.456 0 .022 r
.55985 .38735 m .55953 .38835 L .55988 .38869 L p F P
0 g
s
.91 .598 .442 r
.55978 .38754 m .55912 .39038 L .55803 .39276 L p F P
0 g
s
.593 .091 .029 r
.55953 .38835 m .55985 .38735 L .55978 .38754 L p F P
0 g
s
.981 .692 .374 r
.55912 .39038 m .55978 .38754 L .55985 .38735 L p F P
0 g
s
.759 .478 .507 r
.54848 .38388 m .54806 .3827 L .5598 .38732 L p F P
0 g
s
.759 .478 .507 r
.55964 .38726 m .54848 .38388 L p .55969 .38729 L F P
0 g
s
.759 .478 .507 r
.5487 .38491 m .54848 .38388 L .55969 .38727 L p F P
0 g
s
.814 .676 .711 r
.54724 .37973 m .5596 .38725 L p .5594 .38711 L F P
0 g
s
.814 .676 .711 r
.54823 .37907 m .54737 .37964 L p .5594 .38711 L F P
0 g
s
.814 .676 .711 r
.54737 .37964 m .54724 .37973 L p .5594 .38711 L F P
0 g
s
.759 .478 .507 r
.55969 .38727 m .55964 .38726 L p .55975 .3873 L F P
0 g
s
.759 .478 .507 r
.55969 .38729 m .55975 .3873 L .55964 .38726 L F
.5598 .38732 m .55969 .38727 L p .55975 .3873 L F P
0 g
s
.814 .676 .711 r
.55969 .38727 m .54823 .37907 L p .5594 .38711 L F P
0 g
s
.814 .676 .711 r
.5596 .38725 m .55969 .38727 L p .5594 .38711 L F P
0 g
s
0 .394 .767 r
.55969 .38732 m .5596 .38727 L .55953 .38724 L p F P
0 g
s
.758 .477 .507 r
.5596 .38727 m .54871 .38587 L p .55953 .38724 L F P
0 g
s
.758 .477 .507 r
.5596 .38725 m .5596 .38727 L p .55953 .38724 L F P
0 g
s
.758 .477 .507 r
.54871 .38587 m .5487 .38491 L .5596 .38725 L p F P
0 g
s
.882 .584 .479 r
.54724 .37973 m .54724 .3811 L .5596 .38727 L p F P
0 g
s
0 .394 .767 r
.55958 .38726 m .55953 .38724 L .55954 .38724 L F
.55965 .3873 m .55953 .38724 L .55958 .38726 L F
.55969 .38732 m .55964 .38729 L .55965 .3873 L F
.55964 .38729 m .55953 .38724 L .55965 .3873 L F
.55953 .38724 m .54724 .3811 L p .55954 .38724 L F P
0 g
s
.759 .478 .507 r
.5596 .38725 m .55951 .38723 L p .55963 .38726 L F P
0 g
s
.759 .478 .507 r
.5595 .38723 m .55969 .38727 L .55951 .38723 L F
.882 .584 .479 r
.5596 .38725 m .54724 .37973 L p .55955 .38724 L F P
0 g
s
.882 .584 .479 r
.5596 .38727 m .5596 .38725 L p .55955 .38724 L F P
0 g
s
.759 .478 .507 r
.55969 .38727 m .5596 .38725 L p .55963 .38726 L F P
0 g
s
.759 .478 .507 r
.55951 .38723 m .5487 .38491 L p .5595 .38723 L F P
0 g
s
0 .394 .767 r
.54724 .3811 m .54825 .38286 L .55944 .38722 L p F P
0 g
s
0 .394 .767 r
.55944 .38722 m .55969 .38732 L p .55954 .38724 L F P
0 g
s
0 .394 .767 r
.55954 .38724 m .54724 .3811 L .55944 .38722 L F
.758 .477 .507 r
.54871 .38587 m .5596 .38727 L p .55935 .38726 L F P
0 g
s
.758 .477 .507 r
.5485 .38682 m .54868 .38598 L p .55935 .38726 L F P
0 g
s
.758 .477 .507 r
.54868 .38598 m .54871 .38587 L p .55935 .38726 L F P
0 g
s
.586 .802 .982 r
.55969 .38732 m .55965 .3873 L p .55976 .38733 L F P
0 g
s
.586 .802 .982 r
.55965 .3873 m .54825 .38286 L p .55971 .38731 L F P
0 g
s
.586 .802 .982 r
.55976 .38733 m .55965 .3873 L .55971 .38731 L F
.5598 .38734 m .55969 .38732 L p .55976 .38733 L F P
0 g
s
.758 .477 .507 r
.55969 .38732 m .5485 .38682 L p .55935 .38726 L F P
0 g
s
.758 .477 .507 r
.5596 .38727 m .55969 .38732 L p .55935 .38726 L F P
0 g
s
.586 .802 .982 r
.54825 .38286 m .55008 .38468 L .5598 .38734 L p F P
0 g
s
.688 .851 .961 r
.55985 .38735 m .5598 .38734 L .55008 .38468 L p F P
0 g
s
.688 .851 .961 r
.55008 .38468 m .55246 .38622 L .55985 .38735 L p F P
0 g
s
.759 .478 .507 r
.5598 .38734 m .55985 .38735 L .54751 .38906 L p F P
0 g
s
.759 .477 .507 r
.55969 .38732 m .5598 .38734 L .54809 .38786 L p F P
0 g
s
.759 .478 .507 r
.54751 .38906 m .54809 .38786 L .5598 .38734 L p F P
0 g
s
.759 .477 .507 r
.54809 .38786 m .5485 .38682 L .55969 .38732 L p F P
0 g
s
.849 .83 .829 r
.5597 .38736 m .55985 .38735 L .55246 .38622 L p F P
0 g
s
.76 .478 .507 r
.54679 .39053 m .54751 .38906 L .55973 .38736 L p F P
0 g
s
.76 .478 .507 r
.55973 .38736 m .55985 .38735 L p .55964 .3874 L F P
0 g
s
.76 .478 .507 r
.54679 .39053 m .55973 .38736 L .55964 .3874 L F
.55985 .38735 m .5597 .38736 L .54679 .39053 L p F P
0 g
s
.759 .477 .507 r
.546 .39235 m .54679 .39053 L .55933 .38746 L p F P
0 g
s
.759 .477 .507 r
.55933 .38746 m .5597 .38736 L p .55902 .38761 L F P
0 g
s
.759 .477 .507 r
.546 .39235 m .55933 .38746 L .55902 .38761 L F
.55924 .3875 m .55872 .38769 L p .55938 .38748 L F P
0 g
s
.759 .477 .507 r
.55872 .38769 m .546 .39235 L p .55879 .38769 L F P
0 g
s
.759 .477 .507 r
.55879 .38769 m .55938 .38748 L .55872 .38769 L F
.849 .83 .829 r
.55246 .38622 m .555 .38725 L .5597 .38736 L p F P
0 g
s
.888 .832 .786 r
.55924 .3875 m .5597 .38736 L .555 .38725 L p F P
0 g
s
.682 .413 .508 r
.54848 .38388 m .5487 .38491 L .50311 .38333 L p F P
0 g
s
.683 .415 .511 r
.50307 .38801 m .50311 .38333 L .51087 .3836 L p F P
0 g
s
.683 .415 .511 r
.51087 .3836 m .5487 .38491 L p .53619 .38576 L F P
0 g
s
.683 .415 .511 r
.50307 .38801 m .51087 .3836 L .53619 .38576 L F
.888 .832 .786 r
.555 .38725 m .55729 .38767 L .55924 .3875 L p F P
0 g
s
.683 .415 .511 r
.5487 .38491 m .54871 .38587 L .50307 .38801 L p F P
0 g
s
.683 .417 .513 r
.54871 .38587 m .5485 .38682 L .50364 .39271 L p F P
0 g
s
.683 .417 .513 r
.50364 .39271 m .50307 .38801 L .54871 .38587 L p F P
0 g
s
.137 .663 .875 r
.54467 .38447 m .54978 .38732 L .55609 .38762 L p F P
0 g
s
.137 .663 .875 r
.55729 .38767 m .55622 .38747 L p .55665 .38751 L F P
0 g
s
.137 .663 .875 r
.55622 .38747 m .555 .38725 L p .55665 .38751 L F P
0 g
s
.137 .663 .875 r
.55609 .38762 m .55729 .38767 L p .55482 .38705 L F P
0 g
s
0 .466 .798 r
.53947 .3801 m .54467 .38447 L .55341 .38682 L p F P
0 g
s
0 .466 .798 r
.55341 .38682 m .555 .38725 L p .55184 .38579 L F P
0 g
s
.684 .173 0 r
.53138 .36884 m .53484 .37466 L .55008 .38468 L p F P
0 g
s
0 .187 .611 r
.53484 .37466 m .53947 .3801 L .55028 .38519 L p F P
0 g
s
0 .187 .611 r
.55028 .38519 m .55246 .38622 L p .54841 .38356 L F P
0 g
s
0 .187 .611 r
.54124 .37886 m .53744 .37637 L p .54118 .37882 L F P
0 g
s
0 .187 .611 r
.54848 .38363 m .54124 .37886 L p .54841 .38356 L F P
0 g
s
0 .187 .611 r
.54841 .38356 m .54124 .37886 L .54118 .37882 L F
.53744 .37637 m .53484 .37466 L p .53774 .37656 L F P
0 g
s
0 .187 .611 r
.5396 .37778 m .53775 .37657 L .53774 .37656 L F
.53775 .37657 m .53744 .37637 L .53774 .37656 L F
.684 .173 0 r
.55008 .38468 m .54825 .38286 L .53482 .3717 L p F P
0 g
s
.684 .173 0 r
.53482 .3717 m .53341 .37053 L p .53687 .37349 L F P
0 g
s
.684 .173 0 r
.53341 .37053 m .53138 .36884 L p .53342 .37057 L F P
0 g
s
.684 .173 0 r
.53687 .37349 m .53341 .37053 L .53342 .37057 L F
.965 .668 .418 r
.52953 .35937 m .52953 .36347 L .54724 .3811 L p F P
0 g
s
.905 .496 .122 r
.54825 .38286 m .54724 .3811 L .52953 .36347 L p F P
0 g
s
.905 .496 .122 r
.52953 .36347 m .53138 .36884 L .54825 .38286 L p F P
0 g
s
.914 .691 .192 r
.52953 .36347 m .52953 .35937 L .52254 .33116 L p F P
0 g
s
.914 .691 .192 r
.52254 .33116 m .52252 .33837 L .52953 .36347 L p F P
0 g
s
0 0 .31 r
.53138 .36884 m .52953 .36347 L .52604 .35096 L p F P
0 g
s
0 0 .31 r
.52604 .35096 m .52252 .33837 L p .52691 .35345 L F P
0 g
s
0 0 .31 r
.53138 .36884 m .52604 .35096 L .52691 .35345 L F
.52252 .33837 m .52458 .34802 L .53138 .36884 L p F P
0 g
s
0 .092 .65 r
.52706 .35562 m .52538 .35048 L p .52899 .35947 L F P
0 g
s
0 .092 .65 r
.52538 .35048 m .52458 .34802 L p .52564 .35077 L F P
0 g
s
0 .092 .65 r
.52899 .35947 m .52538 .35048 L .52564 .35077 L F
.853 .755 .755 r
.53956 .33967 m .53366 .3319 L .53941 .35976 L p F P
0 g
s
.899 .802 .744 r
.53482 .3573 m .53941 .35976 L .53366 .3319 L p F P
0 g
s
.899 .802 .744 r
.53366 .3319 m .52848 .32763 L .53482 .3573 L p F P
0 g
s
.955 .845 .695 r
.53137 .35719 m .53482 .3573 L .52848 .32763 L p F P
0 g
s
.843 .821 .827 r
.53366 .3319 m .53956 .33967 L .54527 .31782 L p F P
0 g
s
.955 .845 .695 r
.52848 .32763 m .52462 .32739 L .53137 .35719 L p F P
0 g
s
.998 .849 .548 r
.52953 .35937 m .53137 .35719 L .52462 .32739 L p F P
0 g
s
.843 .821 .827 r
.54527 .31782 m .54132 .30715 L .53366 .3319 L p F P
0 g
s
.309 .381 .775 r
.53536 .32849 m .53797 .34348 L .53024 .35593 L p F P
0 g
s
0 .092 .65 r
.53484 .37466 m .52706 .35562 L .52899 .35947 L F
.52458 .34802 m .52846 .35879 L .5308 .36461 L p F P
0 g
s
0 .092 .65 r
.52942 .36065 m .52458 .34802 L .5308 .36461 L F
.53366 .37158 m .52458 .34802 L .53373 .37188 L F
.998 .849 .548 r
.52462 .32739 m .52254 .33116 L .52953 .35937 L p F P
0 g
s
.309 .381 .775 r
.53024 .35593 m .52846 .35879 L p .52934 .35492 L F P
0 g
s
.309 .381 .775 r
.52934 .35492 m .53536 .32849 L .53024 .35593 L F
0 .092 .65 r
.5308 .36461 m .53373 .37188 L p .52942 .36065 L F P
0 g
s
0 .092 .65 r
.53484 .37466 m .53138 .36884 L .52706 .35562 L p F P
0 g
s
.684 .173 0 r
.55008 .38468 m .53482 .3717 L .53687 .37349 L F
0 .092 .65 r
.53373 .37188 m .53484 .37466 L p .53366 .37158 L F P
0 g
s
0 .187 .611 r
.55246 .38622 m .53744 .37637 L .5396 .37778 L F
.54841 .38356 m .53484 .37466 L .55028 .38519 L F
.812 .68 .719 r
.54458 .36425 m .53941 .35976 L .55242 .38034 L p F P
0 g
s
.851 .707 .703 r
.55005 .37926 m .55242 .38034 L .53941 .35976 L p F P
0 g
s
.851 .707 .703 r
.53941 .35976 m .53482 .3573 L .55005 .37926 L p F P
0 g
s
.896 .726 .664 r
.54823 .37907 m .55005 .37926 L .53482 .3573 L p F P
0 g
s
.896 .726 .664 r
.53482 .3573 m .53137 .35719 L .54823 .37907 L p F P
0 g
s
.941 .724 .582 r
.54724 .37973 m .54823 .37907 L .53137 .35719 L p F P
0 g
s
.941 .724 .582 r
.53137 .35719 m .52953 .35937 L .54724 .37973 L p F P
0 g
s
.853 .755 .755 r
.53941 .35976 m .54458 .36425 L .53956 .33967 L p F P
0 g
s
.369 .505 .864 r
.53797 .34348 m .5415 .35837 L .53649 .36538 L p F P
0 g
s
0 .333 .816 r
.53947 .3801 m .52971 .36189 L .53019 .36214 L F
.52846 .35879 m .5337 .36927 L .53718 .37579 L p F P
0 g
s
0 .333 .816 r
.53679 .37502 m .52846 .35879 L .53718 .37579 L F
.53754 .37636 m .52846 .35879 L .53742 .37624 L F
.965 .668 .418 r
.54724 .3811 m .54724 .37973 L .52953 .35937 L p F P
0 g
s
.369 .505 .864 r
.53649 .36538 m .5337 .36927 L p .53452 .36436 L F P
0 g
s
.369 .505 .864 r
.53452 .36436 m .53797 .34348 L .53649 .36538 L F
0 .333 .816 r
.53947 .3801 m .53484 .37466 L .52971 .36189 L p F P
0 g
s
0 .333 .816 r
.52971 .36189 m .52846 .35879 L p .53019 .36214 L F P
0 g
s
0 .333 .816 r
.53718 .37579 m .53742 .37624 L p .53679 .37502 L F P
0 g
s
0 .333 .816 r
.53742 .37624 m .53947 .3801 L p .53754 .37636 L F P
0 g
s
0 .466 .798 r
.555 .38725 m .55254 .38625 L p .55187 .38581 L F P
0 g
s
0 .466 .798 r
.55254 .38625 m .55246 .38622 L p .55187 .38581 L F P
0 g
s
0 .466 .798 r
.54302 .38177 m .5414 .38101 L p .54298 .38173 L F P
0 g
s
0 .466 .798 r
.55246 .38622 m .54742 .38385 L p .55187 .38581 L F P
0 g
s
0 .466 .798 r
.54742 .38385 m .54302 .38177 L p .54714 .38365 L F P
0 g
s
0 .466 .798 r
.55187 .38581 m .54742 .38385 L .54714 .38365 L F
.55184 .38579 m .54704 .38359 L .55341 .38682 L F
.55187 .38581 m .54302 .38177 L .54298 .38173 L F
.5414 .38101 m .53947 .3801 L p .54345 .38193 L F P
0 g
s
0 .187 .611 r
.55246 .38622 m .54848 .38363 L .54841 .38356 L F
.55246 .38622 m .55008 .38468 L .54848 .38363 L p F P
0 g
s
0 .466 .798 r
.555 .38725 m .54191 .38124 L .54345 .38193 L F
.54191 .38124 m .5414 .38101 L .54192 .38124 L F
.54191 .38124 m .54192 .38124 L .54345 .38193 L F
.54704 .38359 m .54724 .38385 L .55341 .38682 L F
.137 .663 .875 r
.555 .38725 m .5485 .3855 L p .55665 .38751 L F P
0 g
s
.137 .663 .875 r
.5485 .3855 m .54467 .38447 L p .54834 .3854 L F P
0 g
s
.137 .663 .875 r
.55665 .38751 m .5485 .3855 L .54834 .3854 L F
.55482 .38705 m .54834 .3854 L .55609 .38762 L F
.54834 .3854 m .54467 .38447 L .54841 .3855 L F
.54834 .3854 m .54841 .3855 L .55609 .38762 L F
0 .466 .798 r
.54704 .38359 m .53947 .3801 L .54724 .38385 L F
.079 .485 .895 r
.54467 .38447 m .53542 .37247 L .53809 .37536 L F
.53542 .37247 m .53539 .37244 L .53542 .37247 L F
.53542 .37247 m .53542 .37247 L .53809 .37536 L F
.382 .594 .929 r
.5415 .35837 m .54553 .37143 L .54376 .37348 L p F P
0 g
s
.079 .485 .895 r
.54467 .38447 m .53947 .3801 L .53539 .37244 L p F P
0 g
s
.079 .485 .895 r
.53967 .37823 m .5405 .37926 L p .53988 .37783 L F P
0 g
s
.079 .485 .895 r
.54196 .38071 m .53988 .37783 L .5405 .37926 L F
.53539 .37244 m .5337 .36927 L p .53809 .37536 L F P
0 g
s
.079 .485 .895 r
.5337 .36927 m .53893 .37711 L p .53988 .37783 L F P
0 g
s
.079 .485 .895 r
.53893 .37711 m .53967 .37823 L p .53988 .37783 L F P
0 g
s
.382 .594 .929 r
.54376 .37348 m .53967 .37823 L p .54015 .37305 L F P
0 g
s
.382 .594 .929 r
.54015 .37305 m .5415 .35837 L .54376 .37348 L F
.079 .485 .895 r
.5405 .37926 m .54467 .38447 L p .54196 .38071 L F P
0 g
s
.114 .583 .915 r
.54467 .38447 m .54183 .38093 L p .54615 .38405 L F P
0 g
s
.114 .583 .915 r
.54183 .38093 m .53967 .37823 L p .54251 .38078 L F P
0 g
s
.114 .583 .915 r
.54615 .38405 m .54183 .38093 L .54251 .38078 L F
.5462 .38411 m .54103 .37945 L .54387 .3827 L F
.54978 .38732 m .54467 .38447 L p .54615 .38405 L F P
0 g
s
.114 .583 .915 r
.54623 .38413 m .54615 .38405 L .5462 .38411 L F
.54615 .38405 m .54103 .37945 L .5462 .38411 L F
.54568 .38477 m .54978 .38732 L p .54623 .38413 L F P
0 g
s
.114 .583 .915 r
.54623 .38413 m .54387 .3827 L .54568 .38477 L F
.352 .661 .972 r
.54959 .38139 m .54568 .38477 L p .54563 .38013 L F P
0 g
s
.748 .67 .774 r
.55005 .37926 m .54823 .37907 L .55969 .38727 L p F P
0 g
s
.352 .661 .972 r
.54553 .37143 m .54881 .37947 L p .54563 .38013 L F P
0 g
s
.352 .661 .972 r
.54881 .37947 m .54959 .38139 L p .54563 .38013 L F P
0 g
s
.33 .811 .885 r
.55729 .38767 m .55345 .38749 L p .55714 .38755 L F P
0 g
s
.33 .811 .885 r
.55345 .38749 m .54978 .38732 L p .55321 .38743 L F P
0 g
s
.33 .811 .885 r
.55714 .38755 m .55345 .38749 L .55321 .38743 L F
.54978 .38732 m .55128 .38774 L p .55714 .38755 L F P
0 g
s
.33 .811 .885 r
.55128 .38774 m .55421 .38856 L p .55714 .38755 L F P
0 g
s
.101 .633 .867 r
.55421 .38856 m .54978 .38732 L .54825 .38637 L p F P
0 g
s
.101 .633 .867 r
.54825 .38637 m .54568 .38477 L p .54871 .38611 L F P
0 g
s
.756 .474 .506 r
.546 .39235 m .55924 .3875 L p .55874 .38775 L F P
0 g
s
.756 .474 .506 r
.54524 .39462 m .5583 .38792 L .55798 .38814 L F
.54524 .39462 m .54594 .39254 L p .5583 .38792 L F P
0 g
s
.756 .474 .506 r
.54594 .39254 m .546 .39235 L p .55874 .38775 L F P
0 g
s
.921 .849 .755 r
.55924 .3875 m .55729 .38767 L p .55777 .38778 L F P
0 g
s
.33 .811 .885 r
.55897 .38761 m .55817 .38764 L p .55714 .38755 L F P
0 g
s
.33 .811 .885 r
.55817 .38764 m .55729 .38767 L p .55714 .38755 L F P
0 g
s
.921 .849 .755 r
.55841 .38791 m .55924 .3875 L p .55777 .38778 L F P
0 g
s
.921 .849 .755 r
.55729 .38767 m .55897 .38761 L p .55825 .38788 L F P
0 g
s
.33 .811 .885 r
.55421 .38856 m .55873 .3876 L p .55714 .38755 L F P
0 g
s
.759 .477 .507 r
.55938 .38748 m .5593 .38748 L .55924 .3875 L F
.512 .913 .843 r
.55897 .38761 m .55421 .38856 L p .55935 .38747 L F P
0 g
s
.759 .477 .507 r
.55938 .38748 m .55945 .38746 L .5593 .38748 L F
.512 .913 .843 r
.55967 .3874 m .55897 .38761 L .55935 .38747 L F
.921 .849 .755 r
.55897 .38761 m .55841 .38791 L p .55825 .38788 L F P
0 g
s
.101 .633 .867 r
.55421 .38856 m .54825 .38637 L .54867 .38614 L F
.55421 .38856 m .54867 .38614 L .54916 .38631 L F
.55108 .38851 m .55421 .38856 L p .54929 .38637 L F P
0 g
s
.756 .474 .506 r
.55721 .38853 m .55828 .38799 L .55721 .38853 L F
.55828 .38799 m .55924 .3875 L .55828 .38799 L F
.55828 .38799 m .55828 .38799 L .54527 .3946 L F
.55798 .38814 m .5583 .38792 L .55874 .38775 L F
.512 .913 .843 r
.55979 .38738 m .55958 .38744 L p .55967 .3874 L F P
0 g
s
.512 .913 .843 r
.55958 .38744 m .55897 .38761 L p .55967 .3874 L F P
0 g
s
.756 .474 .506 r
.55841 .38791 m .5582 .38802 L p .55832 .38796 L F P
0 g
s
.756 .474 .506 r
.55924 .3875 m .55841 .38791 L p .55832 .38796 L F P
0 g
s
.236 0 0 r
.55841 .38791 m .55897 .38761 L p .55891 .38766 L F P
0 g
s
.756 .474 .506 r
.55828 .38799 m .55924 .3875 L .5582 .38802 L F
.236 0 0 r
.55721 .38886 m .55841 .38791 L p .55891 .38766 L F P
0 g
s
.756 .474 .506 r
.5582 .38802 m .54527 .3946 L p .55828 .38799 L F P
0 g
s
.756 .474 .506 r
.54533 .39457 m .55721 .38853 L .54527 .3946 L F
.55721 .38853 m .55721 .38853 L .54527 .3946 L F
.54527 .3946 m .54524 .39462 L p .54533 .39457 L F P
0 g
s
.751 .47 .505 r
.54463 .39743 m .54524 .39462 L .55841 .38791 L p F P
0 g
s
.512 .913 .843 r
.55421 .38856 m .55749 .38848 L .55979 .38738 L p F P
0 g
s
.063 .628 .734 r
.55421 .38856 m .5539 .38856 L p .55715 .38848 L F P
0 g
s
.063 .628 .734 r
.55715 .38848 m .5539 .38856 L .55392 .38849 L F
.751 .47 .505 r
.55721 .38886 m .54473 .39736 L p .55816 .38809 L F P
0 g
s
.751 .47 .505 r
.55841 .38791 m .5582 .38808 L p .55816 .38809 L F P
0 g
s
.751 .47 .505 r
.5582 .38808 m .55721 .38886 L p .55816 .38809 L F P
0 g
s
.751 .47 .505 r
.54489 .39725 m .55841 .38791 L .54473 .39736 L F
0 0 0 r
.55749 .38848 m .55537 .38965 L p .55888 .38797 L F P
0 g
s
.816 .523 .494 r
.55573 .39064 m .55721 .38886 L .55979 .38738 L p F P
0 g
s
0 0 0 r
.55936 .38774 m .5587 .388 L p .55888 .38797 L F P
0 g
s
.236 0 0 r
.55897 .38761 m .55979 .38738 L .55721 .38886 L p F P
0 g
s
0 0 0 r
.5587 .388 m .55749 .38848 L p .55888 .38797 L F P
0 g
s
.063 .628 .734 r
.55108 .38851 m .5548 .3895 L p .55603 .38896 L F P
0 g
s
.063 .628 .734 r
.5548 .3895 m .55537 .38965 L p .55603 .38896 L F P
0 g
s
.063 .628 .734 r
.5539 .38856 m .55108 .38851 L p .55392 .38849 L F P
0 g
s
.063 .628 .734 r
.55511 .38849 m .55108 .38851 L .55653 .38901 L F
.816 .523 .494 r
.55979 .38738 m .55966 .38749 L .55573 .39064 L p F P
0 g
s
.813 .52 .494 r
.55418 .3936 m .55573 .39064 L .55966 .38749 L p F P
0 g
s
.744 .464 .507 r
.55721 .38886 m .55573 .39064 L .54431 .40088 L p F P
0 g
s
.744 .464 .507 r
.54431 .40088 m .54463 .39743 L .55721 .38886 L p F P
0 g
s
0 0 0 r
.55537 .38965 m .55824 .38895 L .55936 .38774 L p F P
0 g
s
.095 0 0 r
.55824 .38895 m .55537 .38965 L .55628 .39019 L p F P
0 g
s
.105 .648 .842 r
.55628 .39019 m .55537 .38965 L p .55398 .38829 L F P
0 g
s
.105 .648 .842 r
.55329 .38762 m .554 .38823 L p .55398 .38829 L F P
0 g
s
.063 .628 .734 r
.55716 .38848 m .55421 .38856 L p .55715 .38848 L F P
0 g
s
.105 .648 .842 r
.554 .38823 m .55628 .39019 L p .55398 .38829 L F P
0 g
s
.063 .628 .734 r
.55749 .38848 m .55716 .38848 L p .55715 .38848 L F P
0 g
s
.063 .628 .734 r
.55653 .38901 m .55749 .38848 L p .55715 .38848 L F P
0 g
s
.063 .628 .734 r
.55715 .38848 m .55511 .38849 L .5562 .38889 L F
.55715 .38848 m .5562 .38889 L .55653 .38901 L F
.751 .47 .505 r
.54473 .39736 m .54463 .39743 L p .54489 .39725 L F P
0 g
s
.063 .628 .734 r
.55537 .38965 m .55653 .38901 L p .55603 .38896 L F P
0 g
s
.101 .633 .867 r
.54916 .38631 m .54867 .38614 L .54871 .38611 L F
.266 .694 .966 r
.55329 .38762 m .55108 .38851 L p .55039 .38519 L F P
0 g
s
.266 .694 .966 r
.55039 .38519 m .54966 .38169 L .55145 .38461 L F
.55039 .38519 m .55145 .38461 L .55329 .38762 L F
.101 .633 .867 r
.54568 .38477 m .54717 .3858 L p .54929 .38637 L F P
0 g
s
.101 .633 .867 r
.54717 .3858 m .55108 .38851 L p .54929 .38637 L F P
0 g
s
.266 .694 .966 r
.54959 .38139 m .54977 .38169 L p .54966 .38169 L F P
0 g
s
.266 .694 .966 r
.54977 .38169 m .55329 .38762 L p .54966 .38169 L F P
0 g
s
.114 .583 .915 r
.53967 .37823 m .54039 .37901 L p .54103 .37945 L F P
0 g
s
.114 .583 .915 r
.54039 .37901 m .54568 .38477 L p .54103 .37945 L F P
0 g
s
.759 .477 .507 r
.5597 .38736 m .55924 .3875 L p .55945 .38746 L F P
0 g
s
.222 0 .304 r
.55988 .38742 m .56022 .38793 L .55987 .38737 L p F P
0 g
s
.626 .104 0 r
.56022 .38793 m .55988 .38742 L .55985 .38735 L p F P
0 g
s
.222 0 .304 r
.55987 .38737 m .56026 .38809 L .55988 .38742 L p F P
0 g
s
.495 .182 .364 r
.56053 .38992 m .55988 .38742 L .56026 .38809 L p F P
0 g
s
.626 .104 0 r
.55985 .38735 m .56028 .38852 L .56022 .38793 L p F P
0 g
s
.363 .071 .329 r
.5601 .38906 m .55985 .38735 L .55988 .38742 L p F P
0 g
s
.552 .051 .018 r
.56028 .38852 m .55985 .38735 L .55985 .38737 L p F P
0 g
s
.533 .616 .881 r
.56018 .38738 m .56082 .38734 L .56236 .38758 L p F P
0 g
s
.533 .616 .881 r
.56236 .38758 m .56531 .38804 L p .56018 .38738 L F P
0 g
s
.406 .61 .932 r
.55986 .38735 m .56018 .38738 L .56623 .38882 L p F P
0 g
s
.402 .184 .465 r
.56018 .38738 m .55986 .38735 L .55999 .38736 L p F P
0 g
s
.402 .184 .465 r
.55999 .38736 m .5652 .38796 L p .56018 .38738 L F P
0 g
s
.406 .61 .932 r
.56623 .38882 m .56735 .38994 L .55986 .38735 L p F P
0 g
s
.409 .201 .483 r
.55986 .38735 m .56004 .38742 L .5623 .38804 L p F P
0 g
s
.533 .616 .881 r
.56531 .38804 m .56623 .38882 L .56018 .38738 L p F P
0 g
s
.409 .201 .483 r
.5623 .38804 m .5652 .38796 L .55986 .38735 L p F P
0 g
s
.388 0 0 r
.5603 .3875 m .56735 .38994 L p .56033 .38752 L F P
0 g
s
.388 0 0 r
.56735 .38994 m .56861 .39155 L .56004 .38742 L p F P
0 g
s
.221 0 .147 r
.5623 .38804 m .56063 .38768 L p .56359 .38905 L F P
0 g
s
.221 0 .147 r
.56063 .38768 m .56046 .38765 L .56105 .38791 L p F P
0 g
s
.221 0 .147 r
.56105 .38791 m .56359 .38905 L p .56063 .38768 L F P
0 g
s
.388 0 0 r
.56004 .38742 m .55986 .38735 L .5603 .3875 L p F P
0 g
s
.388 0 0 r
.56004 .38742 m .5603 .3875 L .56033 .38752 L F
.712 .646 .782 r
.55242 .38034 m .55005 .37926 L .5598 .38732 L p F P
0 g
s
.748 .67 .774 r
.55969 .38727 m .5598 .38732 L .55005 .37926 L p F P
0 g
s
.716 .584 .706 r
.55744 .38215 m .55412 .37644 L .55896 .38611 L p F P
0 g
s
.745 .617 .716 r
.55726 .38419 m .55896 .38611 L .55412 .37644 L p F P
0 g
s
.416 .213 .494 r
.57244 .37524 m .56868 .37768 L .56018 .38708 L p F P
0 g
s
.918 .954 .621 r
.55871 .38863 m .55966 .38749 L .55936 .38774 L p F P
0 g
s
.813 .52 .494 r
.55871 .38863 m .55418 .3936 L p .55952 .38765 L F P
0 g
s
.813 .52 .494 r
.55966 .38749 m .55951 .38767 L p .55952 .38765 L F P
0 g
s
.813 .52 .494 r
.55951 .38767 m .55871 .38863 L p .55952 .38765 L F P
0 g
s
.879 .581 .479 r
.55984 .38736 m .55921 .38858 L .55727 .39157 L p F P
0 g
s
.879 .581 .479 r
.55727 .39157 m .55871 .38863 L .55984 .38736 L p F P
0 g
s
.79 .496 .491 r
.55871 .38863 m .55727 .39157 L .55291 .39807 L p F P
0 g
s
.79 .496 .491 r
.55291 .39807 m .55418 .3936 L .55871 .38863 L p F P
0 g
s
.231 0 0 r
.55824 .38895 m .55838 .38995 L p .5594 .38812 L F P
0 g
s
.231 0 0 r
.55964 .38769 m .55947 .38785 L p .5594 .38812 L F P
0 g
s
.231 0 0 r
.55947 .38785 m .55824 .38895 L p .5594 .38812 L F P
0 g
s
.918 .954 .621 r
.55936 .38774 m .55984 .38736 L .55871 .38863 L p F P
0 g
s
.001 0 0 r
.55824 .38895 m .55964 .38769 L .55984 .38736 L p F P
0 g
s
.001 0 0 r
.55984 .38736 m .55936 .38774 L .55824 .38895 L p F P
0 g
s
.821 .863 .414 r
.55921 .38858 m .55984 .38736 L .55964 .38769 L p F P
0 g
s
.363 .071 .329 r
.55988 .38742 m .56053 .38992 L .5601 .38906 L p F P
0 g
s
.552 .051 .018 r
.55985 .38737 m .55988 .38869 L .56028 .38852 L p F P
0 g
s
.771 .638 .714 r
.55412 .37644 m .55744 .38215 L .55524 .37228 L p F P
0 g
s
.749 .645 .745 r
.55606 .36277 m .55825 .37566 L .55977 .3729 L p F P
0 g
s
.773 .64 .715 r
.55825 .37566 m .55606 .36277 L .55524 .37228 L p F P
0 g
s
.389 .246 .563 r
.56226 .38392 m .56512 .38078 L .57325 .36415 L p F P
0 g
s
.389 .246 .563 r
.57325 .36415 m .56773 .37197 L .56226 .38392 L p F P
0 g
s
.978 .904 .67 r
.55966 .38749 m .55979 .38738 L .55749 .38848 L p F P
0 g
s
.681 .599 .758 r
.56148 .37437 m .5637 .36064 L .55971 .35818 L p F P
0 g
s
.681 .599 .758 r
.55971 .35818 m .55977 .3729 L .56148 .37437 L p F P
0 g
s
.45 .359 .661 r
.56349 .37927 m .56773 .37197 L .57011 .3566 L p F P
0 g
s
.45 .359 .661 r
.57011 .3566 m .56527 .369 L .56349 .37927 L p F P
0 g
s
.417 .217 .5 r
.57588 .37388 m .57244 .37524 L .56082 .38667 L p F P
0 g
s
.418 .119 .349 r
.56046 .38765 m .5623 .38804 L .56004 .38742 L p F P
0 g
s
.749 .645 .745 r
.55977 .3729 m .55971 .35818 L .55606 .36277 L p F P
0 g
s
.608 .617 .835 r
.56082 .38734 m .56157 .38715 L .5622 .38722 L p F P
0 g
s
.608 .617 .835 r
.5622 .38722 m .56462 .3875 L p .56082 .38734 L F P
0 g
s
.392 .17 .453 r
.56082 .38734 m .56018 .38738 L .56041 .38737 L p F P
0 g
s
.669 .63 .801 r
.56416 .3871 m .56462 .3875 L .5622 .38722 L p F P
0 g
s
.669 .63 .801 r
.5622 .38722 m .56157 .38715 L p .56318 .38712 L F P
0 g
s
.669 .63 .801 r
.56318 .38712 m .56416 .3871 L .5622 .38722 L F
.392 .17 .453 r
.56041 .38737 m .56101 .38735 L p .56082 .38734 L F P
0 g
s
.663 .362 .453 r
.56416 .3871 m .56411 .38702 L p .59763 .38735 L F P
0 g
s
.663 .362 .453 r
.56411 .38702 m .56393 .38676 L .56607 .38679 L p F P
0 g
s
.663 .362 .453 r
.56607 .38679 m .59763 .38735 L p .56411 .38702 L F P
0 g
s
.392 .17 .453 r
.56101 .38735 m .56134 .38734 L p .56127 .38732 L F P
0 g
s
.663 .362 .453 r
.59763 .38735 m .5975 .39049 L .56416 .3871 L p F P
0 g
s
.658 .326 .4 r
.56462 .3875 m .56416 .3871 L .5975 .39049 L p F P
0 g
s
.392 .17 .453 r
.56134 .38734 m .56879 .38706 L p .56156 .38731 L F P
0 g
s
.392 .17 .453 r
.56156 .38731 m .56127 .38732 L .56134 .38734 L F
.56127 .38732 m .56082 .38734 L .56101 .38735 L F
.608 .617 .835 r
.56462 .3875 m .56531 .38804 L .56082 .38734 L p F P
0 g
s
.658 .326 .4 r
.5975 .39049 m .59716 .39368 L .56462 .3875 L p F P
0 g
s
.662 .308 .364 r
.56531 .38804 m .56462 .3875 L .59716 .39368 L p F P
0 g
s
.402 .184 .465 r
.5652 .38796 m .56879 .38706 L .56018 .38738 L p F P
0 g
s
.051 0 0 r
.5646 .38541 m .56415 .38598 L .56221 .38618 L p F P
0 g
s
.457 0 0 r
.56258 .38626 m .56221 .38618 L .56236 .38617 L p F P
0 g
s
.457 0 0 r
.56236 .38617 m .56415 .38598 L p .56258 .38626 L F P
0 g
s
.748 .469 .508 r
.56258 .38651 m .56258 .38626 L .56302 .38631 L p F P
0 g
s
.748 .469 .508 r
.56302 .38631 m .56393 .38641 L p .5628 .3865 L F P
0 g
s
.748 .469 .508 r
.56258 .38651 m .56302 .38631 L .5628 .3865 L F
.669 .63 .801 r
.56157 .38715 m .56222 .38685 L .56251 .38689 L p F P
0 g
s
.669 .63 .801 r
.56251 .38689 m .56416 .3871 L p .56157 .38715 L F P
0 g
s
.384 .164 .452 r
.56157 .38715 m .56082 .38734 L .56108 .38729 L p F P
0 g
s
.675 .409 .511 r
.59756 .38423 m .59763 .38735 L .56393 .38676 L p F P
0 g
s
.675 .409 .511 r
.56393 .38676 m .56393 .38641 L .59756 .38423 L p F P
0 g
s
.735 .627 .738 r
.56393 .38676 m .56416 .3871 L .56251 .38689 L p F P
0 g
s
.735 .627 .738 r
.56251 .38689 m .56222 .38685 L p .56267 .38682 L F P
0 g
s
.735 .627 .738 r
.56267 .38682 m .56393 .38676 L .56251 .38689 L F
.384 .164 .452 r
.56108 .38729 m .56178 .38717 L p .56157 .38715 L F P
0 g
s
.384 .164 .452 r
.56178 .38717 m .57257 .38527 L p .56202 .38708 L F P
0 g
s
.384 .164 .452 r
.56202 .38708 m .56157 .38715 L .56178 .38717 L F
.382 .167 .458 r
.56222 .38685 m .56157 .38715 L .56226 .38694 L p F P
0 g
s
.457 0 0 r
.56415 .38598 m .56393 .38641 L .56258 .38626 L p F P
0 g
s
.748 .469 .508 r
.56393 .38641 m .56393 .38676 L .56258 .38651 L p F P
0 g
s
.735 .627 .738 r
.56222 .38685 m .56258 .38651 L .56393 .38676 L p F P
0 g
s
.382 .167 .458 r
.56226 .38694 m .57601 .38277 L p .56246 .38677 L F P
0 g
s
.382 .167 .458 r
.56246 .38677 m .56222 .38685 L .56226 .38694 L F
.393 .189 .481 r
.56258 .38626 m .56258 .38651 L .56285 .38637 L p F P
0 g
s
.051 0 0 r
.56176 .38627 m .5646 .38541 L p .56221 .38618 L F P
0 g
s
.393 .189 .481 r
.56285 .38637 m .57998 .37714 L p .56258 .38626 L F P
0 g
s
.402 .203 .492 r
.56221 .38618 m .56258 .38626 L .56291 .38604 L p F P
0 g
s
.402 .203 .492 r
.56291 .38604 m .57995 .37498 L p .56221 .38618 L F P
0 g
s
.051 0 0 r
.56221 .38618 m .56157 .38633 L .56176 .38627 L p F P
0 g
s
.978 .904 .67 r
.55749 .38848 m .55936 .38774 L .55966 .38749 L p F P
0 g
s
.91 .598 .442 r
.55803 .39276 m .55921 .38858 L .55978 .38754 L p F P
0 g
s
.593 .091 .029 r
.55978 .38754 m .55964 .38769 L .55953 .38835 L p F P
0 g
s
.821 .863 .414 r
.55964 .38769 m .55978 .38754 L .55921 .38858 L p F P
0 g
s
.745 .617 .716 r
.55412 .37644 m .54968 .37011 L .55726 .38419 L p F P
0 g
s
.777 .649 .721 r
.55496 .3821 m .55726 .38419 L .54968 .37011 L p F P
0 g
s
.411 .213 .499 r
.57851 .3738 m .57588 .37388 L .56157 .38633 L p F P
0 g
s
.392 .17 .453 r
.56879 .38706 m .57257 .38527 L .56082 .38734 L p F P
0 g
s
.402 .203 .492 r
.57995 .37498 m .57851 .3738 L .56221 .38618 L p F P
0 g
s
.828 .522 .473 r
.55921 .38858 m .55803 .39276 L .55591 .3971 L p F P
0 g
s
.231 0 0 r
.55838 .38995 m .55953 .38835 L .55964 .38769 L p F P
0 g
s
.389 .261 .583 r
.56512 .38078 m .56868 .37768 L .57951 .35705 L p F P
0 g
s
.389 .261 .583 r
.57951 .35705 m .57325 .36415 L .56512 .38078 L p F P
0 g
s
.588 .043 0 r
.56861 .39155 m .56991 .39379 L .5608 .38787 L p F P
0 g
s
.675 .232 .19 r
.56211 .38909 m .5608 .38787 L .56991 .39379 L p F P
0 g
s
.31 0 .24 r
.56089 .38815 m .56359 .38905 L .56046 .38765 L p F P
0 g
s
.642 .198 .181 r
.56211 .38909 m .56376 .39151 L .5604 .38794 L p F P
0 g
s
.656 .288 .335 r
.56176 .39033 m .5604 .38794 L .56376 .39151 L p F P
0 g
s
.581 .21 .303 r
.5604 .38794 m .56176 .39033 L .56026 .38809 L p F P
0 g
s
.384 .164 .452 r
.57257 .38527 m .57601 .38277 L .56157 .38715 L p F P
0 g
s
.393 .189 .481 r
.57998 .37714 m .57995 .37498 L .56258 .38626 L p F P
0 g
s
.778 .673 .747 r
.55091 .36135 m .55524 .37228 L .55606 .36277 L p F P
0 g
s
.771 .638 .714 r
.55524 .37228 m .55091 .36135 L .55412 .37644 L p F P
0 g
s
.79 .673 .734 r
.54968 .37011 m .55412 .37644 L .55091 .36135 L p F P
0 g
s
.599 .273 .389 r
.56147 .39184 m .56026 .38809 L .56176 .39033 L p F P
0 g
s
.495 .182 .364 r
.56026 .38809 m .56147 .39184 L .56053 .38992 L p F P
0 g
s
.385 .176 .469 r
.56258 .38651 m .56222 .38685 L .5786 .3799 L p F P
0 g
s
.385 .176 .469 r
.5786 .3799 m .57998 .37714 L .56258 .38651 L p F P
0 g
s
.382 .167 .458 r
.57601 .38277 m .5786 .3799 L .56222 .38685 L p F P
0 g
s
.777 .649 .721 r
.54968 .37011 m .54458 .36425 L .55496 .3821 L p F P
0 g
s
.812 .68 .719 r
.55242 .38034 m .55496 .3821 L .54458 .36425 L p F P
0 g
s
.567 .518 .76 r
.56527 .369 m .57011 .3566 L .56683 .34449 L p F P
0 g
s
.567 .518 .76 r
.56683 .34449 m .5637 .36064 L .56527 .369 L p F P
0 g
s
.42 0 0 r
.56022 .38793 m .56203 .38941 L .56089 .38815 L p F P
0 g
s
.375 0 0 r
.56203 .38941 m .56022 .38793 L .56028 .38852 L p F P
0 g
s
.522 .349 .587 r
.43979 .43792 m .44886 .44545 L .38114 .51299 L p F P
0 g
s
.544 .377 .605 r
.4014 .51814 m .38114 .51299 L .44886 .44545 L p F P
0 g
s
.448 .382 .691 r
.56773 .37197 m .57325 .36415 L .57613 .34381 L p F P
0 g
s
.448 .382 .691 r
.57613 .34381 m .57011 .3566 L .56773 .37197 L p F P
0 g
s
.828 .522 .473 r
.55591 .3971 m .55727 .39157 L .55921 .38858 L p F P
0 g
s
.647 .615 .804 r
.51085 .68705 m .49118 .74584 L .45844 .7002 L p F P
0 g
s
.674 .652 .82 r
.49118 .74584 m .51085 .68705 L .54375 .70478 L p F P
0 g
s
.675 .232 .19 r
.56991 .39379 m .57107 .39681 L .56211 .38909 L p F P
0 g
s
.697 .322 .334 r
.56376 .39151 m .56211 .38909 L .57107 .39681 L p F P
0 g
s
.132 0 0 r
.56359 .38905 m .56089 .38815 L .56203 .38941 L p F P
0 g
s
.623 .303 .408 r
.55995 .3958 m .55987 .38887 L .5601 .38906 L p F P
0 g
s
.766 .429 .416 r
.55987 .38887 m .55995 .3958 L .55926 .39645 L p F P
0 g
s
.766 .429 .416 r
.55926 .39645 m .55962 .38925 L .55987 .38887 L p F P
0 g
s
.365 .248 .585 r
.56868 .37768 m .57244 .37524 L .58582 .35172 L p F P
0 g
s
.365 .248 .585 r
.58582 .35172 m .57951 .35705 L .56868 .37768 L p F P
0 g
s
.662 .308 .364 r
.59716 .39368 m .59659 .39695 L .56531 .38804 L p F P
0 g
s
.673 .311 .351 r
.56623 .38882 m .56531 .38804 L .59659 .39695 L p F P
0 g
s
.558 .26 .417 r
.56062 .39614 m .5601 .38906 L .56053 .38992 L p F P
0 g
s
.623 .303 .408 r
.5601 .38906 m .56062 .39614 L .55995 .3958 L p F P
0 g
s
.748 .677 .782 r
.55301 .34749 m .55606 .36277 L .55971 .35818 L p F P
0 g
s
.778 .673 .747 r
.55606 .36277 m .55301 .34749 L .55091 .36135 L p F P
0 g
s
.325 0 0 r
.55993 .39039 m .55988 .38869 L .55953 .38835 L p F P
0 g
s
.827 .502 .439 r
.55962 .38925 m .55926 .39645 L .55838 .39818 L p F P
0 g
s
.827 .502 .439 r
.55838 .39818 m .55912 .39038 L .55962 .38925 L p F P
0 g
s
.325 0 0 r
.55953 .38835 m .55838 .38995 L .55993 .39039 L p F P
0 g
s
.675 .63 .796 r
.5637 .36064 m .56683 .34449 L .55966 .34093 L p F P
0 g
s
.675 .63 .796 r
.55966 .34093 m .55971 .35818 L .5637 .36064 L p F P
0 g
s
.121 0 .088 r
.5652 .38796 m .5623 .38804 L .56793 .38896 L p F P
0 g
s
.673 .311 .351 r
.59659 .39695 m .59575 .40031 L .56623 .38882 L p F P
0 g
s
.689 .329 .361 r
.56735 .38994 m .56623 .38882 L .59575 .40031 L p F P
0 g
s
.221 0 .147 r
.56359 .38905 m .56793 .38896 L .5623 .38804 L p F P
0 g
s
.748 .684 .79 r
.63032 .73511 m .61098 .67861 L .63258 .63887 L p F P
0 g
s
.748 .684 .79 r
.63258 .63887 m .65978 .68428 L .63032 .73511 L p F P
0 g
s
.375 0 0 r
.56028 .38852 m .56163 .39021 L .56203 .38941 L p F P
0 g
s
.352 0 0 r
.56163 .39021 m .56028 .38852 L .55988 .38869 L p F P
0 g
s
.592 .358 .53 r
.50364 .39271 m .50481 .39737 L .43275 .42899 L p F P
0 g
s
.599 .37 .541 r
.43979 .43792 m .43275 .42899 L .50481 .39737 L p F P
0 g
s
.811 .601 .618 r
.7132 .49257 m .69678 .49769 L .6411 .4378 L p F P
0 g
s
.811 .601 .618 r
.6411 .4378 m .64869 .43249 L .7132 .49257 L p F P
0 g
s
.683 .419 .516 r
.5485 .38682 m .54809 .38786 L .50481 .39737 L p F P
0 g
s
.683 .419 .516 r
.50481 .39737 m .50364 .39271 L .5485 .38682 L p F P
0 g
s
.748 .677 .782 r
.55971 .35818 m .55966 .34093 L .55301 .34749 L p F P
0 g
s
.582 .289 .437 r
.56146 .39752 m .56053 .38992 L .56147 .39184 L p F P
0 g
s
.558 .26 .417 r
.56053 .38992 m .56146 .39752 L .56062 .39614 L p F P
0 g
s
.352 0 0 r
.55988 .38869 m .55993 .39039 L .56163 .39021 L p F P
0 g
s
.79 .673 .734 r
.55091 .36135 m .54552 .34995 L .54968 .37011 L p F P
0 g
s
.817 .712 .749 r
.54458 .36425 m .54968 .37011 L .54552 .34995 L p F P
0 g
s
.762 .494 .528 r
.65985 .41882 m .65502 .42611 L .59659 .39695 L p F P
0 g
s
.762 .494 .528 r
.59659 .39695 m .59716 .39368 L .65985 .41882 L p F P
0 g
s
.656 .288 .335 r
.56376 .39151 m .56541 .3956 L .56176 .39033 L p F P
0 g
s
.663 .345 .424 r
.56334 .3955 m .56176 .39033 L .56541 .3956 L p F P
0 g
s
.599 .273 .389 r
.56176 .39033 m .56334 .3955 L .56147 .39184 L p F P
0 g
s
.816 .507 .467 r
.55912 .39038 m .55838 .39818 L .55714 .40124 L p F P
0 g
s
.816 .507 .467 r
.55714 .40124 m .55803 .39276 L .55912 .39038 L p F P
0 g
s
.684 .421 .519 r
.54809 .38786 m .54751 .38906 L .50659 .40197 L p F P
0 g
s
.684 .421 .519 r
.50659 .40197 m .50481 .39737 L .54809 .38786 L p F P
0 g
s
.791 .712 .777 r
.54552 .34995 m .55091 .36135 L .55301 .34749 L p F P
0 g
s
.689 .329 .361 r
.59575 .40031 m .59459 .40377 L .56735 .38994 L p F P
0 g
s
.704 .356 .384 r
.56861 .39155 m .56735 .38994 L .59459 .40377 L p F P
0 g
s
.323 .213 .57 r
.57244 .37524 m .57588 .37388 L .59143 .34888 L p F P
0 g
s
.323 .213 .57 r
.59143 .34888 m .58582 .35172 L .57244 .37524 L p F P
0 g
s
.736 .46 .51 r
.55573 .39064 m .55418 .3936 L .54449 .40501 L p F P
0 g
s
.736 .46 .51 r
.54449 .40501 m .54431 .40088 L .55573 .39064 L p F P
0 g
s
.41 .372 .705 r
.57325 .36415 m .57951 .35705 L .58278 .33237 L p F P
0 g
s
.41 .372 .705 r
.58278 .33237 m .57613 .34381 L .57325 .36415 L p F P
0 g
s
.684 .423 .522 r
.54751 .38906 m .54679 .39053 L .50897 .40646 L p F P
0 g
s
.684 .423 .522 r
.50897 .40646 m .50659 .40197 L .54751 .38906 L p F P
0 g
s
.544 .533 .793 r
.57011 .3566 m .57613 .34381 L .57067 .328 L p F P
0 g
s
.544 .533 .793 r
.57067 .328 m .56683 .34449 L .57011 .3566 L p F P
0 g
s
.095 0 0 r
.55628 .39019 m .55838 .38995 L .55824 .38895 L p F P
0 g
s
.697 .322 .334 r
.57107 .39681 m .57189 .40072 L .56376 .39151 L p F P
0 g
s
.703 .374 .417 r
.56541 .3956 m .56376 .39151 L .57189 .40072 L p F P
0 g
s
.766 .479 .499 r
.55727 .39157 m .55591 .3971 L .55235 .40435 L p F P
0 g
s
.766 .479 .499 r
.55235 .40435 m .55291 .39807 L .55727 .39157 L p F P
0 g
s
.627 .337 .458 r
.56263 .40014 m .56147 .39184 L .56334 .3955 L p F P
0 g
s
.582 .289 .437 r
.56147 .39184 m .56263 .40014 L .56146 .39752 L p F P
0 g
s
.034 0 .066 r
.56879 .38706 m .5652 .38796 L .57356 .38716 L p F P
0 g
s
.121 0 .088 r
.56793 .38896 m .57356 .38716 L .5652 .38796 L p F P
0 g
s
.704 .356 .384 r
.59459 .40377 m .59305 .40734 L .56861 .39155 L p F P
0 g
s
.716 .384 .415 r
.56991 .39379 m .56861 .39155 L .59305 .40734 L p F P
0 g
s
.684 .425 .525 r
.54679 .39053 m .546 .39235 L .51192 .41079 L p F P
0 g
s
.684 .425 .525 r
.51192 .41079 m .50897 .40646 L .54679 .39053 L p F P
0 g
s
.525 .478 .747 r
.38675 .60165 m .41843 .58976 L .41003 .6694 L p F P
0 g
s
.575 .508 .743 r
.44428 .63911 m .41003 .6694 L .41843 .58976 L p F P
0 g
s
.58 .56 .796 r
.41003 .6694 m .44428 .63911 L .45844 .7002 L p F P
0 g
s
.782 .49 .493 r
.55803 .39276 m .55714 .40124 L .55538 .40594 L p F P
0 g
s
.782 .49 .493 r
.55538 .40594 m .55591 .3971 L .55803 .39276 L p F P
0 g
s
.266 .156 .538 r
.57588 .37388 m .57851 .3738 L .59567 .3489 L p F P
0 g
s
.266 .156 .538 r
.59567 .3489 m .59143 .34888 L .57588 .37388 L p F P
0 g
s
.132 0 0 r
.56203 .38941 m .56549 .39008 L .56359 .38905 L p F P
0 g
s
.004 0 0 r
.56549 .39008 m .56203 .38941 L .56163 .39021 L p F P
0 g
s
0 0 0 r
.56793 .38896 m .56359 .38905 L .56549 .39008 L p F P
0 g
s
.817 .712 .749 r
.54552 .34995 m .53956 .33967 L .54458 .36425 L p F P
0 g
s
.716 .384 .415 r
.59305 .40734 m .59108 .411 L .56991 .39379 L p F P
0 g
s
.724 .409 .447 r
.57107 .39681 m .56991 .39379 L .59108 .411 L p F P
0 g
s
.728 .457 .517 r
.55418 .3936 m .55291 .39807 L .54537 .40986 L p F P
0 g
s
.728 .457 .517 r
.54537 .40986 m .54449 .40501 L .55418 .3936 L p F P
0 g
s
.684 .428 .529 r
.546 .39235 m .54524 .39462 L .51545 .41491 L p F P
0 g
s
.684 .428 .529 r
.51545 .41491 m .51192 .41079 L .546 .39235 L p F P
0 g
s
.749 .716 .821 r
.5493 .33185 m .55301 .34749 L .55966 .34093 L p F P
0 g
s
.791 .712 .777 r
.55301 .34749 m .5493 .33185 L .54552 .34995 L p F P
0 g
s
.787 .676 .741 r
.70172 .64746 m .67024 .62054 L .6621 .5539 L p F P
0 g
s
.787 .676 .741 r
.6621 .5539 m .68949 .56828 L .70172 .64746 L p F P
0 g
s
.512 .409 .674 r
.4014 .51814 m .42366 .51914 L .38675 .60165 L p F P
0 g
s
.551 .443 .684 r
.41843 .58976 m .38675 .60165 L .42366 .51914 L p F P
0 g
s
.66 .658 .837 r
.56683 .34449 m .57067 .328 L .55962 .32334 L p F P
0 g
s
.66 .658 .837 r
.55962 .32334 m .55966 .34093 L .56683 .34449 L p F P
0 g
s
.455 .862 .697 r
.57356 .38716 m .56793 .38896 L .57051 .3886 L p F P
0 g
s
.455 .862 .697 r
.57051 .3886 m .57058 .38854 L p .57356 .38716 L F P
0 g
s
0 0 .086 r
.57257 .38527 m .56879 .38706 L .57875 .38375 L p F P
0 g
s
0 0 .086 r
.57901 .3836 m .57257 .38527 L .57875 .38375 L F
.034 0 .066 r
.57356 .38716 m .57991 .38336 L .56879 .38706 L p F P
0 g
s
0 0 .086 r
.57991 .38336 m .58627 .37774 L .57257 .38527 L p F P
0 g
s
.455 .862 .697 r
.57058 .38854 m .5767 .38416 L .57454 .38622 L p F P
0 g
s
.455 .862 .697 r
.57454 .38622 m .57356 .38716 L p .57058 .38854 L F P
0 g
s
0 0 .086 r
.57875 .38375 m .57991 .38336 L p .57901 .3836 L F P
0 g
s
.663 .345 .424 r
.56541 .3956 m .56656 .40178 L .56334 .3955 L p F P
0 g
s
.67 .386 .483 r
.5643 .40431 m .56334 .3955 L .56656 .40178 L p F P
0 g
s
.627 .337 .458 r
.56334 .3955 m .5643 .40431 L .56263 .40014 L p F P
0 g
s
.703 .374 .417 r
.57189 .40072 m .57209 .40565 L .56541 .3956 L p F P
0 g
s
.703 .407 .472 r
.56656 .40178 m .56541 .3956 L .57209 .40565 L p F P
0 g
s
.804 .653 .695 r
.71726 .57779 m .68949 .56828 L .65958 .49809 L p F P
0 g
s
.804 .653 .695 r
.65958 .49809 m .67862 .4995 L .71726 .57779 L p F P
0 g
s
.761 .498 .536 r
.59575 .40031 m .59659 .39695 L .65502 .42611 L p F P
0 g
s
.672 .396 .496 r
.56008 .41062 m .55995 .3958 L .56062 .39614 L p F P
0 g
s
.728 .444 .498 r
.55995 .3958 m .56008 .41062 L .55928 .41122 L p F P
0 g
s
.728 .444 .498 r
.55928 .41122 m .55926 .39645 L .55995 .3958 L p F P
0 g
s
.197 .081 .486 r
.57851 .3738 m .57995 .37498 L .59799 .35171 L p F P
0 g
s
.197 .081 .486 r
.59799 .35171 m .59567 .3489 L .57851 .3738 L p F P
0 g
s
.761 .498 .536 r
.65502 .42611 m .64869 .43249 L .59575 .40031 L p F P
0 g
s
.684 .432 .534 r
.54524 .39462 m .54463 .39743 L .51953 .4188 L p F P
0 g
s
.684 .432 .534 r
.51953 .4188 m .51545 .41491 L .54524 .39462 L p F P
0 g
s
.633 .367 .497 r
.56089 .41094 m .56062 .39614 L .56146 .39752 L p F P
0 g
s
.672 .396 .496 r
.56062 .39614 m .56089 .41094 L .56008 .41062 L p F P
0 g
s
.749 .716 .821 r
.55966 .34093 m .55962 .32334 L .5493 .33185 L p F P
0 g
s
.339 .33 .702 r
.57951 .35705 m .58582 .35172 L .58939 .32375 L p F P
0 g
s
.339 .33 .702 r
.58939 .32375 m .58278 .33237 L .57951 .35705 L p F P
0 g
s
.599 .37 .541 r
.50481 .39737 m .50659 .40197 L .43979 .43792 L p F P
0 g
s
.813 .761 .804 r
.53956 .33967 m .54552 .34995 L .5493 .33185 L p F P
0 g
s
.058 0 0 r
.56001 .39036 m .55993 .39039 L .55838 .38995 L p F P
0 g
s
.058 0 0 r
.55838 .38995 m .55628 .39019 L .56001 .39036 L p F P
0 g
s
.763 .479 .503 r
.55926 .39645 m .55928 .41122 L .55844 .41273 L p F P
0 g
s
.763 .479 .503 r
.55844 .41273 m .55838 .39818 L .55926 .39645 L p F P
0 g
s
.724 .409 .447 r
.59108 .411 m .58861 .41472 L .57107 .39681 L p F P
0 g
s
.727 .431 .477 r
.57189 .40072 m .57107 .39681 L .58861 .41472 L p F P
0 g
s
.606 .383 .552 r
.44886 .44545 m .43979 .43792 L .50659 .40197 L p F P
0 g
s
.746 .472 .516 r
.55591 .3971 m .55538 .40594 L .55302 .41263 L p F P
0 g
s
.746 .472 .516 r
.55302 .41263 m .55235 .40435 L .55591 .3971 L p F P
0 g
s
.629 .368 .504 r
.56173 .41217 m .56146 .39752 L .56263 .40014 L p F P
0 g
s
.633 .367 .497 r
.56146 .39752 m .56173 .41217 L .56089 .41094 L p F P
0 g
s
.004 0 0 r
.56163 .39021 m .56401 .39039 L .56549 .39008 L p F P
0 g
s
0 .577 .712 r
.56401 .39039 m .56163 .39021 L .55993 .39039 L p F P
0 g
s
0 0 .145 r
.57601 .38277 m .57257 .38527 L .58512 .37837 L p F P
0 g
s
0 0 .145 r
.58533 .3782 m .57601 .38277 L .58512 .37837 L F
0 0 .23 r
.5786 .3799 m .57601 .38277 L .59108 .37144 L p F P
0 g
s
0 0 .23 r
.59108 .37144 m .59185 .37086 L p .59119 .37131 L F P
0 g
s
0 0 .23 r
.59119 .37131 m .5786 .3799 L .59108 .37144 L F
0 0 .145 r
.58627 .37774 m .59185 .37086 L .57601 .38277 L p F P
0 g
s
.047 0 .325 r
.57998 .37714 m .5786 .3799 L .59582 .3637 L p F P
0 g
s
.047 0 .325 r
.59582 .3637 m .59597 .36357 L p .59584 .36368 L F P
0 g
s
.047 0 .325 r
.59584 .36368 m .57998 .37714 L .59582 .3637 L F
.12 0 .414 r
.57995 .37498 m .57998 .37714 L .5981 .35686 L p F P
0 g
s
.12 0 .414 r
.5981 .35686 m .59799 .35171 L .57995 .37498 L p F P
0 g
s
.047 0 .325 r
.59597 .36357 m .5981 .35686 L .57998 .37714 L p F P
0 g
s
0 0 .23 r
.59185 .37086 m .59597 .36357 L .5786 .3799 L p F P
0 g
s
.838 .952 .604 r
.59018 .36635 m .59597 .35443 L .59196 .37041 L p F P
0 g
s
.838 .952 .604 r
.59196 .37041 m .59185 .37086 L p .59179 .37071 L F P
0 g
s
.838 .952 .604 r
.59018 .36635 m .59196 .37041 L .59179 .37071 L F
.774 .976 .701 r
.5835 .37659 m .59018 .36635 L .58665 .37662 L p F P
0 g
s
.774 .976 .701 r
.58665 .37662 m .58627 .37774 L p .58584 .37757 L F P
0 g
s
.774 .976 .701 r
.5835 .37659 m .58665 .37662 L .58584 .37757 L F
.652 .953 .737 r
.5767 .38416 m .5835 .37659 L .58059 .3821 L p F P
0 g
s
.652 .953 .737 r
.58059 .3821 m .57991 .38336 L p .57866 .38367 L F P
0 g
s
.652 .953 .737 r
.5767 .38416 m .58059 .3821 L .57866 .38367 L F
0 0 .145 r
.58512 .37837 m .58627 .37774 L p .58533 .3782 L F P
0 g
s
.768 .49 .513 r
.55838 .39818 m .55844 .41273 L .55752 .41518 L p F P
0 g
s
.768 .49 .513 r
.55752 .41518 m .55714 .40124 L .55838 .39818 L p F P
0 g
s
.759 .502 .544 r
.59459 .40377 m .59575 .40031 L .64869 .43249 L p F P
0 g
s
.493 .529 .822 r
.57613 .34381 m .58278 .33237 L .57489 .31324 L p F P
0 g
s
.493 .529 .822 r
.57489 .31324 m .57067 .328 L .57613 .34381 L p F P
0 g
s
.721 .458 .527 r
.55291 .39807 m .55235 .40435 L .54717 .41541 L p F P
0 g
s
.721 .458 .527 r
.54717 .41541 m .54537 .40986 L .55291 .39807 L p F P
0 g
s
.685 .436 .54 r
.54463 .39743 m .54431 .40088 L .52413 .42239 L p F P
0 g
s
.685 .436 .54 r
.52413 .42239 m .51953 .4188 L .54463 .39743 L p F P
0 g
s
0 .577 .712 r
.55993 .39039 m .56001 .39036 L .56401 .39039 L p F P
0 g
s
.606 .383 .552 r
.50659 .40197 m .50897 .40646 L .44886 .44545 L p F P
0 g
s
.648 .389 .514 r
.56264 .41434 m .56263 .40014 L .5643 .40431 L p F P
0 g
s
.629 .368 .504 r
.56263 .40014 m .56264 .41434 L .56173 .41217 L p F P
0 g
s
.105 .648 .842 r
.55537 .38965 m .55108 .38851 L .55329 .38762 L p F P
0 g
s
.727 .431 .477 r
.58861 .41472 m .58557 .41848 L .57189 .40072 L p F P
0 g
s
.727 .449 .505 r
.57209 .40565 m .57189 .40072 L .58557 .41848 L p F P
0 g
s
0 0 0 r
.56549 .39008 m .57051 .3886 L .56793 .38896 L p F P
0 g
s
.759 .502 .544 r
.64869 .43249 m .6411 .4378 L .59459 .40377 L p F P
0 g
s
.757 .505 .552 r
.59305 .40734 m .59459 .40377 L .6411 .4378 L p F P
0 g
s
.754 .485 .525 r
.55714 .40124 m .55752 .41518 L .55653 .41861 L p F P
0 g
s
.754 .485 .525 r
.55653 .41861 m .55538 .40594 L .55714 .40124 L p F P
0 g
s
.67 .386 .483 r
.56656 .40178 m .56656 .41038 L .5643 .40431 L p F P
0 g
s
.703 .407 .472 r
.57209 .40565 m .57136 .41164 L .56656 .40178 L p F P
0 g
s
.701 .431 .513 r
.56656 .41038 m .56656 .40178 L .57136 .41164 L p F P
0 g
s
.797 .596 .63 r
.69678 .49769 m .67862 .4995 L .63251 .44195 L p F P
0 g
s
.797 .596 .63 r
.63251 .44195 m .6411 .4378 L .69678 .49769 L p F P
0 g
s
.686 .441 .546 r
.54431 .40088 m .54449 .40501 L .52922 .42565 L p F P
0 g
s
.686 .441 .546 r
.52922 .42565 m .52413 .42239 L .54431 .40088 L p F P
0 g
s
.544 .377 .605 r
.44886 .44545 m .4596 .45136 L .4014 .51814 L p F P
0 g
s
.567 .402 .618 r
.42366 .51914 m .4014 .51814 L .4596 .45136 L p F P
0 g
s
.626 .572 .774 r
.48693 .65144 m .45844 .7002 L .44428 .63911 L p F P
0 g
s
.647 .615 .804 r
.45844 .7002 m .48693 .65144 L .51085 .68705 L p F P
0 g
s
.759 .668 .762 r
.65978 .68428 m .63258 .63887 L .641 .58878 L p F P
0 g
s
.759 .668 .762 r
.641 .58878 m .67024 .62054 L .65978 .68428 L p F P
0 g
s
.226 .246 .673 r
.58582 .35172 m .59143 .34888 L .59525 .31906 L p F P
0 g
s
.226 .246 .673 r
.59525 .31906 m .58939 .32375 L .58582 .35172 L p F P
0 g
s
.614 .396 .562 r
.50897 .40646 m .51192 .41079 L .4596 .45136 L p F P
0 g
s
.614 .396 .562 r
.4596 .45136 m .44886 .44545 L .50897 .40646 L p F P
0 g
s
.376 .836 .904 r
.57051 .3886 m .56549 .39008 L .56401 .39039 L p F P
0 g
s
.673 .419 .528 r
.56364 .41748 m .5643 .40431 L .56656 .41038 L p F P
0 g
s
.648 .389 .514 r
.5643 .40431 m .56364 .41748 L .56264 .41434 L p F P
0 g
s
.757 .505 .552 r
.6411 .4378 m .63251 .44195 L .59305 .40734 L p F P
0 g
s
.754 .507 .56 r
.59108 .411 m .59305 .40734 L .63251 .44195 L p F P
0 g
s
.715 .462 .541 r
.55235 .40435 m .55302 .41263 L .55013 .42161 L p F P
0 g
s
.715 .462 .541 r
.55013 .42161 m .54717 .41541 L .55235 .40435 L p F P
0 g
s
.752 .765 .863 r
.54527 .31782 m .5493 .33185 L .55962 .32334 L p F P
0 g
s
.813 .761 .804 r
.5493 .33185 m .54527 .31782 L .53956 .33967 L p F P
0 g
s
.727 .449 .505 r
.58557 .41848 m .58191 .42222 L .57209 .40565 L p F P
0 g
s
.725 .461 .529 r
.57136 .41164 m .57209 .40565 L .58191 .42222 L p F P
0 g
s
.688 .447 .553 r
.54449 .40501 m .54537 .40986 L .53476 .42853 L p F P
0 g
s
.688 .447 .553 r
.53476 .42853 m .52922 .42565 L .54449 .40501 L p F P
0 g
s
.732 .476 .54 r
.55538 .40594 m .55653 .41861 L .55548 .42301 L p F P
0 g
s
.732 .476 .54 r
.55548 .42301 m .55302 .41263 L .55538 .40594 L p F P
0 g
s
.63 .686 .884 r
.57067 .328 m .57489 .31324 L .55961 .30758 L p F P
0 g
s
.63 .686 .884 r
.55961 .30758 m .55962 .32334 L .57067 .328 L p F P
0 g
s
.754 .507 .56 r
.63251 .44195 m .62318 .44487 L .59108 .411 L p F P
0 g
s
.75 .509 .567 r
.58861 .41472 m .59108 .411 L .62318 .44487 L p F P
0 g
s
.623 .409 .57 r
.51192 .41079 m .51545 .41491 L .47156 .45552 L p F P
0 g
s
.623 .409 .57 r
.47156 .45552 m .4596 .45136 L .51192 .41079 L p F P
0 g
s
.752 .765 .863 r
.55962 .32334 m .55961 .30758 L .54527 .31782 L p F P
0 g
s
.673 .419 .528 r
.56656 .41038 m .5647 .42159 L .56364 .41748 L p F P
0 g
s
.701 .431 .513 r
.57136 .41164 m .56937 .41867 L .56656 .41038 L p F P
0 g
s
.697 .449 .545 r
.5647 .42159 m .56656 .41038 L .56937 .41867 L p F P
0 g
s
.69 .454 .56 r
.54537 .40986 m .54717 .41541 L .54069 .43098 L p F P
0 g
s
.69 .454 .56 r
.54069 .43098 m .53476 .42853 L .54537 .40986 L p F P
0 g
s
.691 .456 .562 r
.56029 .43539 m .56008 .41062 L .56089 .41094 L closepath p F P
0 g
s
.722 .482 .562 r
.56029 .43539 m .55928 .41122 L .56008 .41062 L closepath p F P
0 g
s
.665 .434 .561 r
.56029 .43539 m .56089 .41094 L .56173 .41217 L closepath p F P
0 g
s
.725 .461 .529 r
.58191 .42222 m .57757 .42587 L .57136 .41164 L p F P
0 g
s
.719 .47 .549 r
.56937 .41867 m .57136 .41164 L .57757 .42587 L p F P
0 g
s
.396 .496 .844 r
.58278 .33237 m .58939 .32375 L .57909 .30204 L p F P
0 g
s
.396 .496 .844 r
.57909 .30204 m .57489 .31324 L .58278 .33237 L p F P
0 g
s
.742 .498 .56 r
.56029 .43539 m .55844 .41273 L .55928 .41122 L closepath p F P
0 g
s
.652 .953 .737 r
.57991 .38336 m .57356 .38716 L .5767 .38416 L p F P
0 g
s
.75 .509 .567 r
.62318 .44487 m .61343 .44656 L .58861 .41472 L p F P
0 g
s
.744 .509 .574 r
.58557 .41848 m .58861 .41472 L .61343 .44656 L p F P
0 g
s
.654 .425 .56 r
.56029 .43539 m .56173 .41217 L .56264 .41434 L closepath p F P
0 g
s
.632 .421 .578 r
.51545 .41491 m .51953 .4188 L .4843 .45787 L p F P
0 g
s
.632 .421 .578 r
.4843 .45787 m .47156 .45552 L .51545 .41491 L p F P
0 g
s
.246 .726 .933 r
.56008 .38706 m .56001 .39036 L .55628 .39019 L p F P
0 g
s
.246 .726 .933 r
.55628 .39019 m .55329 .38762 L .56008 .38706 L p F P
0 g
s
.747 .501 .559 r
.56029 .43539 m .55752 .41518 L .55844 .41273 L closepath p F P
0 g
s
.712 .469 .556 r
.55302 .41263 m .55548 .42301 L .55444 .42833 L p F P
0 g
s
.712 .469 .556 r
.55444 .42833 m .55013 .42161 L .55302 .41263 L p F P
0 g
s
.05 .099 .593 r
.59143 .34888 m .59567 .3489 L .59968 .31887 L p F P
0 g
s
.05 .099 .593 r
.59968 .31887 m .59525 .31906 L .59143 .34888 L p F P
0 g
s
.659 .43 .561 r
.56029 .43539 m .56264 .41434 L .56364 .41748 L closepath p F P
0 g
s
.266 .694 .966 r
.55108 .38851 m .54568 .38477 L .54959 .38139 L p F P
0 g
s
.739 .495 .561 r
.56029 .43539 m .55653 .41861 L .55752 .41518 L closepath p F P
0 g
s
.744 .509 .574 r
.61343 .44656 m .60354 .44704 L .58557 .41848 L p F P
0 g
s
.739 .508 .579 r
.58191 .42222 m .58557 .41848 L .60354 .44704 L p F P
0 g
s
.693 .462 .568 r
.54717 .41541 m .55013 .42161 L .54697 .43296 L p F P
0 g
s
.693 .462 .568 r
.54697 .43296 m .54069 .43098 L .54717 .41541 L p F P
0 g
s
.376 .836 .904 r
.56401 .39039 m .56732 .38755 L .57051 .3886 L p F P
0 g
s
.354 .796 .959 r
.56732 .38755 m .56401 .39039 L .56001 .39036 L p F P
0 g
s
.782 .588 .637 r
.67862 .4995 m .65958 .49809 L .62318 .44487 L p F P
0 g
s
.782 .588 .637 r
.62318 .44487 m .63251 .44195 L .67862 .4995 L p F P
0 g
s
.567 .402 .618 r
.4596 .45136 m .47156 .45552 L .42366 .51914 L p F P
0 g
s
.642 .433 .585 r
.51953 .4188 m .52413 .42239 L .49732 .45846 L p F P
0 g
s
.642 .433 .585 r
.49732 .45846 m .4843 .45787 L .51953 .4188 L p F P
0 g
s
.674 .444 .564 r
.56029 .43539 m .56364 .41748 L .5647 .42159 L closepath p F P
0 g
s
.781 .632 .695 r
.68949 .56828 m .6621 .5539 L .64051 .49374 L p F P
0 g
s
.781 .632 .695 r
.64051 .49374 m .65958 .49809 L .68949 .56828 L p F P
0 g
s
.719 .47 .549 r
.57757 .42587 m .57252 .42935 L .56937 .41867 L p F P
0 g
s
.712 .476 .565 r
.56578 .42665 m .56937 .41867 L .57252 .42935 L p F P
0 g
s
.697 .449 .545 r
.56937 .41867 m .56578 .42665 L .5647 .42159 L p F P
0 g
s
.725 .486 .565 r
.56029 .43539 m .55548 .42301 L .55653 .41861 L closepath p F P
0 g
s
.551 .443 .684 r
.42366 .51914 m .44679 .51615 L .41843 .58976 L p F P
0 g
s
.586 .47 .688 r
.44947 .5723 m .41843 .58976 L .44679 .51615 L p F P
0 g
s
.575 .508 .743 r
.41843 .58976 m .44947 .5723 L .44428 .63911 L p F P
0 g
s
.739 .508 .579 r
.60354 .44704 m .59378 .44641 L .58191 .42222 L p F P
0 g
s
.732 .505 .584 r
.57757 .42587 m .58191 .42222 L .59378 .44641 L p F P
0 g
s
.354 .796 .959 r
.56001 .39036 m .56008 .38706 L .56732 .38755 L p F P
0 g
s
.588 .425 .628 r
.44679 .51615 m .42366 .51914 L .47156 .45552 L p F P
0 g
s
.651 .444 .59 r
.52413 .42239 m .52922 .42565 L .51017 .4574 L p F P
0 g
s
.651 .444 .59 r
.51017 .4574 m .49732 .45846 L .52413 .42239 L p F P
0 g
s
.709 .642 .779 r
.57316 .63639 m .57942 .70181 L .54375 .70478 L p F P
0 g
s
.722 .646 .772 r
.57942 .70181 m .57316 .63639 L .59414 .61971 L p F P
0 g
s
.722 .646 .772 r
.59414 .61971 m .61098 .67861 L .57942 .70181 L p F P
0 g
s
.693 .628 .779 r
.54959 .63854 m .54375 .70478 L .51085 .68705 L p F P
0 g
s
.709 .642 .779 r
.54375 .70478 m .54959 .63854 L .57316 .63639 L p F P
0 g
s
.691 .461 .57 r
.56029 .43539 m .5647 .42159 L .56578 .42665 L closepath p F P
0 g
s
.698 .47 .575 r
.55013 .42161 m .55444 .42833 L .55352 .43444 L p F P
0 g
s
.698 .47 .575 r
.55352 .43444 m .54697 .43296 L .55013 .42161 L p F P
0 g
s
.885 .9 .834 r
.52848 .32763 m .53366 .3319 L .54132 .30715 L p F P
0 g
s
.622 .926 .972 r
.5767 .38416 m .57051 .3886 L .56732 .38755 L p F P
0 g
s
.711 .48 .573 r
.56029 .43539 m .55444 .42833 L .55548 .42301 L closepath p F P
0 g
s
.763 .643 .729 r
.67024 .62054 m .641 .58878 L .63643 .53579 L p F P
0 g
s
.763 .643 .729 r
.63643 .53579 m .6621 .5539 L .67024 .62054 L p F P
0 g
s
.732 .505 .584 r
.59378 .44641 m .58439 .44478 L .57757 .42587 L p F P
0 g
s
.725 .502 .587 r
.57252 .42935 m .57757 .42587 L .58439 .44478 L p F P
0 g
s
.753 .832 .912 r
.54132 .30715 m .54527 .31782 L .55961 .30758 L p F P
0 g
s
.774 .976 .701 r
.58627 .37774 m .57991 .38336 L .5835 .37659 L p F P
0 g
s
.661 .455 .594 r
.52922 .42565 m .53476 .42853 L .52245 .45489 L p F P
0 g
s
.661 .455 .594 r
.52245 .45489 m .51017 .4574 L .52922 .42565 L p F P
0 g
s
.615 .528 .733 r
.4759 .60357 m .44428 .63911 L .44947 .5723 L p F P
0 g
s
.626 .572 .774 r
.44428 .63911 m .4759 .60357 L .48693 .65144 L p F P
0 g
s
.768 .578 .64 r
.61343 .44656 m .62318 .44487 L .65958 .49809 L p F P
0 g
s
0 0 .426 r
.59567 .3489 m .59799 .35171 L .60215 .32317 L p F P
0 g
s
0 0 .426 r
.60215 .32317 m .59968 .31887 L .59567 .3489 L p F P
0 g
s
.712 .476 .565 r
.57252 .42935 m .56676 .43255 L .56578 .42665 L p F P
0 g
s
.704 .478 .579 r
.56029 .43539 m .56578 .42665 L .56676 .43255 L closepath p F P
0 g
s
.588 .425 .628 r
.47156 .45552 m .4843 .45787 L .44679 .51615 L p F P
0 g
s
.672 .465 .597 r
.53476 .42853 m .54069 .43098 L .53381 .45116 L p F P
0 g
s
.672 .465 .597 r
.53381 .45116 m .52245 .45489 L .53476 .42853 L p F P
0 g
s
.725 .502 .587 r
.58439 .44478 m .57559 .44229 L .57252 .42935 L p F P
0 g
s
.717 .497 .589 r
.56676 .43255 m .57252 .42935 L .57559 .44229 L p F P
0 g
s
.569 .712 .939 r
.57489 .31324 m .57909 .30204 L .55963 .29557 L p F P
0 g
s
.569 .712 .939 r
.55963 .29557 m .55961 .30758 L .57489 .31324 L p F P
0 g
s
.703 .48 .582 r
.56029 .43539 m .55352 .43444 L .55444 .42833 L closepath p F P
0 g
s
.732 .641 .758 r
.61098 .67861 m .59414 .61971 L .6089 .59103 L p F P
0 g
s
.732 .641 .758 r
.6089 .59103 m .63258 .63887 L .61098 .67861 L p F P
0 g
s
.676 .605 .769 r
.52776 .62583 m .51085 .68705 L .48693 .65144 L p F P
0 g
s
.693 .628 .779 r
.51085 .68705 m .52776 .62583 L .54959 .63854 L p F P
0 g
s
.682 .474 .597 r
.54069 .43098 m .54697 .43296 L .54401 .44648 L p F P
0 g
s
.682 .474 .597 r
.54401 .44648 m .53381 .45116 L .54069 .43098 L p F P
0 g
s
.768 .578 .64 r
.65958 .49809 m .64051 .49374 L .61343 .44656 L p F P
0 g
s
.755 .566 .64 r
.60354 .44704 m .61343 .44656 L .64051 .49374 L p F P
0 g
s
.203 .399 .833 r
.58939 .32375 m .59525 .31906 L .58282 .29578 L p F P
0 g
s
.203 .399 .833 r
.58282 .29578 m .57909 .30204 L .58939 .32375 L p F P
0 g
s
.717 .497 .589 r
.57559 .44229 m .56751 .43911 L .56676 .43255 L p F P
0 g
s
.71 .491 .59 r
.56029 .43539 m .56676 .43255 L .56751 .43911 L closepath p F P
0 g
s
.693 .481 .597 r
.54697 .43296 m .55352 .43444 L .55286 .44113 L p F P
0 g
s
.693 .481 .597 r
.55286 .44113 m .54401 .44648 L .54697 .43296 L p F P
0 g
s
.703 .488 .594 r
.56029 .43539 m .55286 .44113 L .55352 .43444 L closepath p F P
0 g
s
.753 .832 .912 r
.55961 .30758 m .55963 .29557 L .54132 .30715 L p F P
0 g
s
.712 .503 .605 r
.56029 .43539 m .55259 .44806 L .55286 .44113 L closepath p F P
0 g
s
.725 .52 .613 r
.56029 .43539 m .55284 .45483 L .55259 .44806 L closepath p F P
0 g
s
.735 .531 .617 r
.56029 .43539 m .55369 .46097 L .55284 .45483 L closepath p F P
0 g
s
.738 .534 .617 r
.56029 .43539 m .55514 .466 L .55369 .46097 L closepath p F P
0 g
s
.732 .529 .617 r
.56029 .43539 m .55708 .46952 L .55514 .466 L closepath p F P
0 g
s
.721 .518 .616 r
.56029 .43539 m .55935 .47121 L .55708 .46952 L closepath p F P
0 g
s
.706 .506 .616 r
.56029 .43539 m .56172 .47091 L .55935 .47121 L closepath p F P
0 g
s
.692 .495 .616 r
.56029 .43539 m .56393 .46867 L .56172 .47091 L closepath p F P
0 g
s
.681 .487 .617 r
.56029 .43539 m .56577 .46467 L .56393 .46867 L closepath p F P
0 g
s
.678 .485 .618 r
.56029 .43539 m .56708 .45926 L .56577 .46467 L closepath p F P
0 g
s
.684 .489 .616 r
.56029 .43539 m .56779 .45288 L .56708 .45926 L closepath p F P
0 g
s
.695 .494 .611 r
.56029 .43539 m .5679 .44601 L .56779 .45288 L closepath p F P
0 g
s
.706 .496 .601 r
.56029 .43539 m .56751 .43911 L .5679 .44601 L closepath p F P
0 g
s
.609 .445 .634 r
.4843 .45787 m .49732 .45846 L .46971 .5096 L p F P
0 g
s
.609 .445 .634 r
.46971 .5096 m .44679 .51615 L .4843 .45787 L p F P
0 g
s
.755 .566 .64 r
.64051 .49374 m .62222 .48688 L .60354 .44704 L p F P
0 g
s
.742 .552 .637 r
.59378 .44641 m .60354 .44704 L .62222 .48688 L p F P
0 g
s
.838 .952 .604 r
.59185 .37086 m .58627 .37774 L .59018 .36635 L p F P
0 g
s
.352 .661 .972 r
.54568 .38477 m .53967 .37823 L .54553 .37143 L p F P
0 g
s
0 0 .148 r
.59799 .35171 m .5981 .35686 L .60233 .33133 L p F P
0 g
s
0 0 .148 r
.60233 .33133 m .60215 .32317 L .59799 .35171 L p F P
0 g
s
.713 .51 .613 r
.57797 .45702 m .5679 .44601 L .56751 .43911 L p F P
0 g
s
.713 .51 .613 r
.56751 .43911 m .57559 .44229 L .57797 .45702 L p F P
0 g
s
.586 .47 .688 r
.44679 .51615 m .46971 .5096 L .44947 .5723 L p F P
0 g
s
.742 .552 .637 r
.62222 .48688 m .60538 .47806 L .59378 .44641 L p F P
0 g
s
.731 .538 .631 r
.58439 .44478 m .59378 .44641 L .60538 .47806 L p F P
0 g
s
.721 .524 .623 r
.59051 .4679 m .57797 .45702 L .57559 .44229 L p F P
0 g
s
.721 .524 .623 r
.57559 .44229 m .58439 .44478 L .59051 .4679 L p F P
0 g
s
.731 .538 .631 r
.60538 .47806 m .59051 .4679 L .58439 .44478 L p F P
0 g
s
.697 .5 .618 r
.54401 .44648 m .55286 .44113 L .55259 .44806 L p F P
0 g
s
.761 .609 .69 r
.6621 .5539 m .63643 .53579 L .62222 .48688 L p F P
0 g
s
.761 .609 .69 r
.62222 .48688 m .64051 .49374 L .6621 .5539 L p F P
0 g
s
.439 .764 .996 r
.56014 .37964 m .56008 .38706 L .55329 .38762 L p F P
0 g
s
.439 .764 .996 r
.55329 .38762 m .54959 .38139 L .56014 .37964 L p F P
0 g
s
.738 .629 .738 r
.63258 .63887 m .6089 .59103 L .61538 .55455 L p F P
0 g
s
.738 .629 .738 r
.61538 .55455 m .641 .58878 L .63258 .63887 L p F P
0 g
s
.628 .461 .638 r
.49732 .45846 m .51017 .4574 L .4914 .50008 L p F P
0 g
s
.628 .461 .638 r
.4914 .50008 m .46971 .5096 L .49732 .45846 L p F P
0 g
s
.659 .575 .749 r
.51153 .6002 m .48693 .65144 L .4759 .60357 L p F P
0 g
s
.676 .605 .769 r
.48693 .65144 m .51153 .6002 L .52776 .62583 L p F P
0 g
s
.703 .516 .632 r
.57904 .47263 m .56779 .45288 L .5679 .44601 L p F P
0 g
s
.703 .516 .632 r
.5679 .44601 m .57797 .45702 L .57904 .47263 L p F P
0 g
s
.885 .9 .834 r
.54132 .30715 m .53787 .30118 L .52848 .32763 L p F P
0 g
s
.917 .977 .766 r
.52462 .32739 m .52848 .32763 L .53787 .30118 L p F P
0 g
s
.681 .495 .628 r
.53381 .45116 m .54401 .44648 L .54185 .46155 L p F P
0 g
s
.697 .5 .618 r
.55259 .44806 m .54185 .46155 L .54401 .44648 L p F P
0 g
s
.837 .875 .435 r
.59597 .36357 m .59185 .37086 L .59597 .35443 L p F P
0 g
s
.735 .709 .175 r
.5981 .35686 m .59597 .36357 L .60019 .34224 L p F P
0 g
s
.735 .709 .175 r
.60019 .34224 m .60233 .33133 L .5981 .35686 L p F P
0 g
s
.616 .49 .686 r
.47832 .55069 m .44947 .5723 L .46971 .5096 L p F P
0 g
s
.615 .528 .733 r
.44947 .5723 m .47832 .55069 L .4759 .60357 L p F P
0 g
s
.707 .522 .637 r
.54185 .46155 m .55259 .44806 L .55284 .45483 L p F P
0 g
s
.647 .475 .637 r
.51017 .4574 m .52245 .45489 L .51102 .48835 L p F P
0 g
s
.647 .475 .637 r
.51102 .48835 m .4914 .50008 L .51017 .4574 L p F P
0 g
s
.664 .487 .634 r
.52245 .45489 m .53381 .45116 L .52796 .47523 L p F P
0 g
s
.681 .495 .628 r
.54185 .46155 m .52796 .47523 L .53381 .45116 L p F P
0 g
s
.622 .926 .972 r
.56732 .38755 m .57134 .38086 L .5767 .38416 L p F P
0 g
s
.561 .838 .997 r
.57134 .38086 m .56732 .38755 L .56008 .38706 L p F P
0 g
s
.664 .487 .634 r
.52796 .47523 m .51102 .48835 L .52245 .45489 L p F P
0 g
s
.837 .875 .435 r
.59597 .35443 m .60019 .34224 L .59597 .36357 L p F P
0 g
s
.694 .519 .645 r
.57826 .4879 m .56708 .45926 L .56779 .45288 L p F P
0 g
s
.694 .519 .645 r
.56779 .45288 m .57904 .47263 L .57826 .4879 L p F P
0 g
s
.753 .927 .946 r
.5835 .37659 m .5767 .38416 L .57134 .38086 L p F P
0 g
s
.714 .539 .651 r
.59432 .49381 m .57904 .47263 L .57797 .45702 L p F P
0 g
s
.714 .539 .651 r
.57797 .45702 m .59051 .4679 L .59432 .49381 L p F P
0 g
s
.707 .522 .637 r
.55284 .45483 m .54115 .47719 L .54185 .46155 L p F P
0 g
s
.717 .541 .65 r
.54115 .47719 m .55284 .45483 L .55369 .46097 L p F P
0 g
s
.743 .586 .68 r
.60538 .47806 m .62222 .48688 L .63643 .53579 L p F P
0 g
s
.616 .49 .686 r
.46971 .5096 m .4914 .50008 L .47832 .55069 L p F P
0 g
s
.742 .611 .713 r
.641 .58878 m .61538 .55455 L .61358 .5153 L p F P
0 g
s
.742 .611 .713 r
.61358 .5153 m .63643 .53579 L .641 .58878 L p F P
0 g
s
.691 .522 .653 r
.57538 .50135 m .56577 .46467 L .56708 .45926 L p F P
0 g
s
.691 .522 .653 r
.56708 .45926 m .57826 .4879 L .57538 .50135 L p F P
0 g
s
.732 .922 .956 r
.53787 .30118 m .54132 .30715 L .55963 .29557 L p F P
0 g
s
.727 .562 .667 r
.61358 .5153 m .59432 .49381 L .59051 .4679 L p F P
0 g
s
.727 .562 .667 r
.59051 .4679 m .60538 .47806 L .61358 .5153 L p F P
0 g
s
.561 .838 .997 r
.56008 .38706 m .56014 .37964 L .57134 .38086 L p F P
0 g
s
.743 .586 .68 r
.63643 .53579 m .61358 .5153 L .60538 .47806 L p F P
0 g
s
.688 .521 .655 r
.52796 .47523 m .54185 .46155 L .54115 .47719 L p F P
0 g
s
.717 .541 .65 r
.55369 .46097 m .54237 .49206 L .54115 .47719 L p F P
0 g
s
.723 .551 .657 r
.54237 .49206 m .55369 .46097 L .55514 .466 L p F P
0 g
s
0 .131 .678 r
.59525 .31906 m .59968 .31887 L .58567 .29523 L p F P
0 g
s
0 .131 .678 r
.58282 .29578 m .59525 .31906 L p .58776 .30044 L F P
0 g
s
.765 .367 0 r
.60215 .32317 m .58729 .30044 L p .59583 .31315 L F P
0 g
s
.765 .367 0 r
.59968 .31887 m .6017 .32239 L p .59583 .31315 L F P
0 g
s
.765 .367 0 r
.6017 .32239 m .60215 .32317 L p .59583 .31315 L F P
0 g
s
0 .131 .678 r
.58567 .29523 m .58459 .29544 L p .58776 .30044 L F P
0 g
s
0 .131 .678 r
.58459 .29544 m .58282 .29578 L p .58776 .30044 L F P
0 g
s
.647 .54 .718 r
.50336 .56547 m .4759 .60357 L .47832 .55069 L p F P
0 g
s
.659 .575 .749 r
.4759 .60357 m .50336 .56547 L .51153 .6002 L p F P
0 g
s
.694 .527 .657 r
.57053 .51159 m .56393 .46867 L .56577 .46467 L p F P
0 g
s
.694 .527 .657 r
.56577 .46467 m .57538 .50135 L .57053 .51159 L p F P
0 g
s
.723 .551 .657 r
.55514 .466 m .54569 .50471 L .54237 .49206 L p F P
0 g
s
.723 .554 .66 r
.54569 .50471 m .55514 .466 L .55708 .46952 L p F P
0 g
s
.701 .535 .659 r
.56425 .51743 m .56172 .47091 L .56393 .46867 L p F P
0 g
s
.701 .535 .659 r
.56393 .46867 m .57053 .51159 L .56425 .51743 L p F P
0 g
s
.708 .549 .671 r
.59433 .52021 m .57826 .4879 L .57904 .47263 L p F P
0 g
s
.708 .549 .671 r
.57904 .47263 m .59432 .49381 L .59433 .52021 L p F P
0 g
s
.409 .712 .985 r
.57909 .30204 m .58282 .29578 L .55969 .28879 L p F P
0 g
s
.409 .712 .985 r
.55969 .28879 m .55963 .29557 L .57909 .30204 L p F P
0 g
s
.723 .554 .66 r
.55708 .46952 m .5509 .51377 L .54569 .50471 L p F P
0 g
s
.718 .55 .661 r
.5509 .51377 m .55708 .46952 L .55935 .47121 L p F P
0 g
s
.643 .505 .68 r
.4914 .50008 m .51102 .48835 L .5037 .52654 L p F P
0 g
s
.643 .505 .68 r
.5037 .52654 m .47832 .55069 L .4914 .50008 L p F P
0 g
s
.382 .594 .929 r
.53967 .37823 m .5337 .36927 L .5415 .35837 L p F P
0 g
s
.71 .543 .661 r
.55739 .51818 m .55935 .47121 L .56172 .47091 L p F P
0 g
s
.71 .543 .661 r
.56172 .47091 m .56425 .51743 L .55739 .51818 L p F P
0 g
s
.718 .55 .661 r
.55935 .47121 m .55739 .51818 L .5509 .51377 L p F P
0 g
s
.666 .515 .67 r
.51102 .48835 m .52796 .47523 L .52478 .50152 L p F P
0 g
s
.688 .521 .655 r
.54115 .47719 m .52478 .50152 L .52796 .47523 L p F P
0 g
s
.712 .609 .74 r
.56806 .57354 m .57316 .63639 L .54959 .63854 L p F P
0 g
s
.716 .608 .735 r
.57316 .63639 m .56806 .57354 L .58056 .56281 L p F P
0 g
s
.716 .608 .735 r
.58056 .56281 m .59414 .61971 L .57316 .63639 L p F P
0 g
s
.666 .515 .67 r
.52478 .50152 m .5037 .52654 L .51102 .48835 L p F P
0 g
s
.705 .604 .74 r
.55416 .57493 m .54959 .63854 L .52776 .62583 L p F P
0 g
s
.712 .609 .74 r
.54959 .63854 m .55416 .57493 L .56806 .57354 L p F P
0 g
s
.697 .545 .677 r
.52478 .50152 m .54115 .47719 L .54237 .49206 L p F P
0 g
s
.647 .54 .718 r
.47832 .55069 m .5037 .52654 L .50336 .56547 L p F P
0 g
s
.917 .977 .766 r
.53787 .30118 m .53531 .30063 L .52462 .32739 L p F P
0 g
s
.73 .828 .373 r
.52254 .33116 m .52462 .32739 L .53531 .30063 L p F P
0 g
s
.718 .602 .726 r
.59414 .61971 m .58056 .56281 L .5897 .5442 L p F P
0 g
s
.718 .602 .726 r
.5897 .5442 m .6089 .59103 L .59414 .61971 L p F P
0 g
s
.723 .58 .694 r
.59432 .49381 m .61358 .5153 L .61538 .55455 L p F P
0 g
s
.723 .58 .694 r
.61538 .55455 m .59433 .52021 L .59432 .49381 L p F P
0 g
s
.696 .592 .735 r
.54119 .56678 m .52776 .62583 L .51153 .6002 L p F P
0 g
s
.705 .604 .74 r
.52776 .62583 m .54119 .56678 L .55416 .57493 L p F P
0 g
s
.705 .557 .684 r
.5897 .5442 m .57538 .50135 L .57826 .4879 L p F P
0 g
s
.705 .557 .684 r
.57826 .4879 m .59433 .52021 L .5897 .5442 L p F P
0 g
s
.72 .593 .713 r
.6089 .59103 m .5897 .5442 L .59433 .52021 L p F P
0 g
s
.72 .593 .713 r
.59433 .52021 m .61538 .55455 L .6089 .59103 L p F P
0 g
s
.732 .922 .956 r
.55963 .29557 m .55969 .28879 L .53787 .30118 L p F P
0 g
s
.697 .545 .677 r
.54237 .49206 m .52565 .52751 L .52478 .50152 L p F P
0 g
s
.706 .564 .691 r
.52565 .52751 m .54237 .49206 L .54569 .50471 L p F P
0 g
s
.685 .572 .721 r
.53123 .55023 m .51153 .6002 L .50336 .56547 L p F P
0 g
s
.696 .592 .735 r
.51153 .6002 m .53123 .55023 L .54119 .56678 L p F P
0 g
s
.674 .545 .7 r
.5037 .52654 m .52478 .50152 L .52565 .52751 L p F P
0 g
s
.674 .545 .7 r
.52565 .52751 m .50336 .56547 L .5037 .52654 L p F P
0 g
s
.706 .565 .693 r
.58056 .56281 m .57053 .51159 L .57538 .50135 L p F P
0 g
s
.706 .565 .693 r
.57538 .50135 m .5897 .5442 L .58056 .56281 L p F P
0 g
s
.685 .572 .721 r
.50336 .56547 m .52565 .52751 L .53123 .55023 L p F P
0 g
s
.533 .729 .964 r
.56017 .36806 m .56014 .37964 L .54959 .38139 L p F P
0 g
s
.533 .729 .964 r
.54959 .38139 m .54553 .37143 L .56017 .36806 L p F P
0 g
s
.706 .564 .691 r
.54569 .50471 m .53123 .55023 L .52565 .52751 L p F P
0 g
s
.712 .575 .699 r
.53123 .55023 m .54569 .50471 L .5509 .51377 L p F P
0 g
s
.829 .903 .891 r
.59018 .36635 m .5835 .37659 L .57569 .37023 L p F P
0 g
s
.753 .927 .946 r
.57134 .38086 m .57569 .37023 L .5835 .37659 L p F P
0 g
s
.709 .572 .698 r
.56806 .57354 m .56425 .51743 L .57053 .51159 L p F P
0 g
s
.709 .572 .698 r
.57053 .51159 m .58056 .56281 L .56806 .57354 L p F P
0 g
s
.712 .575 .699 r
.5509 .51377 m .54119 .56678 L .53123 .55023 L p F P
0 g
s
.713 .578 .702 r
.54119 .56678 m .5509 .51377 L .55739 .51818 L p F P
0 g
s
.712 .577 .701 r
.55416 .57493 m .55739 .51818 L .56425 .51743 L p F P
0 g
s
.712 .577 .701 r
.56425 .51743 m .56806 .57354 L .55416 .57493 L p F P
0 g
s
.713 .578 .702 r
.55739 .51818 m .55416 .57493 L .54119 .56678 L p F P
0 g
s
.369 .505 .864 r
.5337 .36927 m .52846 .35879 L .53797 .34348 L p F P
0 g
s
.765 .367 0 r
.58729 .30044 m .58567 .29523 L .59968 .31887 L p F P
0 g
s
.73 .828 .373 r
.53531 .30063 m .53395 .30555 L .52254 .33116 L p F P
0 g
s
0 0 .293 r
.52252 .33837 m .52254 .33116 L .53395 .30555 L p F P
0 g
s
.66 .811 .955 r
.57569 .37023 m .57134 .38086 L .56014 .37964 L p F P
0 g
s
.528 .919 .82 r
.53531 .30063 m .53787 .30118 L .55969 .28879 L p F P
0 g
s
.309 .381 .775 r
.52846 .35879 m .52458 .34802 L .53536 .32849 L p F P
0 g
s
.66 .811 .955 r
.56014 .37964 m .56017 .36806 L .57569 .37023 L p F P
0 g
s
0 .463 .763 r
.58282 .29578 m .58567 .29523 L .55977 .28806 L p F P
0 g
s
0 .463 .763 r
.55969 .28879 m .58282 .29578 L p .56109 .28851 L F P
0 g
s
.691 .2 .075 r
.58729 .30044 m .55986 .29348 L p .58303 .29505 L F P
0 g
s
.691 .2 .075 r
.58567 .29523 m .58588 .2959 L p .58303 .29505 L F P
0 g
s
.691 .2 .075 r
.58588 .2959 m .58729 .30044 L p .58303 .29505 L F P
0 g
s
0 .463 .763 r
.55977 .28806 m .55976 .28811 L p .56109 .28851 L F P
0 g
s
0 .463 .763 r
.55976 .28811 m .55969 .28879 L p .56109 .28851 L F P
0 g
s
0 0 .293 r
.53395 .30555 m .53396 .31527 L .52252 .33837 L p F P
0 g
s
.166 .177 .626 r
.52458 .34802 m .52252 .33837 L .53396 .31527 L p F P
0 g
s
.883 .873 .821 r
.59597 .35443 m .59018 .36635 L .57993 .35635 L p F P
0 g
s
.829 .903 .891 r
.57569 .37023 m .57993 .35635 L .59018 .36635 L p F P
0 g
s
.166 .177 .626 r
.53396 .31527 m .53536 .32849 L .52458 .34802 L p F P
0 g
s
.98 .685 .346 r
.60215 .32317 m .60233 .33133 L .58748 .31071 L p F P
0 g
s
.98 .685 .346 r
.58748 .31071 m .58729 .30044 L .60215 .32317 L p F P
0 g
s
.528 .919 .82 r
.55969 .28879 m .55977 .28806 L .53531 .30063 L p F P
0 g
s
.575 .675 .908 r
.56017 .35308 m .56017 .36806 L .54553 .37143 L p F P
0 g
s
.575 .675 .908 r
.54553 .37143 m .5415 .35837 L .56017 .35308 L p F P
0 g
s
.93 .839 .733 r
.60019 .34224 m .59597 .35443 L .58357 .34056 L p F P
0 g
s
.883 .873 .821 r
.57993 .35635 m .58357 .34056 L .59597 .35443 L p F P
0 g
s
.973 .792 .599 r
.60233 .33133 m .60019 .34224 L .58619 .32469 L p F P
0 g
s
.973 .792 .599 r
.58619 .32469 m .58748 .31071 L .60233 .33133 L p F P
0 g
s
.141 0 0 r
.53395 .30555 m .53531 .30063 L .55977 .28806 L p F P
0 g
s
.93 .839 .733 r
.58357 .34056 m .58619 .32469 L .60019 .34224 L p F P
0 g
s
.713 .768 .896 r
.57993 .35635 m .57569 .37023 L .56017 .36806 L p F P
0 g
s
.691 .2 .075 r
.55986 .29348 m .55977 .28806 L .58567 .29523 L p F P
0 g
s
.713 .768 .896 r
.56017 .36806 m .56017 .35308 L .57993 .35635 L p F P
0 g
s
.59 .613 .843 r
.56013 .33614 m .56017 .35308 L .5415 .35837 L p F P
0 g
s
.59 .613 .843 r
.5415 .35837 m .53797 .34348 L .56013 .33614 L p F P
0 g
s
.141 0 0 r
.55977 .28806 m .55986 .29348 L .53395 .30555 L p F P
0 g
s
.46 .231 .479 r
.53396 .31527 m .53395 .30555 L .55986 .29348 L p F P
0 g
s
.744 .722 .831 r
.58357 .34056 m .57993 .35635 L .56017 .35308 L p F P
0 g
s
.784 .49 .489 r
.58729 .30044 m .58748 .31071 L .55997 .30433 L p F P
0 g
s
.784 .49 .489 r
.55997 .30433 m .55986 .29348 L .58729 .30044 L p F P
0 g
s
.585 .537 .768 r
.56006 .31919 m .56013 .33614 L .53797 .34348 L p F P
0 g
s
.585 .537 .768 r
.53797 .34348 m .53536 .32849 L .56006 .31919 L p F P
0 g
s
.46 .231 .479 r
.55986 .29348 m .55997 .30433 L .53396 .31527 L p F P
0 g
s
.553 .43 .666 r
.53536 .32849 m .53396 .31527 L .55997 .30433 L p F P
0 g
s
.553 .43 .666 r
.55997 .30433 m .56006 .31919 L .53536 .32849 L p F P
0 g
s
.744 .722 .831 r
.56017 .35308 m .56013 .33614 L .58357 .34056 L p F P
0 g
s
.766 .67 .757 r
.58619 .32469 m .58357 .34056 L .56013 .33614 L p F P
0 g
s
.782 .604 .659 r
.58748 .31071 m .58619 .32469 L .56006 .31919 L p F P
0 g
s
.782 .604 .659 r
.56006 .31919 m .55997 .30433 L .58748 .31071 L p F P
0 g
s
.766 .67 .757 r
.56013 .33614 m .56006 .31919 L .58619 .32469 L p F P
0 g
s
.25 Mabswid
.6441 0 m
.93927 .45383 L
s
.93927 .45383 m
1 .94838 L
s
1 .94838 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.0761 .23451 m
0 .75593 L
s
0 .75593 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.6441 0 m
.0761 .23451 L
s
.0761 .23451 m
.6441 0 L
s
.20035 .18321 m
.20525 .18865 L
s
[(-2)] .19057 .17233 .89932 1 Mshowa
.34491 .12353 m
.34953 .1292 L
s
[(-1)] .33567 .11218 .81391 1 Mshowa
.4973 .06061 m
.50161 .06653 L
s
[(0)] .48868 .04878 .7285 1 Mshowa
.125 Mabswid
.22867 .17152 m
.23157 .17481 L
s
.25727 .15971 m
.26015 .16303 L
s
.28618 .14778 m
.28902 .15112 L
s
.31539 .13572 m
.31819 .13909 L
s
.37474 .11121 m
.37747 .11465 L
s
.40489 .09876 m
.40759 .10223 L
s
.43536 .08618 m
.43802 .08967 L
s
.46616 .07347 m
.46879 .07699 L
s
.17233 .19478 m
.1753 .19802 L
s
.14459 .20623 m
.14759 .20944 L
s
.11713 .21757 m
.12016 .22075 L
s
.08995 .22879 m
.09301 .23195 L
s
.52877 .04762 m
.53132 .05119 L
s
.56059 .03448 m
.5631 .03808 L
s
.59276 .0212 m
.59523 .02483 L
s
.62529 .00777 m
.62771 .01143 L
s
.25 Mabswid
0 .75593 m
.43332 1.08346 L
s
.08377 .81925 m
.08465 .81198 L
s
[(0)] .08202 .83377 .12078 -1 Mshowa
.19032 .89978 m
.19098 .8925 L
s
[(1)] .18901 .91436 .08999 -1 Mshowa
.28681 .97272 m
.28728 .96541 L
s
[(2)] .28589 .98732 .06322 -1 Mshowa
.3746 1.03907 m
.3749 1.03176 L
s
[(3)] .37402 1.0537 .03974 -1 Mshowa
.125 Mabswid
.10596 .83602 m
.10646 .83166 L
s
.1277 .85245 m
.12817 .84808 L
s
.149 .86855 m
.14944 .86418 L
s
.16987 .88432 m
.17029 .87995 L
s
.21038 .91494 m
.21075 .91057 L
s
.23005 .92981 m
.23039 .92543 L
s
.24933 .94439 m
.24965 .94001 L
s
.26825 .95869 m
.26855 .95431 L
s
.30503 .98649 m
.30529 .9821 L
s
.32291 1 m
.32314 .99561 L
s
.34046 1.01326 m
.34067 1.00888 L
s
.35769 1.02629 m
.35788 1.0219 L
s
.06111 .80212 m
.06167 .79776 L
s
.03797 .78463 m
.03856 .78028 L
s
.01433 .76676 m
.01495 .76241 L
s
.39122 1.05163 m
.39138 1.04725 L
s
.40754 1.06397 m
.40768 1.05958 L
s
.42358 1.07609 m
.4237 1.0717 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00Z`3oool2000005`0oooo002Y0?ooo`80000000<0oooo000000000000F`3oool00:H0oooo
0`0000030?ooo`800000F`3oool00:@0oooo0P0000000`3oool000000?ooo`030?ooo`030000003o
ool0000005X0oooo002R0?ooo`800000203oool010000000oooo0?ooo`00001I0?ooo`00O`3oool0
1034Ga@000000000000DGl@L0?ooo`<000002P3oool010000000oooo0?ooo`00001I0?ooo`00O`3o
ool01@1O=El0oooo0?ooo`1O53D0Sooo01T0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`00
0000F03oool007h0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF0?ooo`<000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool007h0
oooo00H0oon?03DDG`3oool0oooo08le501Oa?lD0?ooo`8000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05D0oooo001o0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04@3oool3
000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`00O`3oool0103o
a5l050000000000eSol@0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E03oool00940oooo0P00000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D`3oool008h0oooo0`00000K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0DP3oool008`0oooo0`00000M0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0DP3oool008T0oooo0`0000020?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`00Q`3oool2000002@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`00Q03oool3000002H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`00PP3oool200000080oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo00200?ooo`800000
1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
CP3oool007d0oooo0`00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3o
ool007/0oooo0P0000000`3oool000000?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0C@3oool007P0oooo0`00000b0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0C03oool005H0oooo00H0oon?03D00000000000000000501Oa?lJ0?ooo`800000=@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo001H0?ooo`030?n?=@0DGl@0oooo
01P0oooo0`00000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool005P0
oooo00<0ohle01AOa03oool05P3oool2000000<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo001@0?ooo`030?n?=@000000000000800000
00D0=Hoo0?ooo`3oool0ohle01AOa00E0?ooo`800000?03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04X0oooo001G0?ooo`0305lD=@2?ScD055o40180oooo0`00000n0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool005L0oooo00<0ohle0000000DGl@0403o
ool200000080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04T0oooo001W0?ooo`<00000@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04P0oooo001U0?ooo`800000AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04L0oooo001S0?ooo`80000000<0oooo0000003oool0A@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04L0oooo001P0?ooo`<00000BP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04H0oooo001N0?ooo`800000C@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04D0oooo001K0?ooo`@00000CP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo04D0oooo001I0?ooo`800000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0A03oool005H0oooo0`00001D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0@`3oool005@0oooo0`00001F0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0@`3oool00300oooo00H0ohle00000000000000000000=@2?oolL0?ooo`80
00000`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0@P3oool00340oooo00<0Ga@00000=@2?ool06`3oool3000005/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`110?ooo`00<P3oool00`3oScD0000003F?o`0H0?ooo`800000GP3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo000Z0?ooo`030?n?=@000000
00000080000000H0=Hoo0?ooo`3oool0oooo0?ooS`2?SolE0?ooo`<000000P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool00300oooo00H0
olAO01@DG`3oool0oon?03D0=@2?oolB0?ooo`800000H`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03l0oooo000a0?ooo`040<AO50000000000001AOa100oooo0`00001U0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0?`3oool004<0oooo0P0000030?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0n0?ooo`00@@3o
ool2000006/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0n0?ooo`00?P3oool3
000006d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0m0?ooo`00?03oool20000
0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03`0oooo000i0?ooo`<00000LP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03`0
oooo000g0?ooo`800000M@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo
000d0?ooo`<000000P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0>P3oool00380oooo0P00001j0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0>P3oool00300oooo0P00001l0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0>@3oool002d0oooo0`0000020?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0h0?ooo`00:`3oool200000840oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0h0?ooo`00:03oool3000008<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0g0?ooo`009P3oool200000080oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03H0oooo000S0?ooo`<00000R03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`800000R`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo03D0oooo000O0?ooo`8000000P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool001`0oooo0`00
002?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002B
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<`3oool001P0oooo0P0000020?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0c0?oo
o`00603oool2000009@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?ooo`00
603oool3000009<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?ooo`00603o
ool010000000oooo0?ooo`00002B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
<@3oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<03oool001L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;`3oool0
01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0;`3oool001L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;P3oool001L0oooo
0P0000070?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/
0?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`00
5P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06d0oooo0P00000G0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3o
ool001H0oooo0P00000?0?ooo`030000003oool0oooo05l0oooo300000000`0T000000000;0c4`07
00000100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo05/0oooo100000000`0j000000000000000201/0
00D0000000@0900000000000000000000`2`<a<200000080L@001@00000;0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1E0?ooo`/000000P0j00050000000602@000000000000007DkNP000000b7em1`00
000308h500030000001_0000K`0000800000203oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02P0oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D03oool6
000000H0<`0000<0000005`02@1L00T00`0000000`1[00l0000002@00002000000<0MC]j00<00000
0<QmO@38OGd00`38OGd2000000<0SPD02@0000050?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09`3oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1=0?oo
oa4000000P1L00T4000000@0MC]j1@0000030<QmO@@0000000<0Wb<E0000002E3000102E30000`00
0000Q`0000000003000000030?ooo`000000oooo02l0oooo00<000000?ooo`3oool09P3oool001D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`L000000`1?01800`000000
I@0R06D08P0306D08P030000001h4S<0N18c00D0000000<0MC]j0000000000000P0000000`2=KZX0
00000<RJZ0020<RJZ0H0000000<0Wb<E0000000000002000000308L000800000<03oool00`000000
oooo0?ooo`0V0?ooo`005@3oool2000001D0oooo00<000000?ooo`3oool0A`3oool400000080>006
0P00000504l04P030000001U0280I@0R00<0I@0R00@0000007PB<`1h4S<0N18c1000000508e^ZP03
00000038VZP0b9ZX00@0b9ZX100000000`2W>CH000000:L`8`030:L`8`040000002W:A00YbT@0:LY
40D0000000<0MP000000003oool0;P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo04<0oooo0`00000703P01Ph000000P1h4S<3000000D0
SFjZ0`0000050<RJZ080000000<0nZmH000000000000102W<2<00`000000YbT@0:LY40030:LY4080
000000<0ZRD00000000000000`00000^0?ooo`030000003oool0oooo02@0oooo000E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool2000000@08`001P00000307DKA`800000
0`1l8DP00`000000QBQ;08DXB`0208DXB`H000000`2=KZX20000000309F9a0000000a:_100@00000
00<0b9ZX0000003ibYT0200000030:LY408000000`2Z9@000`000000ZRD00:XU0004000002`0oooo
00<000000?ooo`3oool0903oool001@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0m0?ooo`8000001`0S00020000000306hGB0000000000000D0MA]70P00000207`QB08000000`25
:4/01P000000SC5?0000000Z;J00000008e^ZP8000000`2ERL@00`000000a:_10<B[`@030<B[`@80
00000P3ibYT200000080[dY:00<000000;=;A@2cBdD01@0000030:XU00030000002Z9@00ZRD000H0
0000:`3oool00`000000oooo0?ooo`0S0?ooo`00503oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03X0oooo0P00000702<0008000001@1^5dP2000000D0MA]70P00000207`QB0030000
0025:4/0QBQ;00<0000000<0:RfP0000000000001@2ERL@00`000000a:_10<B[`@040<B[`@800000
00<0nLZI0000000000000P0000030;=;A@8000000`2gCD86000000@0[RL00P0000000`1V0000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0280oooo000D0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0>03oool:000000T0KQM80P00000407DKA`H0000000D0VTIS0000000Z;J00:RfP
0000000609F9a00300000034Zl40a:_100<0a:_100<000000>kF^`0000000P3ibYT00`000000/d]5
0;=;A@020;=;A@030000002gCD80]de20080]de20P0000020;aB@P<000001P2^9`02000002X0oooo
00<000000?ooo`3oool08P3oool001@0oooo00<000000?ooo`0000006`3oool00`000000oooo0?oo
o`0f0?ooo`030000000A00004@0000@04@000P00000306TFC0H00000101^5dP400000080UDEW00L0
000009M5I@2GAFD0000009Y6H`000000:RfP008000001@2ERL@4000000<0a:_100<000000>kF^`3^
e[/00`0000020;=;A@8000000`2gCD82000000@0_59200<000000;aB@P2lDT802P00000Y0?ooo`03
0000003oool0oooo0240oooo000D0?ooo`8000007@3oool00`000000oooo0?ooo`0c0?ooo`800000
1@0A0002000000/0JAI<1000000209A5J@8000000`2EAFL00`000000UdEU09M5I@020000000502X]
X0000000Cf760000002ERL@00`000000102GW=L000000;jhe02n^=@4000000<0k]Jk100000030;M=
@P8000001@2lDT8400000080`UU400<000000;H_002f;`001@2f;`02000002P0oooo00<000000?oo
o`3oool0803oool001@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`04
0000000A00004@00014000T00000201Y5T`200000080TdI/0`0000000`2DAFT000000000000209E5
I`80000000<0UdEU0000000000000P1?HLH2000000@0UicG00<000000;jhe02n^=@00`2n^=@20000
0080k]Jk00@000000;UTJ`000000^fQ]0`0000030;aB@P@0000000<0`UU400000032FD@01032FD@2
000000L0]Rl000<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`002P3oool01P3o
okl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0_0?ooo`030000000A00004@0000@000001`1V5e4:000000D0TdI/0P0000000`2DAFT000000000
000209E5I`040000002GAFD0000004mQaP8000001@2GW=L00`000000_[SD0;jhe0020;jhe0040000
003Rgm8000000>kF^`<0000000<0^fQ]0000000000000P2mJg03000000D0`UU400<000000<9IA032
FD@00P32FD@6000000D0]Rl000<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`00
303oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
;03oool50000000300D00P000000000000d0IQMA0P0000030998L0@000000`2CAV`50000000409E5
I`000000000004mQaP800000102GW=L400000080_[SD00<000000>;OdP3Rgm801@0000020;e[L080
00000P2oKW<00`000000`UU40<9IA0020<9IA0H000001038HDT:000002H0oooo00<000000?ooo`3o
ool07P3oool000`0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02X0oooo0P00000400D00P030000001V5e40IQMA00D0IQMA2P0000070998L0@00000
0`2CAV`2000000030:]PN@00000000000080GX7M00H0000009NLe`000000000009>/j00000020;K4
i@<000000`3Rgm82000000040;e[L00000000000000000@0_fic1@0000000`38HDT000000<QQB@09
0<QQB@8000001031?@03000002D0oooo00<000000?ooo`3oool07P3oool000@0oooo00<0okmd0000
000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0X0?ooo`030000000500801@0200801@022P00000606DJF0040000002BBW<0
TTYc099:L`D00000202BB7000`000000[6Al0000000300000080GX7M0P00000309>/j0030000002f
a>D0]/CU0080]/CU0P0000020>;OdP<000000`2oKW<4000000030<1aMP0000000000018000001@31
?@000`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01d0oooo000;0?ooo`0309a8M02o_g@0
B9cO00D0oooo0P00000T0?ooo`030000003oool0oooo02H0oooo00@0000000D00P0500801@020`00
000;06DJF0P000001@2BBW<600000080TTQ`0`000000102/I7`000000000001NPMd2000000@0TjcX
00D000000;K4i@2fa>D0]/CU000000020=CWi0<0000000<0_fic0000000000000P0000000`30LGH0
000000000002000000<0`G=h00<000000<i[D@0000003@3>Je43000000@0`Cd000<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0M0?ooo`002`3oool00`3o_g@0000004RLg`050?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool2000000801@021000000606DJF0H00000
0P1U7f000`000000TTag099<M`03099<M`P000001@2BBW<2000000030:aUOP000000000000<00000
00@0HIS]0000002C[>P0TjcX0`0000020;K4i@040000003Din@0e>OT0=CWi0<0000000<0`75f0000
000000000P0000050<5cN0P000002`3>Je4010000000cU000000000000030<4m00030000003oool0
oooo0280oooo00<000000?ooo`3oool0703oool001<0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0Q0?ooo`0300000005008000000080000000@0000?0000001U6UP0IAYH1P000008
06DOH0030000002BC7L0TTag00/0TTag1P0000000`2]IWl000000000000300000080HIS]0`000000
0`28^_H000000:S?m00300000080e>OT1@0000000`31LgP0000000000006000000<0`WIk0P000003
0==eF`T000000`3>Je400`000000cU000<i@0003000000030<4m00000000oooo02<0oooo00<00000
0?ooo`3oool06`3oool001<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0O0?oo
o`<000000`0000l4000000`0IAmP6@000000102]IWl000000000001QV>d2000000<0R;[f00@00000
0:S?m02Xco@0Z<od2@0000050<9fN`X000002P3CME/5000000@0cU000`00000S0?ooo`030000003o
ool0oooo01/0oooo000B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool2
000000<0000?0P00000<06DOH0<000000P1W9VT00`000000TTmj099?NP0;099?NPh000000P1JZOP0
0`000000R;[f00000002000000050:S?m0000000`>gb00000036nK<02`0000070<9gO@030000003G
OVH0egiV00D000002P3CME/2000000D0cU0000<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0J0?ooo`004P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00@00000
00003`0000l0000?0P0000000`010240000006DOH00706DOH0@00000101W9VT00`000000TTmj099?
NP02099?NPX000000P2CDWd=0000000605ZYn000000000000733oP000000SmKo400000080<9gO@03
0000003GOVH0egiV00@0egiV1@0000050==eF`040000003KIaH00000000000@0cU0000<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01T0oooo00<0000000003`0000l00P00000200408@030000001U7f00IAmP00<0
IAmP1000000706LVJ@H000001`2CDWd50000000309AEP@000000000002X000002P3GOVH500000004
0==eF`000000ffLF0=]W5P8000000`3>D0000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01T0oooo000B0?ooo`800000;03oool00`000000oooo0?ooo`0G0?ooo`040000000000l0000?0000
00@00@0Q00<0000006DOH00000000`00000806LVJ@<0000000<0JRib0000002CDWd01@2CDWd50000
00<0U5F10P00000209IHQ0040000002^JX<0[VZ30:iZPa8000000`2XDfH2000000030<=lP`000000
0000008000000P33NX46000000030<9iO`000000fHMa00@000002`3GOVH3000000<0ffLF0P000002
0<i@00030000003oool0oooo0200oooo00<000000?ooo`3oool0603oool00180oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`040000000000l00000000000@00@0Q0`00000:
06LVJ@8000000`1Z;W800`000000Te9m09=BO@05000000@0U5F10`00000409IHQ1P0000000@0ZDiM
000000000000`gf5100000000`33O8<0000000000002000000@0`gZ1100000030=V7L@<000002P3G
OVH3000000<0ffLF0P0000000`3>D00000000?ooo`0Q0?ooo`030000003oool0oooo01L0oooo000B
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool3000000@00@0Q0P00000:
06LVJ@<00000101Z;W84000000H0U5F10`00000409IHQ080000000<0Ue^700000000000050000000
0`2dFf8000000:a?F@0500000080`gf50`0000020<=lP`@0000000@0`gZ1000000000000fXik0P00
00040=V7L@@000001`3GOVH00`000000igla000000040=]W5P<000008@3oool00`000000oooo0?oo
o`0G0?ooo`004P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo0P000005
00408@030000000903L0000000L0IbIY0`00000506X^LP80000000<0KcMk0000002DEH40102DEH43
000000<0UUR4100000000`2GFhL000000000000209UNRP@0000000<0[fb60000000000003`000000
0`2dFf8000000<9oR@02000000040<=nQ`000000000000000080`gf50`0000030<=lP`<000000`3J
SW/3000000D0fHMa0`0000040=MnIP030000003WOc40igla00800000103KIaH200000240oooo00<0
00000?ooo`3oool05P3oool00140oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?
0?ooo`030000000102400@0Q00<00@0Q0P0000000`0903L0000006LVJ@0406LVJ@<000001P1Z;W82
000000<0KcMk00<0000009AEP@0000000`00000309IHQ0<000000`2GFhL200000080VEj:00D00000
09]RS@00000000000:m/QP05000000030:m_RP000000000000T0000000@0^FQb000000000000`H6=
0P0000000`32OhT00000000000020<=nQ`8000000`33OHD8000000@0fXik0`0000050=V7L@@00000
00<0egiV0000003WOc400P3WOc42000000@0ffLF00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0E0?ooo`004@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<0
000000408@0102400`0102401@0000002@0g00T0=`0903L0000000<0IbIY0P00000606X^LP<00000
1@1_=g/2000000@0UUR40`00000409MKQ`8000000P2IGXX40000000309eUS`000000000000800000
00<0[fj80000002_KhX02`0000000`2jKWX000000;UXLP02000000050<61S@000000000000000032
OhT00P0000020<=nQ`<000001033OHD200000080fI>50P0000050=Z>N`8000001`3IQg42000000D0
igla00D000000=]W5P3KIaH0ffLF0000000Q0?ooo`030000003oool0oooo01D0oooo000A0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0303oool00`0000000@0Q00408@0200408@06
0000000903L02@0g00T0=`000000IbIY0`00000606X^LP8000001P1_=g/010000000M3n30000002F
F8@4000000@0Ue^70`00000209UNRP80000000P0Vf:=0000002MIHl0WFF?0000002OJ94000000:m^
R0`0000000L0/fj300000000000000000;Y^NP000000_h:A00<0000000D0`H6=00000032P8/00000
0<9oR@02000000<0`gj70`0000000`33OHD000000=RGS@0200000080fI>50P0000050=Z>N`<00000
1@3IQg42000000D0igla0P0000020=]W5P030000003oool0oooo01l0oooo00<000000?ooo`3oool0
503oool00140oooo0P00000d0?ooo`030000003oool0oooo00X0oooo00@0000000408@0102400@0Q
0P00000400T0=`8000001`1Z;W82000000H0KcMk0P00000207@oP`8000001P2GFhL2000000<0VEj:
0P0000000`2KHXd000000000000209eUS`070000002OJ94000000:5[T`000000[fn:000000020:m`
R`/0000000`0^W:10000002nPY8000000;n2T@000000`H6?00000031PHd000000<:0R`0000020<9o
R@8000001033OXL2000000<0f9N=0P0000020=VCQ@8000001P3JSW/300000080fHMa00@000000>nD
CP00000000001@3WOc4010000000ffLF0=]W5P00000Q0?ooo`030000003oool0oooo01<0oooo000A
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool01@0000000@0Q00408@01
0240000000D02@0g0P00000606X^LP8000001P1_=g/200000080M3n300@0000007U8RP1iB8X00000
102GFhL2000000<0VEj:0P00000209]RS@030000002MIHl0WFF?0080000000H0WfRA0000002QJi<0
00000:A^U@0000020:m`R`80000000@0/7B?000000000000]WR>10000000302hN8`000000000002m
PY@000000;j2TP000000_h:A00000031PHl000000<61S@80000000<0`X2;00000032OhT00P32OhT0
0`000000`gj70<=nQ`04000000<0f9N=00@000000=VCQ@3IThD0fI>50P0000070=Z>N`80000000D0
fHMa0000003_U4h0kiA>000000050>Mo<@80000000<0ffLF0000003oool07`3oool00`000000oooo
0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00@0
000000408@0000000000100903L3000000@0JRib0`00000606lgN`8000000`1d?h<01@000000NDR:
07U8RP1iB8X000000080Ue^70P00000309UNRP8000000P2KHXd200000080WFF?00T0000009mXT@2O
J94000000:5[T`000000Y6jE0000002VLIL00P000000102`LXd000000000002aMY45000000040;Ii
T000000000000;^1U@80000000L0_X:B0000002oPY40_h:A00000031PHl000000080`H6=00@00000
0<:0R`32P8/000000`32OhT00`000000eYVD000000020=JIU0040000003HUhd0f9N=0=RGS@800000
0`3IThD2000000L0fXik0P0000030>nDCP030000003WOc40igla00@0igla0P00000Q0?ooo`030000
003oool0oooo0180oooo000@0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3o
ool00`0000000@0Q0000000500T0=`040000000F04l05P1?00000080JRib0P00000706lgN`800000
0`1d?h<2000000D0NDR:0P00000309UNRP8000000`2KHXd01@000000WFF?09eUS`2MIHl000000080
WfRA00/000000:5[T`2QJi<000000:A^U@000000YW6G0000002YM9P000000;1dS`02000000030;9h
T`00000000000080000000/0]WV@000000000000^h6E0000002mPY@000000;j2TP000000_h:A0000
00020<61S`0400000031PHd0`H6=000000<0`X2;0P0000000`3BVYX00000000000030=JIU0030000
003HUhd0f9N=0080f9N=00<000000=VCQ@3IThD00P3IThD2000000H0fXik0P0000030>nDCP800000
1P3WOc400`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool01@3oool2000000D02@0g00D0000001H0C`0F04l00000
06X^LP02000000L0KcMk0P00000407@oP`030000001iB8X0NDR:00<0NDR:0`00000209UNRP800000
0`2KHXd2000000<0WFF?00@0000009mXT@2OJ94000000P2QJi<00`000000Y6jE000000020:IaU`03
0000002YM9P0000000L0000000H0]7ZD000000000000^H2F0000002kPID200000080_X:B00<00000
0;n2T@0000000`31PHl010000000`H6=0<61S@0000020<:0R`030000003BVYX0dYZJ008000000`3F
VI@2000000<0f9N=0P0000040=VCQ@800000103JSW/00`000000lj=Y000000040>nDCP030000003W
Oc40igla00<0igla00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`00403oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo00<0000000T0=`0903L0100903L0
100000005P1?01H0C`0F04l2000000L0KcMk0P00000407@oP`8000001@1iB8X010000000Oe6@07mA
T01oDI02000000@0Vf:=00<0000009eUS`2MIHl00P2MIHl010000000WfRA09mXT@0000020:5[T`03
0000002TKYD000000080YW6G00<000000:UdV00000000P2/MiP2000000030;5kV0000000000000@0
000000H0^H2F0000002kPID000000;f2U00000020;j2TP030000002oPY40000000<0`H6?00<00000
0<61S@31PHd00P0000001P3?VIh000000=:JVP000000dYZJ000000@0eYVD00<000000=RGS@3HUhd0
0P3HUhd2000000@0fI>50P0000030=Z>N`030000003cXfT0000000@0kiA>00<000000>Mo<@3WOc40
0`3WOc400`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`0000002@0g00T0=`0300T0=`040000000F
04l05P1?01H0C`8000001P1_=g/2000000D0M3n300<0000007U8RP1iB8X0101iB8X01P000000Oe6@
07mAT01oDI00000008EIUP80000000<0Vf:=0000000000000`2MIHl200000080WfRA00H000000:5[
T`2QJi<000000:A^U@0000020:IaU`090000002YM9P0ZGBH0000002/MiP000000:iiV0000000/G^H
00D0000000X0]gnF0000002iP9H000000;^1U@000000_H:D0000002nPY8000000P2oPY400`000000
`H6?0<61S`03000000040<bHX@000000ciVN0<nIWP8000000P3BVYX00`000000eYVD0=JIU0020=JI
U0800000103HUhd00`000000fI>50=VCQ@030=VCQ@80000000@0fXik0000003cXfT0lj=Y0P000003
0>nDCP8000000`3WOc400`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo000@0?oo
o`800000>`3oool010000000oooo0?ooo`00000400T0=`8000000`0F04l00`0000009`1V00000004
06lgN`8000001P1d?h<00`000000NDR:07U8RP0307U8RP8000000`1oDI000`000000QEVF08EIUP02
08EIUP030000002MIHl0WFF?0080WFF?00D0000009mXT@2OJ940WfRA000000020:5[T`040000002T
KYD0Y6jE00000080YW6G00<000000:UdV00000000P2/MiP00`000000[WVH0000000;000000030;^1
U@2mPY@0_H:D0080_X:B00<000000;n2T@2oPY400P0000020<RFX`040000003<V:40c9RQ00000080
ciVN00D000000=:JVP3BVYX0dYZJ000000050=JIU0030000003HUhd0f9N=0080f9N=0P0000050=VC
Q@800000103cXfT00`000000kiA>0>nDCP020>nDCP030000003WOc40igla008000008@3oool00`00
0000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0k0?ooo`030000003oool0000000<0
2@0g00<0000001H0C`0F04l00P0F04l0100000009`1V02L0IP00000206lgN`8000001P1d?h<20000
00D0NDR:00<0000007mAT01oDI000P1oDI000`000000QEVF08EIUP0208EIUP060000002;H9X00000
0000002MIHl000000`2OJ94010000000XF^C0:5[T`0000020:A^U@040000002VLIL0YW6G00000080
ZGBH00@000000:agV0000000[WVH0P0000000`2bOih0000000000005000000030;R6W`000000^hVQ
00P0000000<0a9>S00000038UZ<00P38UZ<01@000000c9RQ0<bHX@000000ciVN008000000`3BVYX2
000000@0eYVD0P0000040=RGS@030000003IThD0fI>500<0fI>50P0000040?>SJ@030000003_U4h0
kiA>0080kiA>00@000000>Mo<@3WOc4000008P3oool00`000000oooo0?ooo`0>0?ooo`00403oool0
0`000000oooo0?ooo`0l0?ooo`050000000903L02@0g00T0=`000000100F04l0100000009`1V02L0
IP0W06H3000000L0M3n300<0000007U8RP1iB8X0101iB8X00`000000Oe6@07mAT00207mAT0030000
0025FIH0QEVF0080QEVF00<0000008]PVP2;H9X00P2;H9X200000080WfRA00L000000:5[T`2QJi<0
XF^C0000002TKYD0000000<0YW6G00@000000:UdV0000000[7NH0`0000000`2^OZ00000000000007
00000080^8JO00D000000;^9X@000000_HfS000000030<6@X`0300000034Tj<0000000<0b9JS00P0
00000<bHX@3<V:4000000<nIWP000000ciVN000000@0dYZJ00<000000=JIU03FVI@00`3FVI@00`00
0000f9N=0=RGS@020=RGS@8000000P3IThD010000000lZj00?:^P00000040?>SJ@030000003_U4h0
kiA>0080kiA>0`00000R0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo
03d0oooo00@0000000T0=`0903L00000100F04l00`0000009`1V02L0IP0202L0IP030000001d?h<0
M3n300D0M3n30P00000507U8RP800000101oDI000`000000QEVF08EIUP0208EIUP030000002;H9X0
Rf2J0080Rf2J00<00000095VWP2AIYh00`0000020:5[T`050000002TKYD0Y6jE0000002VLIL01P00
00000`2YO:8000000:inX002000000030;B5X`000000000000D000000P2hQYl01P000000^hVQ0;^9
X@000000_HfS00000080`I2S00@000000<BCX`34Tj<000000`38UZ<00`000000c9RQ0<bHX@020000
0080ciVN00<000000=:JVP3BVYX00P3BVYX00`000000eYVD0=JIU0030=JIU0030000003HUhd0f9N=
00<0f9N=0`0000030?:^P0030000003cXfT0lj=Y0080lj=Y00<000000>nDCP3_U4h00`3_U4h20000
0240oooo0P00000?0?ooo`003`3oool00`000000oooo0?ooo`0l0?ooo`040000000903L02@0g0000
00@05P1?00<0000002L0IP0W06H00P0W06H2000000H0M3n300<0000007U8RP1iB8X0101iB8X00`00
0000Oe6@07mAT00307mAT00300000025FIH0QEVF0080QEVF00<0000008]PVP2;H9X00P2;H9X01@00
0000TFJN095VWP2AIYh000000080UVbP1`0000001`2PMZ<000000:EiX`2UNJ<000000:UlXP000000
0P2^OZ0;000000070;R6W`000000^hVQ0;^9X@000000_HfS000000030<6@X`0400000034Tj<0a9>S
000000<0b9JS00@000000<bHX@3<V:4000000`3?VIh00`000000dYZJ0=:JVP020=:JVP800000103F
VI@2000000D0f9N=00<000000?:^P03b[X000P3b[X000`000000lj=Y0?>SJ@020?>SJ@030000003_
U4h0kiA>00<0kiA>00<000000?ooo`3oool0703oool3000000030?ooo`000000oooo00h0oooo000?
0?ooo`030000003oool0oooo03`0oooo0`00000401H0C`030000000W06H09`1V00809`1V00<00000
03TFNP000000101d?h<2000000D0NDR:0P00000507mAT00300000025FIH0QEVF0080QEVF00<00000
08]PVP2;H9X00P2;H9X01@000000TFJN095VWP2AIYh0000000<0UVbP00@0000009]aXP2KLJ800000
0`2PMZ<010000000YGVS0:EiX`0000020:UlXP050000002^OZ00[WjP0000002dQJ<01P0000000`2a
Q:D000000;J9YP03000000050;^9X@000000_HfS0;f=X`0000000P31T:<01@000000a9>S0<BCX`34
Tj<0000000<0b9JS00@000000<bHX@00000000000`3?VIh2000000@0dYZJ00<000000=JIU03FVI@0
0`3FVI@01`000000f9N=0=RGS@3HUhd000000>jcT@000000103b[X000`000000lj=Y0?>SJ@020?>S
J@030000003_U4h0kiA>0080kiA>0P00000J0?ooo`<00000103oool00`000000oooo0?ooo`0=0?oo
o`003`3oool00`000000oooo0?ooo`0k0?ooo`8000001@0F04l00`0000009`1V02L0IP0202L0IP05
0000000i5WX0>AIj03TFNP0000000P1d?h<00`000000NDR:07U8RP0407U8RP030000001oDI00Oe6@
00@0Oe6@00<0000008EIUP25FIH00P25FIH00`000000Rf2J08]PVP0208]PVP030000002AIYh0TFJN
0080TFJN00D0000009I/X02FK:00UVbP0000000209]aXP050000002PMZ<0X7JS0:1fX`0000000P2U
NJ<01@000000ZGbR0:UlXP000000[WjP00P0000000@0/8FW00000000000000000P2fRJH01P000000
^hVQ0;^9X@000000_HfS000000<0`I2S00@000000<BCX`34Tj<000001038UZ<2000000030<bHX@00
0000ciVN00<0ciVN00<000000=:JVP3BVYX00P3BVYX00`000000eYVD0=JIU0030=JIU080000000D0
f9N=0000003^/i40k[>A000000040?:^P0030000003cXfT0lj=Y0080lj=Y00<000000>nDCP3_U4h0
0P3_U4h00`000000oooo0?ooo`0D0?ooo`@000001`3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool2000003`0oooo00<0000001H0C`0F04l00`0F04l00`0000009`1V02L0IP0202L0IP030000000i
5WX0>AIj0080>AIj0`00000607U8RP030000001oDI00Oe6@00<0Oe6@0P00000408EIUP030000002;
H9X0Rf2J0080Rf2J00<00000095VWP2AIYh00P2AIYh01@000000UVbP09I/X02FK:0000000080Vg6R
00D000000:1fX`2PMZ<0X7JS000000030:EiX`030000002YO:8000000080000000<0/8FW00000000
00001`000000102aQ:D000000;J9YP2fRJH2000000050;^9X@000000_HfS0;f=X`0000000P31T:<0
1@000000a9>S0<BCX`34Tj<0000000<0b9JS0P0000020<bHX@030000003?VIh0ciVN0080ciVN00<0
00000=:JVP3BVYX00P3BVYX00`000000eYVD0=JIU0040=JIU0030000003^/i40k[>A0080k[>A00<0
00000?:^P03b[X000P3b[X000`000000lj=Y0?>SJ@020?>SJ@8000000P3_U4h00`000000oooo0?oo
o`0A0?ooo`<000002`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0k
0?ooo`030000000F04l05P1?00805P1?00<0000002L0IP0W06H00P0W06H00`000000>AIj03TFNP03
03TFNP030000001iB8X0NDR:00@0NDR:0P00000507mAT00300000025FIH0QEVF00<0QEVF00<00000
08]PVP2;H9X00P2;H9X00`000000TFJN095VWP02095VWP050000002FK:00UVbP09I/X00000000`2K
LJ801@000000X7JS0:1fX`2PMZ<000000080YGVS00@000000:UlXP2YO:8000000`2`QJL200000003
0;V=Z0000000000000<0000000L0/8FW00000000000000000;J9YP000000^XnZ00<0000000<0_HfS
00000031T:<00P31T:<01@000000a9>S0<BCX`34Tj<0000000<0b9JS00D000000<bHX@3<V:40c9RQ
000000040<nIWP030000003BVYX0dYZJ0080dYZJ0P0000030=JIU0030000003X]9h0000000@0k[>A
00<000000?:^P03b[X000P3b[X000`000000lj=Y0?>SJ@030?>SJ@040000003_U4h00000000000l0
oooo0`00000?0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo03X0oooo
00<0000001H0C`0F04l00P0F04l00`0000009`1V02L0IP0302L0IP030000000i5WX0>AIj0080>AIj
0P00000507U8RP030000001oDI00Oe6@00@0Oe6@00<0000008EIUP25FIH00`25FIH00`000000Rf2J
08]PVP0208]PVP030000002AIYh0TFJN0080TFJN00<0000009I/X02FK:000P2FK:0010000000Vg6R
09]aXP0000030:1fX`060000002UNJ<0YGVS0:EiX`000000ZGbR0P0000030;25Y`<0000000<0^HfX
0000000000000P0000001P2`QJL00000000000000000]XVV000000<0^XnZ00@000000;f=X`2mSJ<0
00000`31T:<010000000a9>S0<BCX`0000030<RFX`8000000`3<V:400`000000ciVN0<nIWP020<nI
WP030000003BVYX0dYZJ00<0dYZJ00<000000=JIU00000000`3X]9h01@000000k[>A0>jcT@3^/i40
000000D0lZj000<000000?>SJ@3cXfT00`3cXfT3000000`0oooo0`00000B0?ooo`030000003oool0
oooo00`0oooo00060?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0>`3oool0
1@0000005P1?01H0C`0F04l0000000D09`1V00<0000003TFNP0i5WX00P0i5WX010000000BRb;04X/
R`00000307U8RP030000001oDI00Oe6@00@0Oe6@00<0000008EIUP25FIH00`25FIH00`000000Rf2J
08]PVP0208]PVP030000002AIYh0TFJN00<0TFJN00D0000009I/X02FK:00UVbP0000000309]aXP05
0000002PMZ<0X7JS0:1fX`0000000`2UNJ<2000000040:Z3Z`000000/8FW0;25Y`80000000L0^HfX
000000000000]hbY0000002cR:P000000080/8FW00D000000;F<Z`000000]XVV000000020;Z?ZP<0
000000D0_HfS0<6@X`31T:<0`I2S000000030<BCX`0600000038UZ<0b9JS00000038UZ<000000P3<
V:400`000000ciVN0<nIWP030<nIWP030000003BVYX0dYZJ00<0dYZJ00<000000>RdWP3X]9h00P3X
]9h00`000000k[>A0>jcT@020>jcT@030000003b[X00lZj000<0lZj000<000000?>SJ@3cXfT00`3c
XfT3000000P0oooo0`00000E0?ooo`030000003oool0oooo00`0oooo00060?ooo`0509adW03oool0
oooo09a8M02oool00`3oool00`000000oooo0?ooo`0k0?ooo`040000000F04l05P1?000000D09`1V
00<0000003TFNP0i5WX00`0i5WX01@000000BRb;04X/R`000000NDR:008000001P1oDI000`000000
QEVF08EIUP0308EIUP030000002;H9X0Rf2J00<0Rf2J00<00000095VWP2AIYh00P2AIYh01@000000
UVbP09I/X02FK:00000000<0Vg6R00<000000:1fX`2PMZ<00P2PMZ<00`000000YGVS0:EiX`020000
0080ZX>[00<000000;25Y`2`QJL00P0000001P2iSJP000000000002gS:T000000;>8Z080000000@0
/8FW0000002eS:/0]Hb[0P0000020;Z?ZP030000002nUZh0_YJ^00<000000P31T:<01`000000a9>S
0<BCX`34Tj<000000<RFX`0000000P38UZ<010000000c9RQ0<bHX@0000050<nIWP070000003BVYX0
dYZJ0=:JVP000000hK>W000000040>RdWP030000003^/i40k[>A0080k[>A00<000000?:^P03b[X00
0`3b[X000`000000lj=Y0?>SJ@030?>SJ@8000001@3oool3000001P0oooo00<000000?ooo`3oool0
303oool000D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo03/0
oooo00<0000001H0C`0000001@0W06H00`000000>AIj03TFNP0303TFNP030000001:;8/0BRb;0080
BRb;00<0000007mAT01oDI001@1oDI000`000000QEVF08EIUP0308EIUP030000002;H9X0Rf2J00<0
Rf2J00<00000095VWP2AIYh00P2AIYh00`000000UVbP09I/X00209I/X0050000002KLJ80Vg6R09]a
XP0000000`2PMZ<01@000000YGVS0:EiX`2UNJ<0000000<0ZX>[00H000000;25Y`000000/X^]0000
002iSJP2000000030;N<Z@000000/hRX0080000000@0/8FW0000002eS:/0]Hb[0P0000030;Z?ZP05
0000002nUZh0_YJ^00000032Vk000P0000000`31T:<0a9>S0<BCX`020<BCX`0500000038UZ<00000
0<RFX`0000000`3<V:400`000000ciVN0<nIWP030<nIWP030000003BVYX000000080hK>W00<00000
0>RdWP3X]9h00`3X]9h00`000000k[>A0>jcT@020>jcT@030000003b[X00lZj000<0lZj000<00000
0?>SJ@3cXfT00P3cXfT200000080oooo0`00000K0?ooo`030000003oool0oooo00`0oooo00050?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0j0?ooo`030000000F
04l0000000D09`1V00<0000003TFNP0i5WX00`0i5WX00`000000BRb;04X/R`0204X/R`030000001K
?iL0000000D0Oe6@00<0000008EIUP25FIH00`25FIH00`000000Rf2J08]PVP0308]PVP030000002A
IYh0TFJN0080TFJN00<0000009I/X02FK:000P2FK:001@000000Vg6R09]aXP2KLJ80000000@0X7JS
00<000000:EiX`0000000P0000030:Z3Z`8000000P2bRjd00`000000^HfX0;V=Z003000000060;>8
Z000000000000000002dSZl000000P2eS:/01@000000^XnZ0;Z?ZP2jSjX0000000<0_YJ^00<00000
0<:K/032Vk00100000020<BCX`050<RFX`000000b9JS0<RFX`0000000`3<V:4010000000ciVN0<nI
WP3?VIh3000000@0hK>W00<000000>RdWP3X]9h00`3X]9h00`000000k[>A0>jcT@020>jcT@030000
003b[X00lZj000<0lZj000@000000?>SJ@3cXfT0lj=Y1000000N0?ooo`030000003oool0oooo00`0
oooo00060?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0j0?ooo`80
00001@0W06H00`000000>AIj03TFNP0303TFNP030000001:;8/0BRb;00<0BRb;00@0000005/oU`1K
?iL000000`1oDI000`000000QEVF08EIUP0308EIUP030000002;H9X0Rf2J00<0Rf2J00<00000095V
WP2AIYh00`2AIYh01@000000UVbP09I/X02FK:00000000@0Vg6R00@000000:1fX`2PMZ<0X7JS0`00
00020:B1[P040000002ZPj/0ZX>[0:Z3Z`80000000D0/X^]00000000000000000;V=Z00200000007
0;F;Z@00000000000;66Z0000000]8j_000000020;F<Z`8000000P2jSjX01@000000_YJ^0;jF[P2n
UZh0000000<0`Y^`00<000000<NQ/@37XK403P0000030=Z`[@030000003Q/jL0hK>W0080hK>W00<0
00000>RdWP3X]9h00P3X]9h00`000000k[>A0>jcT@030>jcT@030000003b[X00lZj000<0lZj000<0
00000?>SJ@3cXfT00`00000O0?ooo`030000003oool0oooo00`0oooo00060?ooo`040?oOW0180000
000007Boo`@0oooo0P00000k0?ooo`030000000W06H09`1V00<09`1V00<0000003TFNP0i5WX0100i
5WX00`000000BRb;04X/R`0204X/R`030000001K?iL0FcnG0080FcnG00<0000007mAT00000001@25
FIH00`000000Rf2J08]PVP0308]PVP030000002AIYh0TFJN00<0TFJN00<0000009I/X02FK:000P2F
K:001@000000Vg6R09]aXP2KLJ80000000<0X7JS0P0000030:B1[P030000002ZPj/0ZX>[0080ZX>[
00X000000;:;[@2bRjd000000;B@/0000000^HfX0;N<Z@000000]H^Y0P0000002`2aQZP000000;B>
[`2dSZl000000;F<Z`000000^IBa0000002jSjX0000000<0_YJ^00<000000<:K/032Vk000P32Vk00
10000000aj6a0<NQ/@37XK42000000<0cJNa00<000000=>//03C[;000P3C[;000`000000f[2]0=Z`
[@020=Z`[@030000003Q/jL0hK>W0080hK>W00<000000>RdWP3X]9h00`3X]9h00`000000k[>A0>jc
T@030>jcT@030000003b[X00lZj000<0lZj000H000000?>SJ@3cXfT000000<9c0000000N0?ooo`03
0000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo03X0oooo00<0000002L0IP0W06H0
0P0W06H00`000000>AIj03TFNP0403TFNP030000001:;8/0BRb;0080BRb;00<0000005/oU`1K?iL0
101K?iL00`000000QEVF08EIUP0308EIUP030000002;H9X0Rf2J00<0Rf2J00<00000095VWP2AIYh0
0`2AIYh00`000000UVbP09I/X00209I/X0030000002KLJ80Vg6R0080Vg6R100000000`2MOJl00000
0:B1[P020:B1[P040000002ZPj/0ZX>[0:Z3Z`80000000@0/X^]0000002dT;00]92`0P0000001@2g
S:T000000;F;Z@000000/hRX008000000P2dSZl01`000000]Hb[0000002iU;4000000;Z?ZP000000
102nUZh01@000000`Y^`0<:K/032Vk00000000@0aj6a00<000000<fW/@3=Yk400P3=Yk401@000000
djb`0=>//03C[;00000000D0f[2]00<000000>6cY`3Q/jL00P3Q/jL00`000000j;BN0>RdWP030>Rd
WP030000003^/i40k[>A00<0k[>A00<000000?:^P03b[X000`3b[X000`000000lj=Y000000020000
01l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0>`3oool01@000000
9`1V02L0IP0W06H0000000H0>AIj00<0000004X/R`1:;8/00`1:;8/00`000000FcnG05/oU`0305/o
U`040000001ZD:40000000000080QEVF00<0000008]PVP2;H9X00`2;H9X00`000000TFJN095VWP03
095VWP030000002FK:00UVbP0080UVbP00@0000009]aXP2KLJ80Vg6R0`00000309em[`030000002T
PJh0Y86^0080Y86^00P000000:Z3Z`2ZPj/000000:b;/`000000/X^]00000080]92`0P000000202g
S:T000000;F;Z@000000/hRX0000002dT;4000000P2dSZl200000080^IBa00<000000;Z?ZP000000
0`2nUZh01@000000`Y^`0<:K/032Vk00000000@0aj6a00<000000<fW/@3=Yk400P3=Yk400`000000
djb`0=>//0020=>//0030000003J/:d0f[2]00<0f[2]00<000000>6cY`3Q/jL00P3Q/jL00`000000
j;BN0>RdWP030>RdWP030000003^/i40k[>A00<0k[>A00<000000?:^P03b[X000`3b[X04000001l0
oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0>P3oool2000000809`1V
00<0000003TFNP0i5WX0100i5WX00`000000BRb;04X/R`0304X/R`030000001K?iL0FcnG00@0FcnG
00@0000006Y@X@1ZD:40JU2Q1000000308]PVP030000002AIYh0TFJN00@0TFJN00<0000009I/X02F
K:000P2FK:040000000309Ih/0000000WGf_00<0WGf_00<000000:B1[P2TPJh00P2TPJh00`000000
ZX>[000000020:b;/`0?0000002bRjd000000;B@/0000000]Y>b0000002gS:T000000;F;Z@000000
/hRX0000002dT;4000000080]8j_0P0000030;VD/@8000000`2nUZh00`000000`Y^`0<:K/0020<:K
/00400000037XK40aj6a0<NQ/@800000103=Yk401@000000djb`0=>//03C[;00000000D0f[2]00<0
00000>6cY`3Q/jL00`3Q/jL00`000000j;BN0>RdWP020>RdWP030000003^/i40k[>A00@0k[>A00<0
00000?:^P03b[X000`3b[X02000000030<9c00000000oooo01d0oooo00<000000?ooo`3oool02`3o
ool000d0oooo00<000000?ooo`3oool0>P3oool01@0000009`1V02L0IP0W06H0000000D0>AIj00<0
000004X/R`1:;8/00`1:;8/00`000000FcnG05/oU`0405/oU`030000001ZD:40JU2Q0080JU2Q00@0
000007MMZ01gGJP0MefX1@000004095VWP030000002FK:00UVbP00@000000`2FN;000`000000WGf_
09em[`0309em[`070000002TPJh0Y86^0:B1[P000000ZX>[000000030:b;/`8000000P2dT;000`00
0000]Y>b00000006000000030;B@/@000000]8j_0080]8j_00<000000;VD/@2iU;400P2iU;401@00
0000_YJ^0;jF[P2nUZh0000000@0`Y^`00@000000<NQ/@37XK40aj6a0P0000040<fW/@030000003C
[;00djb`0080djb`00<000000=Z`[@3J/:d00`3J/:d00`000000hK>W0>6cY`020>6cY`030000003X
]9h0j;BN00<0j;BN00<000000>jcT@3^/i400`3^/i400`000000lZj00?:^P0030?:^P0040000003W
YB@00000000001h0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0>P3o
ool0100000009`1V02L0IP00000603TFNP030000001:;8/0BRb;0080BRb;00<0000005/oU`1K?iL0
101K?iL00`000000JU2Q06Y@X@0306Y@X@030000001gGJP0MefX00<0MefX0`23J:`700000080SG6_
00<0000009Ih/02FN;000P2FN;000`000000WGf_09em[`0209em[`030000002TPJh0Y86^0080Y86^
0P0000040:b;/`8000000P2dT;002`000000]Y>b0000002fTk<000000;JC/`000000]I:b0000002d
T;40000000<0]8j_00<000000;VD/@2iU;400P2iU;42000000<0_YJ^00D000000<:K/032Vk00`Y^`
000000030<NQ/@8000001@3=Yk400`000000djb`0=>//0020=>//0030000003J/:d0f[2]0080f[2]
00<000000>6cY`3Q/jL00`3Q/jL00`000000j;BN0>RdWP030>RdWP030000003^/i40k[>A00<0k[>A
00<000000?:^P03b[X000P3b[X03000000030<9c00000000oooo01`0oooo00<000000?ooo`3oool0
2`3oool000d0oooo00<000000?ooo`3oool0>P3oool00`0000009`1V0000000603TFNP030000001:
;8/0BRb;00<0BRb;00<0000005/oU`1K?iL0101K?iL00`000000JU2Q06Y@X@0206Y@X@030000001g
GJP0MefX00<0MefX00<0000008=X[023J:`01023J:`508ea[`030000002FN;00UWR`00<0UWR`00<0
000009em[`2MOJl00P2MOJl00`000000Y86^0:B1[P020:B1[P030000002/Rk<0[8^c00<0[8^c00@0
00000;B@/02dT;0000000P2fTk801`000000]Y>c0000002fTk<000000;FB/P0000000P2dT;400`00
0000]8j_0;B>[`02000000<0^IBa00<000000;fL]P0000000P2nUZh01@000000`Y^`0<:K/032Vk00
000000<0aj6a00<000000<NQ/@000000103=Yk400`000000djb`0=>//0020=>//0030000003J/:d0
f[2]00<0f[2]00<000000>6cY`3Q/jL00`3Q/jL00`000000j;BN0>RdWP030>RdWP030000003^/i40
k[>A00<0k[>A00D000000?:^P03b[X0000000?c7H@02000000030<9c00000000oooo01`0oooo00<0
00000?ooo`3oool02`3oool000d0oooo0P00000j0?ooo`<000001P0i5WX00`000000BRb;04X/R`03
04X/R`030000001K?iL0FcnG00@0FcnG00<0000006Y@X@1ZD:400`1ZD:400`000000MefX07MMZ003
07MMZ00300000023J:`0PfR/00<0PfR/00<0000008ea[`2=LJl00`2=LJl00`000000UWR`09Ih/002
09Ih/0030000002MOJl0WGf_00<0WGf_00@000000:B1[P2TPJh0Y86^0P0000050:b;/`060000002d
T;00]92`0000002fTk8000000P2fTk<00`000000]Y>c000000020;FB/P070000002dT;4000000;B>
[`000000^9Nf000000030;VD/@030000002mW;H0_Ibf00<000001032Vk001P000000aj6a0<NQ/@00
0000aj6a000000D0cJNa00<000000=>//03C[;000P3C[;000`000000f[2]0=Z`[@030=Z`[@030000
003Q/jL0hK>W0080hK>W00<000000>RdWP3X]9h0103X]9h00`000000k[>A0>jcT@030>jcT@060000
003b[X0000000?c7H@000000ijDT0P00000M0?ooo`030000003oool0oooo00/0oooo000<0?ooo`80
0000>`3oool2000000H0>AIj00<0000004X/R`1:;8/00`1:;8/00`000000FcnG05/oU`0405/oU`03
0000001ZD:40JU2Q00<0JU2Q00<0000007MMZ01gGJP00`1gGJP00`000000PfR/08=X[00408=X[003
0000002=LJl0SG6_00<0SG6_00<0000009Ih/02FN;000P2FN;000`000000WGf_09em[`0309em[`06
0000002TPJh0Y86^0000002UR[L00000102/Rk<200000080]92`00<000000;JC/P0000000P2fTk<0
0`000000]Y>c000000020;FB/P050000002dT;4000000;B>[`0000000P2hUkH010000000^IBa0;VD
/@0000040;fL]P8000000`32Vk001P000000aj6a0<NQ/@000000aj6a000000D0cJNa00<000000=>/
/03C[;000P3C[;000`000000f[2]0=Z`[@030=Z`[@030000003Q/jL0hK>W00<0hK>W00<000000>Rd
WP3X]9h00`3X]9h00`000000k[>A0>jcT@040>jcT@8000000P3laf43000001d0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0>P3oool2000000H0>AIj00<0000004X/R`1:
;8/00`1:;8/00`000000FcnG05/oU`0405/oU`030000001ZD:40JU2Q0080JU2Q00<0000007MMZ01g
GJP0101gGJP00`000000PfR/08=X[00308=X[0030000002=LJl0SG6_00<0SG6_00<0000009Ih/02F
N;000`2FN;000`000000WGf_09em[`0209em[`040000002TPJh0Y86^00000080YHZg00<000000:b;
/`2/Rk<00P2/Rk<2000000050;B@/0000000]Y>b0;JC/P0000000P2fTk<00`000000]Y>c00000002
0;FB/P050000002dT;4000000;B>[`0000000P2hUkH010000000^IBa0;VD/@0000050;fL]P050000
0032Vk00`Y^`0<:K/00000000P37XK4010000000aj6a0<NQ/@0000050<fW/@030000003C[;00djb`
0080djb`00<000000=Z`[@3J/:d00`3J/:d00`000000hK>W0>6cY`030>6cY`030000003X]9h0j;BN
00<0j;BN00<000000>jcT@3^/i40103^/i401@000000o<MQ0?c7H@000000ijDT00800000703oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030000000004h00000
00@0>AIj00<0000004X/R`1:;8/00`1:;8/00`000000FcnG05/oU`0405/oU`030000001ZD:40JU2Q
00<0JU2Q00<0000007MMZ01gGJP00`1gGJP00`000000PfR/08=X[00408=X[0030000002=LJl0SG6_
00<0SG6_00<0000009Ih/02FN;000P2FN;000`000000WGf_09em[`0309em[`030000002TPJh00000
00<0YHZg00T000000:b;/`2/Rk<0[8^c0000002_T[P000000;B@/00000000P2fTk801P000000]Y>c
0;JC/`000000]Y>c00000080]I:b00@000000;B@/@2dT;400000102hUkH00`000000^IBa00000005
0;fL]P8000000`32Vk000`000000aj6a000000020<NQ/@030000003=Yk40cJNa00<0cJNa00<00000
0=>//03C[;000P3C[;000`000000f[2]0=Z`[@040=Z`[@030000003Q/jL0hK>W0080hK>W00<00000
0>RdWP3X]9h0103X]9h00`000000k[>A0>jcT@020>jcT@8000000P3laf4010000000ijDT00000000
000M0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo03T0oooo0P000000
0`0004h0000003TFNP0203TFNP030000001:;8/0BRb;00<0BRb;00<0000005/oU`1K?iL0101K?iL0
0`000000JU2Q06Y@X@0306Y@X@030000001gGJP0MefX00@0MefX00<0000008=X[023J:`00`23J:`0
0`000000SG6_08ea[`0308ea[`030000002FN;00UWR`00<0UWR`00<0000009em[`2MOJl00`2MOJl2
000000@0YHZg00D000000:b;/`2/Rk<0[8^c000000020:nB^0050000002fTk80]Y>b0;JC/P000000
0P2fTk<00`000000]Y>c000000020;FB/P040000002dT;40]92a000000@0^9Nf00<000000;VD/@00
00001@2mW;H00`000000`jBj000000020<:K/0<000000`37XK400`000000cJNa0<fW/@030<fW/@03
0000003C[;00djb`0080djb`00<000000=Z`[@3J/:d00`3J/:d00`000000hK>W0>6cY`030>6cY`03
0000003X]9h0j;BN00@0j;BN00X000000>jcT@3^/i40k[>A0000003oeHd000000?c7H@000000ijDT
0P00000M0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo03T0oooo0P00
00001@0004h0000003TFNP0i5WX0000000H0BRb;00<0000005/oU`1K?iL0101K?iL00`000000JU2Q
06Y@X@0306Y@X@030000001gGJP0MefX00<0MefX00<0000008=X[023J:`01023J:`00`000000SG6_
08ea[`0308ea[`030000002FN;00UWR`00<0UWR`00<0000009em[`2MOJl00P2MOJl2000000D0YHZg
00@000000:b;/`2/Rk<000000`2_T[P01`000000]Y>b0;JC/P2fTk8000000;JC/`0000000`2fTk<0
0`000000]I:b000000020;B@/@030000002hUkH0^9Nf00<0^9Nf0P0000050;fL]P0300000033Y;X0
`jBj00<000000P37XK4010000000aj6a0<NQ/@0000050<fW/@030000003C[;00djb`00<0djb`00<0
00000=Z`[@3J/:d00`3J/:d00`000000hK>W0>6cY`030>6cY`030000003X]9h0j;BN00<0j;BN00@0
00000>jcT@3^/i4000000P3oeHd01P000000o<MQ0?c7H@000000ijDT000001d0oooo00<000000?oo
o`3oool02P3oool000`0oooo00<000000?ooo`3oool0>@3oool2000000050000CP000000>AIj03TF
NP0000001@1:;8/00`000000FcnG05/oU`0405/oU`030000001ZD:40JU2Q00<0JU2Q00<0000007MM
Z01gGJP0101gGJP00`000000PfR/08=X[00408=X[0030000002=LJl0SG6_00<0SG6_00<0000009Ih
/02FN;000`2FN;000`000000WGf_09em[`0209em[`030000002UR[L0YHZg00@0YHZg00<000000:b;
/`000000102_T[P01`000000]Y>b0;JC/P2fTk8000000;JC/`0000000`2fTk<00`000000]I:b0;FB
/P02000000030;NJ^@000000^9Nf00<0^9Nf0P0000050;fL]P<000000P33Y;X200000080aj6a00<0
00000<NQ/@0000001P3=Yk400`000000djb`0=>//0020=>//0030000003J/:d0f[2]00@0f[2]00<0
00000>6cY`3Q/jL00`3Q/jL00`000000j;BN0>RdWP030>RdWP030000003^/i4000000080omF=00H0
00000?c7H@3laf4000000>NU9000000M0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000
003oool0oooo03T0oooo0P0000020000CP8000001@1:;8/00`000000FcnG05/oU`0405/oU`030000
001ZD:40JU2Q00@0JU2Q00<0000007MMZ01gGJP00`1gGJP00`000000PfR/08=X[00408=X[0030000
002=LJl0SG6_00<0SG6_00<0000009Ih/02FN;000`2FN;0010000000WGf_09em[`2MOJl3000000H0
YHZg00<000000:b;/`000000102_T[P2000000050;JC/P000000]Y>c0;JC/`0000000`2fTk<00`00
0000]I:b0;FB/P02000000030;NJ^@000000^9Nf00@0^9Nf00<000000;fL]P000000100000050<>T
^P80000000D0aj6a00000037XK40aj6a000000050<fW/@030000003C[;00djb`00<0djb`00<00000
0=Z`[@3J/:d00`3J/:d00`000000hK>W0>6cY`030>6cY`030000003X]9h0j;BN00@0j;BN00D00000
0?oES@3oeHd0omF=000000020?c7H@040000003WYB@00000000001`0oooo00<000000?ooo`3oool0
2P3oool000/0oooo0P00000j0?ooo`8000000`0004h00`000000BRb;04X/R`0304X/R`030000001K
?iL0FcnG00D0FcnG00<0000006Y@X@1ZD:400`1ZD:400`000000MefX07MMZ00407MMZ00300000023
J:`0PfR/00@0PfR/00<0000008ea[`2=LJl00`2=LJl00`000000UWR`09Ih/00309Ih/0040000002M
OJl0WGf_00000080WHNk00<000000:F:]`2UR[L0102UR[L2000000@0[i:h00D000000;:G_0000000
]Y>b000000020;JC/`050000002fTk<0]Y>c0;JC/`0000000P2eT[801@000000]iZi0;NJ^@2gV[T0
000000<0^9Nf0`0000040;fL]P0300000033Y;X0`jBj00<0`jBj00<000000<V]_@0000000P000000
0`37XK4000000<fW/@050<fW/@030000003C[;00djb`0080djb`00<000000=Z`[@3J/:d0103J/:d0
0`000000hK>W0>6cY`030>6cY`030000003X]9h0j;BN0080j;BN0P0000040?oES@060000003laf40
o<MQ0000003WYB@00000703oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?oo
o`0i0?ooo`8000000`0004h00`0007d0000004X/R`0304X/R`030000001K?iL0FcnG00@0FcnG00<0
000006Y@X@1ZD:400`1ZD:400`000000MefX07MMZ00407MMZ00300000023J:`0PfR/00@0PfR/00<0
000008ea[`2=LJl0102=LJl00`000000UWR`09Ih/00309Ih/0030000002MOJl0000000<0WHNk00<0
00000:F:]`2UR[L0102UR[L2000000@0[i:h00<000000;:G_02bUk`00P0000020;JC/`050000002f
Tk<0]Y>c0;JC/`0000000P2eT[8010000000]iZi0;NJ^@2gV[T4000000040;RG]P000000_:6l0000
00<0_Ibf00<000000<>T^P33Y;X00`33Y;X010000000bJfm0<V]_@39[Kd2000000030<NQ/@000000
cJNa00@0cJNa00<000000=>//03C[;000`3C[;000`000000f[2]0=Z`[@030=Z`[@030000003Q/jL0
hK>W00@0hK>W00@000000>RdWP3X]9h000000P3heZP01@000000omF=0?oES@3oeHd000000080o<MQ
00<000000>NU90000000703oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?oo
o`0i0?ooo`8000000`0004h00`0007d0000004X/R`0204X/R`030000001K?iL0FcnG00@0FcnG00<0
000006Y@X@1ZD:40101ZD:400`000000MefX07MMZ00407MMZ00300000023J:`0PfR/00@0PfR/00<0
000008ea[`2=LJl00`2=LJl00`000000UWR`09Ih/00309Ih/0<00000102MQk/00`000000YHZg0:F:
]`040:F:]`030000002_T[P0[i:h0080[i:h00<000000;:G_02bUk`00P2bUk`010000000]Y>c0;JC
/`0000030;JC/`050000002eT[8000000000002gV[T00`0000030;RG]P040000002lXK`0_:6l0000
00@0_Ibf00<000000<>T^P33Y;X00P33Y;X00`000000bJfm0<V]_@030<V]_@<000001@3=Yk400`00
0000djb`0=>//0030=>//0030000003J/:d0f[2]00<0f[2]00<000000>6cY`3Q/jL00`3Q/jL00`00
0000j;BN000000030?SFZ0050000003oeHd0omF=0?oES@0000000P3laf400`000000ijDT0000000L
0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo03T0oooo0P0000020000
CP060000000007d0001m0000001:;8/000001`1K?iL00`000000JU2Q06Y@X@0306Y@X@030000001g
GJP0MefX00@0MefX00<0000008=X[023J:`01023J:`00`000000SG6_08ea[`0408ea[`030000002F
N;00UWR`00<0UWR`00<0000009f7^`2MQk/0102MQk/00`000000YHZg0:F:]`030:F:]`800000102_
T[P00`000000/YNl0;:G_0020;:G_0@000000`2fTk<5000000<0]iZi00@000000;RG]P2hUkH00000
0`2lXK`01@000000_Ibf0;fL]P2mW;H0000000@0`jBj00<000000<V]_@39[Kd01039[Kd010000000
d;Fo0000000000030<fW/@030000003C[;00djb`00<0djb`00<000000=Z`[@3J/:d0103J/:d00`00
0000hK>W0>6cY`020>6cY`800000103heZP00`000000omF=0?oES@020?oES@030000003laf40o<MQ
008000007@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`03
0000000001<000000080001>00H000000000O@0007d0000004X/R`00000605/oU`030000001ZD:40
JU2Q00@0JU2Q00<0000007MMZ01gGJP0101gGJP00`000000PfR/08=X[00408=X[0030000002=LJl0
SG6_00<0SG6_00<0000009Ih/02FN;000P2FN;03000000H0WHNk00<000000:F:]`2UR[L00`2UR[L2
000000@0[i:h00D000000;:G_02bUk`0/YNl000000030;BJ_@H000000P2gVk`01@000000]iZi0;NJ
^@2gV[T000000080^9Nf00<000000;bQ_02lXK`00P2lXK`010000000_Ibf0;fL]P0000050<>T^P03
00000039[Kd0bJfm00<0bJfm0P0000020=2e_`<0000000<0cJNa0000003C[;00103C[;000`000000
f[2]0=Z`[@030=Z`[@030000003Q/jL0hK>W0080000000<0kM2f0000003heZP0103heZP01@000000
omF=0?oES@3oeHd000000080o<MQ0P00000M0?ooo`030000003oool0oooo00T0oooo000;0?ooo`03
0000003oool0oooo03P0oooo0P0000030000CP050000000007d0001m0000O@0000001P1K?iL00`00
0000JU2Q06Y@X@0406Y@X@030000001gGJP0MefX00@0MefX00<0000008=X[023J:`01@23J:`00`00
0000SG6_08ea[`0308ea[`050000002FN;00UWR`09Ih/00000000P2CP[h00`000000WHNk09f7^`04
09f7^`030000002UR[L0YHZg0080YHZg00@000000:RC_`2XTkl000000P2_T[P00`000000/YNl0;:G
_0020;:G_0040000002dV[d0]9Zm0;BJ_@<0000000<0]Y^m0000002gVk`00P2gVk`00`000000]iZi
0;NJ^@020;NJ^@030000002hUkH0000000D0_:6l00<000000;fL]P0000001@33Y;X00`000000bJfm
0<V]_@040<V]_@030000003@]Kl0d;Fo00<0d;Fo1@0000020=>//0030000003J/:d0f[2]0080f[2]
100000040>g@]P030000003heZP0n=JX0080n=JX00D000000?oES@3oeHd0omF=000000020?c7H@80
00007@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`800000
0`0004h01P000000001m0000O@0007d072BM000000D0FcnG00<0000006Y@X@1ZD:400`1ZD:400`00
0000MefX07MMZ00507MMZ00300000023J:`0PfR/00@0PfR/00<0000008ea[`2=LJl0102=LJl01000
0000UWR`00000000000309>2_P030000002MQk/0WHNk00@0WHNk00D000000:F:]`2UR[L0YHZg0000
00030:RC_`040000002_T[P0[i:h000000@0/YNl1@0000030;JK_@050000002gVk`0]i^l0;NK_000
0000102gV[T2000000H0_:6l00<000000;fL]P0000001@33Y;X00`000000bJfm0<V]_@040<V]_@80
00001@3@]Kl010000000fKjo0=Vn_`3I_[l700000080h/Nm00<000000>g@]P3]d;H00`3]d;H00`00
0000n=JX0?SFZ0020?SFZ0050000003oeHd0omF=0?oES@0000000P3laf42000001d0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0>@3oool200000080001>00<000000000
O@0007d00P0007d201`TW@050000001K?iL0FcnG05/oU`0000001P1ZD:400`000000MefX07MMZ004
07MMZ00300000023J:`0PfR/00D0PfR/00<0000008ea[`2=LJl00`2=LJl3000000D0Th:n00<00000
09f7^`2MQk/0102MQk/010000000YHZg0:F:]`0000040:RC_`050000002_T[P0[i:h0000002bUk`0
100000030;BJ_@050000002fVkd0]Y^m0;JK_@000000102gVk`00`000000]iZi0;NJ^@020;NJ^@03
0000002lXK`0_:6l00D0_:6l0P0000050<>T^P0300000039[Kd0bJfm00@0bJfm00<000000=2e_`00
0000103@]Kl00`000000fKjo0=Vn_`040=Vn_`030000003Rakd0h/Nm00<0h/Nm00<000000>g@]P3]
d;H00`3]d;H00`000000n=JX0?SFZ0020?SFZ0030000003oeHd0omF=0080omF=00<000000?c7H@3l
af400P00000L0?ooo`030000003oool0oooo00T0oooo000:0?ooo`800000>P3oool200000080001>
00D000000000O@0007d0001m0000000201`TW@040000001K?iL0FcnG000000H0JU2Q00<0000007MM
Z01gGJP01@1gGJP00`000000PfR/08=X[00408=X[0030000002=LJl0SG6_00<0SG6_0P00000709>2
_P030000002MQk/0WHNk00@0WHNk00@000000:F:]`2UR[L00000102XTkl00`000000[i:h00000002
00000080/YNl00<000000;BJ_@2dV[d00P2dV[d01@000000]Y^m0;JK_@2fVkd0000000@0]i^l00<0
00000;NJ^@2gV[T00P2gV[T00`000000_:6l0;bQ_0060;bQ_00300000033Y;X0`jBj00<0`jBj00<0
00000<V]_@39[Kd01039[Kd010000000d;Fo0=2e_`0000040=2e_`030000003I_[l0fKjo00<0fKjo
00<000000>;7_@3Rakd0103Rakd00`000000kM2f0>g@]P020>g@]P030000003heZP0n=JX00<0n=JX
00D000000?oES@3oeHd0omF=000000020?c7H@800000703oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`0i0?ooo`8000000P0004h01@000000001m0000O@0007d0000000<0
72BM00<0000005/oU`0000001P1ZD:400`000000MefX07MMZ00407MMZ00300000023J:`0PfR/00D0
PfR/00@0000008ea[`2=LJl0SG6_0P0000000`26N[l0000009>2_P0609>2_P030000002MQk/0WHNk
00@0WHNk00<000000:F:]`000000102XTkl4000000@0/YNl00<000000;BJ_@2dV[d00P2dV[d01@00
0000]Y^m0;JK_@2fVkd0000000@0]i^l00<000000;NJ^@2gV[T00P2gV[T2000000L0_:6l0P000004
0<>T^P0300000039[Kd0bJfm00@0bJfm00D000000=2e_`3@]Kl0d;Fo000000030=2e_`030000003I
_[l0fKjo00@0fKjo00<000000>;7_@3Rakd00`3Rakd00`000000kM2f0>g@]P030>g@]P030000003h
eZP0n=JX0080n=JX00D000000?oES@3oeHd0omF=000000020?c7H@800000703oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`050000000004h0001>0000CP000000
0`0007d00`00000072BM01`TW@0201`TW@8000001@1ZD:400`000000MefX07MMZ00507MMZ0030000
0023J:`0PfR/00@0PfR/00<0000008ea[`0000000P00000308Ij_`030000002CP[h0Th:n00D0Th:n
00<0000009f7^`2MQk/0102MQk/200000080Z9>o0`0000020:RC_`030000002bUk`0/YNl00<0/YNl
00<000000;BJ_@2dV[d00P2dV[d01@000000]Y^m0;JK_@2fVkd0000000@0]i^l00L000000;NJ^@2g
V[T0]iZi0000002kY<80000000L0_:6l00<000000<:[``0000000`33Y;X00`000000bJfm0<V]_@05
0<V]_@050000003@]Kl0d;Fo0=2e_`0000000P3@]Kl00`000000fKjo0=Vn_`040=Vn_`030000003R
akd0h/Nm00<0h/Nm00<000000>g@]P3]d;H00`3]d;H00`000000n=JX0?SFZ0020?SFZ0050000003o
eHd0omF=0?oES@0000000`3laf400`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo03P0oooo0P0000020000CP030000000007d0001m0080001m00<0
000001`TW@0L99d00P0L99d00`000000@dJ_0000000200000080JU2Q00<0000007MMZ01gGJP0101g
GJP00`000000PfR/08=X[00208=X[0D000001P26N[l00`000000Th:n09>2_P0509>2_P030000002M
Qk/0WHNk00@0WHNk100000050:RC_`030000002bUk`0/YNl00<0/YNl00<000000;BJ_@2dV[d00P2d
V[d01@000000]Y^m0;JK_@2fVkd0000000D0]i^l00@000000;NJ^@2gV[T000000P2kY<800`000000
_:6l0;bQ_0040;bQ_00400000032Zl<0`Z_300000080`jBj00<000000<V]_@39[Kd01@39[Kd01@00
0000d;Fo0=2e_`3@]Kl000000080d;Fo00<000000=Vn_`3I_[l0103I_[l00`000000h/Nm0>;7_@03
0>;7_@030000003]d;H0kM2f00<0kM2f00<000000?SFZ03heZP00`3heZP01@000000omF=0?oES@3o
eHd000000080o<MQ00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`0h0?ooo`8000000P0004h01@000000001m0000O@0007d0000000D072BM00<0
000004=6[`13AZl00P13AZl>000000<0MFnn00<0000008Ij_`26N[l01@26N[l00`000000Th:n09>2
_P0409>2_P030000002MQk/0WHNk00<0WHNk0`0000080:RC_`8000000`2bUk`00`000000]9Zm0;BJ
_@030;BJ_@050000002fVkd0]Y^m0;JK_@0000001@2gVk`00`000000]iZi000000030;^T`P030000
002lXK`0_:6l00<0_:6l00D000000<:[``32Zl<0`Z_3000000030<>T^P0300000039[Kd0bJfm00@0
bJfm00<000000=2e_`3@]Kl00P3@]Kl00`000000d;Fo000000060=Vn_`030000003Rakd0h/Nm00@0
h/Nm00<000000>g@]P3]d;H00P3]d;H00`000000n=JX0?SFZ0030?SFZ0050000003oeHd0omF=0?oE
S@0000000P3laf400`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo000:0?ooo`03
0000003oool0oooo03P0oooo0P0000020000CP050000000007d0001m0000O@000000100L99d00`00
0000@dJ_04=6[`0404=6[`030000001OG[T0Geji00D0Geji00<0000007E__P1eKkh01@1eKkh00`00
0000QWZo08Ij_`0508Ij_`030000002CP[h0Th:n00@0Th:n00<0000009f7^`0000000`0000000`2M
Qk/00000000000070:RC_`030000002]V/@0000000<0/YNl00<000000;BJ_@2dV[d00P2dV[d00`00
0000]Y^m0;JK_@030;JK_@030000002gVk`0]i^l0080]i^l00<000000;NJ^@000000102kY<800`00
0000_:6l0;bQ_0020;bQ_00300000032Zl<0`Z_30080`Z_300@000000<>T^P33Y;X000001P39[Kd0
0`000000d;Fo0=2e_`030=2e_`8000001P3I_[l00`000000h/Nm0>;7_@040>;7_@030000003]d;H0
kM2f00<0kM2f00<000000?SFZ03heZP00P3heZP01@000000omF=0?oES@3oeHd000000080o<MQ00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0i
0?ooo`050000000004h0001>0000CP0000000`0007d00`00000072BM01`TW@0201`TW@0300000013
AZl0@dJ_00@0@dJ_00<0000005mN^@1OG[T01@1OG[T00`000000MFnn07E__P0507E__P0300000026
N[l0QWZo00@0QWZo00<0000009>2_P2CP[h0102CP[h3000000@0WHNk00<000000:2BaP0000001`2X
Tkl010000000[I[40:fJa00000020;:G_0030000002dV[d0]9Zm0080]9Zm00<000000;JK_@2fVkd0
0`2fVkd00`000000]i^l0;NK_0020;NK_0030000002gV[T0000000@0^jC200<000000;bQ_02lXK`0
0P2lXK`00`000000`Z_30<:[``030<:[``0300000033Y;X0000000H0bJfm00<000000=2e_`3@]Kl0
103@]Kl2000000H0fKjo00<000000>;7_@3Rakd00`3Rakd00`000000kM2f0>g@]P030>g@]P030000
003heZP0n=JX00<0n=JX00L000000?oES@3oeHd0omF=0000003laf40000001d0oooo00<000000?oo
o`3oool0203oool000T0oooo00<000000?ooo`000000>@3oool010000000001>0000CP0000040000
O@030000000L99d072BM008072BM00<0000004=6[`13AZl01013AZl00`000000Geji05mN^@0505mN
^@030000001eKkh0MFnn00@0MFnn00<0000008Ij_`26N[l01@26N[l010000000Th:n09>2_P2CP[h3
0000000309>2_P000000WHNk00<0WHNk00D000000:2BaP2PT/H0X9;6000000050:RC_`030000002]
V/@0[I[40080[I[400<000000;:G_0000000102dV[d00`000000]Y^m0;JK_@030;JK_@030000002g
Vk`0]i^l00<0]i^l00<000000;^T`P2kY<80102kY<801@000000_:6l0;bQ_02lXK`0000000H0`Z_3
0P0000060<V]_@030000003@]Kl0d;Fo00D0d;Fo00<000000=Vn_`3I_[l0103I_[l00`000000h/Nm
0>;7_@030>;7_@030000003]d;H0kM2f00<0kM2f00<000000?SFZ03heZP00`3heZP010000000omF=
0?oES@3oeHd3000001d0oooo00<000000?ooo`3oool0203oool000T0oooo0P00000j0?ooo`040000
000004h0001>000000@0001m00<0000001`TW@0L99d00P0L99d00`000000@dJ_04=6[`0304=6[`03
0000001OG[T0Geji00D0Geji00<0000007E__P1eKkh01@1eKkh00`000000QWZo08Ij_`0508Ij_`@0
0000102CP[h01@000000WHNk09f7^`2MQk/0000000@0X9;600<000000:RC_`2XTkl00`2XTkl00`00
0000[I[40:fJa0020:fJa08000001@2dV[d00`000000]Y^m0;JK_@030;JK_@030000002gVk`0]i^l
00<0]i^l00<000000;^T`P2kY<80102kY<801@000000_:6l0;bQ_02lXK`0000000L0`Z_300<00000
0<V]_@39[Kd01@39[Kd00`000000d;Fo0=2e_`040=2e_`8000001@3I_[l00`000000h/Nm0>;7_@03
0>;7_@030000003]d;H0kM2f00<0kM2f00<000000?SFZ03heZP00`3heZP010000000omF=0?oES@3o
eHd3000001d0oooo00<000000?ooo`3oool0203oool000060?oo_`1d000000000000000004P0W=oo
0`3oool00`000000oooo0?ooo`0i0?ooo`040000000004h0001>000000<0001m00<0000001`TW@0L
99d00`0L99d00`000000@dJ_04=6[`0304=6[`030000001OG[T0Geji00D0Geji00<0000007E__P1e
Kkh01@1eKkh00`000000QWZo08Ij_`0308Ij_`<000001`2CP[h01@000000WHNk09f7^`2MQk/00000
00@0X9;600<000000:RC_`2XTkl00P2XTkl00`000000[I[40:fJa0040:fJa0030000002dV[d0]9Zm
00<0]9Zm00<000000;JK_@2fVkd00`2fVkd010000000]i^l0;NK_02gVk`3000000L0^jC200@00000
0;bQ_02lXK`000001`32Zl<2000000H0bJfm00<000000=2e_`3@]Kl0103@]Kl2000000D0fKjo00<0
00000>;7_@3Rakd0103Rakd00`000000kM2f0>g@]P030>g@]P030000003heZP0n=JX00<0n=JX00<0
00000?oES@3oeHd00P00000N0?ooo`030000003oool0oooo00P0oooo00020?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool0>@3oool010000000001>0000CP0000030000O@030000000L
99d072BM00<072BM00<0000004=6[`13AZl00`13AZl00`000000Geji05mN^@0505mN^@030000001e
Kkh0MFnn00D0MFnn00<0000008Ij_`26N[l00`00000208Ij_`030000002CP[h0Th:n00D0Th:n00@0
000009f7^`2MQk/000001@2PT/H00`000000Z9>o0:RC_`020:RC_`030000002]V/@0[I[400@0[I[4
0`0000030;BJ_@030000002fVkd0]Y^m00<0]Y^m00@000000;NK_02gVk`000000`2hYLD00`000000
^jC20;^T`P040;^T`P030000002lXK`0000000P0`Z_300@000000<Rfb000000000001039[Kd00`00
0000d;Fo0=2e_`040=2e_`030000003I_[l0000000@0fKjo00<000000>;7_@3Rakd0103Rakd00`00
0000kM2f0>g@]P030>g@]P030000003heZP0n=JX00<0n=JX00D000000?oES@3oeHd0omF=0000000N
0?ooo`030000003oool0oooo00P0oooo00020?ooo`030?noM018W=l0oooo00@0oooo00<000000?oo
o`3oool0>@3oool00`000000001>000000040000O@030000000L99d072BM008072BM00<0000004=6
[`13AZl01013AZl00`000000Geji05mN^@0505mN^@030000001eKkh0MFnn00D0MFnn0`00000508Ij
_`030000002CP[h0Th:n00D0Th:n00<0000009f7^`0000001`2PT/H010000000Z9>o0:RC_`000006
0:fJa0050000002aX<L0/J370;6Pa`0000000P2dV[d00`000000]Y^m0;JK_@030;JK_@<00000102h
YLD00`000000^jC20;^T`P050;^T`P8000002032Zl<01@000000b;K80<Rfb038]/P0000000<0bJfm
00<000000=2e_`3@]Kl0103@]Kl010000000fKjo0=Vn_`0000040=Vn_`030000003Rakd0h/Nm00<0
h/Nm00<000000>g@]P3]d;H00`3]d;H00`000000n=JX0?SFZ0030?SFZ0050000003oeHd0omF=0?oE
S@0000007P3oool00`000000oooo0?ooo`080?ooo`000P3oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo03T0oooo00<000000000CP000000100007d00`00000072BM01`TW@0201`TW@03
00000013AZl0@dJ_00@0@dJ_00<0000005mN^@1OG[T01@1OG[T010000000MFnn07E__P1eKkh50000
00L0QWZo00<0000009>2_P2CP[h01@2CP[h2000000P0X9;600@000000:RC_`2XTkl000001P2]V/@0
0`000000/J370;6Pa`020;6Pa`<000000`2fVkd3000000H0^:G500<000000;^T`P2kY<801@2kY<82
000000P0`Z_300<000000<Rfb038]/P00P38]/P010000000bJfm0<V]_@0000070=2e_`040000003I
_[l0fKjo000000<0fKjo00<000000>;7_@3Rakd00`3Rakd00`000000kM2f0>g@]P030>g@]P030000
003heZP0n=JX00<0n=JX00D000000?oES@3oeHd0omF=0000000O0?ooo`030000003oool0oooo00L0
oooo0000103oool0W4Qd0;noM018W=l40?ooo`030000003oool0oooo03/0oooo0P0000030000O@03
0000000L99d072BM00<072BM00<0000004=6[`13AZl01013AZl00`000000Geji05mN^@0505mN^@@0
0000101eKkh00`000000QWZo08Ij_`0508Ij_`030000002CP[h0Th:n00D0Th:n00<000000:2BaP2P
T/H01`2PT/H00`000000Z9>o000000070:fJa0030000002aX<L0/J3700@0/J37100000020;FTa`03
0000002hYLD0^:G500@0^:G500<000000;^T`P2kY<801P2kY<800`000000`Z_30<:[``050<:[``03
00000038]/P0b;K800@0b;K80P0000000`39[Kd000000=2e_`050=2e_`050000003I_[l0fKjo0=Vn
_`0000000P3I_[l00`000000h/Nm0>;7_@040>;7_@030000003]d;H0kM2f00<0kM2f00<000000?SF
Z03heZP00`3heZP00`000000omF=0000000P0?ooo`030000003oool0oooo00L0oooo0000103oool0
okmd00000018W=l40?ooo`030000003oool0oooo03/0oooo0P0000030000O@030000000L99d072BM
00<072BM00<0000004=6[`13AZl01013AZl00`000000Geji05mN^@0305mN^@<000001`1eKkh00`00
0000QWZo08Ij_`0508Ij_`030000002CP[h0Th:n00@0Th:n0P0000090:2BaP030000002XTkl00000
00L0[I[400<000000;6Pa`2aX<L0102aX<L00`000000]JC70;FTa`030;FTa`030000002hYLD0^:G5
00D0^:G500<000000;^T`P2kY<80102kY<800`000000_jo:000000060<:[``0300000038]/P0b;K8
00H0b;K80P0000060=2e_`030000003I_[l0fKjo0080fKjo00<000000=Vn_`0000001P3Rakd00`00
0000kM2f0>g@]P030>g@]P030000003heZP0n=JX00<0n=JX00<000000?oES@000000803oool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0k0?ooo`030000000007d0001m0080
001m00<0000001`TW@0L99d00`0L99d00`000000@dJ_04=6[`0304=6[`040000001OG[T0Geji05mN
^@<0000000<0Geji0000001eKkh01P1eKkh00`000000QWZo08Ij_`0608Ij_`030000002CP[h0Th:n
00<0Th:n00<0000009B?b`0000002P2PT/H00`000000[I[40:fJa0050:fJa0030000002aX<L0/J37
00D0/J3700<000000;FTa`2eY<L00`2eY<L00`000000^:G50;RUa@050;RUa@030000002kY<80^jC2
00@0^jC200<000000;n_bP0000001P32Zl<00`000000b;K80<Rfb0070<Rfb0030000003@]Kl0d;Fo
00@0d;Fo00<000000=Vn_`3I_[l00P3I_[l00`000000fKjo000000060>;7_@030000003]d;H0kM2f
00<0kM2f00<000000?SFZ03heZP00`3heZP00`000000omF=0000000P0?ooo`030000003oool0oooo
00L0oooo00080?ooo`800000?03oool00`000000001m0000O@020000O@030000000L99d072BM0080
72BM00<0000004=6[`13AZl01013AZl4000000@0Geji00<0000007E__P1eKkh01@1eKkh00`000000
QWZo08Ij_`0508Ij_`030000002CP[h0Th:n00<0Th:n00D0000009B?b`2DSl/0U8o;000000090:2B
aP030000002]V/@0[I[400D0[I[400<000000;6Pa`2aX<L01@2aX<L00`000000]JC70;FTa`030;FT
a`030000002hYLD0^:G500D0^:G500<000000;^T`P2kY<800`2kY<801@000000_jo:0;n_bP2o[lX0
000000D0`Z_300<000000<Rfb038]/P01`38]/P3000000@0d;Fo00<000000=Vn_`3I_[l00`3I_[l0
0`000000fKjo000000050>;7_@030000003]d;H0kM2f00<0kM2f00<000000?SFZ03heZP0103heZP2
00000200oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0>`3oool00`00
0000001m0000O@020000O@030000000L99d072BM008072BM00<0000004=6[`13AZl00P13AZl30000
00L0Geji00<0000007E__P1eKkh01@1eKkh00`000000QWZo08Ij_`0508Ij_`040000002CP[h0Th:n
09>2_P800000102DSl/00`000000X9;60:2BaP060:2BaP030000002UWLd0000000H0[I[400<00000
0;6Pa`2aX<L01@2aX<L00`000000]JC70;FTa`040;FTa`030000002hYLD0^:G500@0^:G500<00000
0;^T`P2kY<800`2kY<801@000000_jo:0;n_bP2o[lX0000000D0`Z_300<000000<Rfb038]/P01`38
]/P010000000d<;=0=32c@0000030=2e_`030000003I_[l0fKjo00@0fKjo0P0000050>;7_@030000
003]d;H0kM2f00@0kM2f00<000000?SFZ03heZP00`3heZP00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00L0oooo00080?ooo`030000003oool0oooo03/0oooo00D000000000O@0007d0001m
0000000501`TW@0300000013AZl00000008000000P13AZl00`000000Geji05mN^@0505mN^@030000
001eKkh0MFnn00D0MFnn00<0000008Ij_`26N[l01@26N[l010000000Th:n09>2_P00000609B?b`03
0000002PT/H0X9;600H0X9;600<000000:FMc@0000001P2]V/@00`000000/J370;6Pa`050;6Pa`03
0000002eY<L0]JC700@0]JC700<000000;RUa@2hYLD01@2hYLD01@000000^jC20;^T`P2kY<800000
00D0_jo:00<000000<:[``32Zl<00P32Zl<00`000000b;K80<Rfb0060<Rfb0030000003@`/d0d<;=
0080d<;=0P0000020=2e_`030000003I_[l0fKjo00@0fKjo00<000000>;7_@3Rakd0103Rakd00`00
0000kM2f0>g@]P030>g@]P030000003heZP0n=JX0080n=JX0P00000Q0?ooo`030000003oool0oooo
00L0oooo00080?ooo`030000003oool0oooo03`0oooo00@000000000O@0007d000000`0L99d40000
00D0@dJ_00<0000005mN^@1OG[T01@1OG[T00`000000MFnn07E__P0507E__P0300000026N[l0QWZo
00D0QWZo00<0000009>2_P0000001`2DSl/00`000000X9;60:2BaP050:2BaP050000002UWLd0YIg=
0:FMc@000000102]V/@00`000000/J370;6Pa`060;6Pa`030000002eY<L0]JC700@0]JC700<00000
0;RUa@2hYLD01@2hYLD010000000^jC20;^T`P0000060;n_bP0300000032Zl<0`Z_30080`Z_300<0
00000<Rfb038]/P01P38]/P00`000000d<;=0=32c@040=32c@<000001P3I_[l2000000D0h/Nm00<0
00000>g@]P3]d;H00`3]d;H010000000n=JX0?SFZ03heZP300000240oooo00<000000?ooo`3oool0
1`3oool000L0oooo00<000000?ooo`3oool0?@3oool00`000000001m0000O@040000008072BM00<0
000004=6[`13AZl01013AZl00`000000Geji05mN^@0505mN^@030000001eKkh0MFnn00D0MFnn00<0
000008Ij_`26N[l01@26N[l2000000P0U8o;00<000000:2BaP2PT/H01@2PT/H00`000000YIg=0:FM
c@020:FMc@050000002]V/@0[I[40:fJa0000000202aX<L00`000000]JC70;FTa`040;FTa`030000
002hYLD0^:G500D0^:G500@000000;^T`P2kY<8000001`2o[lX01@000000`Z_30<:[``32Zl<00000
00P0b;K800<000000=32c@3@`/d01P3@`/d2000000D0fKjo00<000000>;7_@000000103Rakd00`00
0000kM2f0>g@]P030>g@]P050000003heZP0n=JX0000003^mJH00P00000Q0?ooo`030000003oool0
oooo00L0oooo00070?ooo`030000003oool0oooo03h0oooo0`00000401`TW@0300000013AZl0@dJ_
00@0@dJ_00<0000005mN^@1OG[T01@1OG[T00`000000MFnn07E__P0607E__P0300000026N[l0QWZo
00D0QWZo00<0000009B?b`2DSl/01`2DSl/00`000000X9;60:2BaP040:2BaP030000002UWLd0YIg=
00<0YIg=00D000000:fJa02]V/@0[I[4000000080;6Pa`030000002eY<L0]JC700@0]JC700<00000
0;RUa@2hYLD01@2hYLD00`000000^jC2000000090;n_bP0300000032Zl<0000000T0b;K800<00000
0=32c@3@`/d01P3@`/d010000000fM3@0000000000040=Vn_`800000103Rakd00`000000kM2f0>g@
]P040>g@]P8000000P3^mJH00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo03/0oooo1@00000501`TW@0300000013AZl0@dJ_00@0@dJ_00<00000
05mN^@1OG[T01@1OG[T00`000000MFnn07E__P0607E__P0300000026N[l0QWZo00<0QWZo0`00000:
09B?b`030000002PT/H0X9;60080X9;600<000000:FMc@2UWLd01@2UWLd010000000[I[40:fJa000
00070;6Pa`030000002eY<L0]JC700D0]JC700<000000;RUa@2hYLD01P2hYLD00`2kY<8000000;n_
bP080;n_bP0300000032Zl<0000000T0b;K800<000000=32c@3@`/d01P3@`/d010000000fM3@0=W@
d03Id=03000000040=Vn_`000000h/Nm000000@0h/Nm00<000000>g@]P3]d;H00P3]d;H2000000<0
k_FV00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0h0?ooo`<000000`3oool2000000D072BM00<0000004=6[`13AZl01013AZl00`000000Geji
05mN^@0505mN^@030000001eKkh0MFnn00D0MFnn00<0000008Ij_`26N[l00`26N[l010000000Q8W@
08B9d000000:09B?b`030000002PT/H0X9;60080X9;600<000000:FMc@2UWLd01P2UWLd2000000P0
/J3700<000000;FTa`2eY<L01@2eY<L00`000000^:G50;RUa@060;RUa@030000002o[lX0_jo:00T0
_jo:0P0000080<Rfb0030000003@`/d0d<;=00H0d<;=00<000000=W@d03Id=001@3Id=05000000<0
h/Nm00<000000>g@]P0000000P000000103^l<L000000>keYP3^mJH2000002<0oooo00<000000?oo
o`3oool01P3oool000L0oooo0P00000f0?ooo`<000001`3oool00`00000072BM01`TW@0301`TW@03
00000013AZl0@dJ_00@0@dJ_00<0000005mN^@1OG[T01@1OG[T00`000000MFnn07E__P0507E__P04
00000026N[l0QWZo08Ij_`8000001024RM000`000000U8o;09B?b`0709B?b`050000002PT/H0X9;6
0:2BaP0000002@2UWLd2000000P0/J3700<000000;FTa`2eY<L01@2eY<L00`000000^:G50;RUa@05
0;RUa@8000002`2o[lX2000000P0b;K800<000000=32c@3@`/d01P3@`/d00`000000fM3@0=W@d006
0=W@d0040000003Th=00i>3@0>CPd0D00000103^l<L00`000000k_FV0>keYP02000002<0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0<P3oool3000000X0oooo0P000004
01`TW@0300000013AZl0@dJ_00@0@dJ_00<0000005mN^@1OG[T01@1OG[T00`000000MFnn07E__P05
07E__P0400000026N[l0QWZo000000H0Q8W@00<0000009B?b`2DSl/01`2DSl/010000000X9;60:2B
aP00000;0:FMc@030000002aX<L0/J3700H0/J3700<000000;FTa`2eY<L01P2eY<L00`000000^:G5
0;RUa@020;RUa@8000000P2j/<l00`000000_jo:0;n_bP090;n_bP0300000038]/P0b;K800H0b;K8
00<000000=32c@3@`/d01P3@`/d00`000000fM3@0=W@d0060=W@d0030000003Th=00i>3@0080i>3@
00<000000>CPd0000000103^l<L01@000000k_FV0>keYP3^mJH0000002@0oooo00<000000?ooo`3o
ool01P3oool000H0oooo00<000000?ooo`3oool0;`3oool4000000h0oooo00<0002:0000000L99d0
0P0L99d00`000000@dJ_04=6[`0404=6[`030000001OG[T0Geji00D0Geji00<0000007E__P1eKkh0
1@1eKkh3000000L0Q8W@00<0000009B?b`2DSl/01`2DSl/010000000X9;60:2BaP00000;0:FMc@<0
00001P2aX<L00`000000]JC70;FTa`060;FTa`050000002hYLD0^:G50;RUa@000000102j/<l00`00
0000_jo:0;n_bP080;n_bP0300000034^m80000000L0b;K800<000000=32c@3@`/d01P3@`/d00`00
0000fM3@0=W@d0050=W@d0030000003Th=00i>3@00<0i>3@00<000000>CPd0000000103^l<L01@00
0000k_FV0>keYP3^mJH0000002@0oooo00<000000?ooo`3oool01P3oool000H0oooo00<000000?oo
o`3oool0;03oool300000180oooo00D000000000RP00000072BM0000000704=6[`030000001OG[T0
Geji00@0Geji00<0000007E__P1eKkh01@1eKkh2000000T0Q8W@00<0000009B?b`2DSl/0202DSl/2
000000/0YIg=00@000000:bVd@2/Y]40[:KA0P0000040;6Pa`030000002eY<L0]JC700H0]JC700@0
00000;RUa@2hYLD000001@2j/<l00`000000_jo:0;n_bP080;n_bP0300000034^m80000000L0b;K8
00<000000=32c@3@`/d01P3@`/d00`000000fM3@0=W@d0050=W@d0030000003Th=00i>3@00@0i>3@
00<000000>k`a`3^l<L00`3^l<L00`000000k_FV0>keYP02000002@0oooo00<000000?ooo`3oool0
1P3oool000H0oooo00<000000?ooo`3oool0:@3oool3000001D0oooo00<000000000RP0008X00P00
000604=6[`030000001OG[T0Geji00D0Geji00<0000007E__P1eKkh00P1eKkh30000000306]md`00
0000Q8W@00P0Q8W@00<0000009B?b`2DSl/0202DSl/2000000/0YIg=00<000000:bVd@2/Y]400`2/
Y]4200000080/J3700<000000;FTa`2eY<L01P2eY<L3000000L0^[3?00<000000;n_bP2o[lX01P2o
[lX01@000000a;_B0<BkdP34^m80000000D0b;K800<000000=32c@3@`/d01`3@`/d00`000000fM3@
0=W@d0050=W@d0030000003Th=00i>3@00@0i>3@0P0000040>k`a`030000003^mJH0k_FV00800000
903oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0V0?ooo`<000006@3o
ool00`000000002:0000RP02000000D0@dJ_00<0000005mN^@1OG[T01@1OG[T00`000000MFnn0000
0002000000@0JggC00<0000008B9d024RM002024RM000`000000U8o;09B?b`0709B?b`030000002U
WLd0YIg=00X0YIg=00<000000:bVd@2/Y]401@2/Y]43000000@0]JC71@0000090;Z`c`030000002o
[lX0_jo:00H0_jo:00<000000<BkdP34^m800P34^m800`000000b;K80<Rfb0020<Rfb0030000003@
`/d0d<;=00H0d<;=00<000000=W@d03Id=001P3Id=000`000000i>3@0>CPd0040>CPd0030000003^
l<L000000080k_3700D000000>keYP3^mJH0k_FV0000000U0?ooo`030000003oool0oooo00H0oooo
00060?ooo`030000003oool0oooo02<0oooo0`00000L0?ooo`050000000008X0002:00000006?Kh0
100000000`13AZl0000005mN^@0305mN^@D00000201[OM<00`000000Q8W@08B9d00708B9d0030000
002DSl/0U8o;00H0U8o;00<0000009ZNe`0000002P2UWLd00`000000[:KA0:bVd@080:bVd@D00000
102c[M800`000000^[3?0;Z`c`070;Z`c`030000002o[lX0_jo:00D0_jo:00<000000<BkdP34^m80
0`34^m800`000000b;K80<Rfb0020<Rfb0030000003@`/d0d<;=00H0d<;=00<000000=W@d03Id=00
1P3Id=000`000000i>3@0>CPd0040>CPd0060000003^l<L0k_370000003^l<L000000P3^mJH20000
02H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool300000200
oooo00@000000000RP0008X000001006?Kh6000000<0AFO@00<0000006]md`1[OM<01`1[OM<00`00
0000Q8W@08B9d00708B9d0030000002DSl/0U8o;00H0U8o;00<0000009ZNe`0000002P2UWLd00`00
0000[:KA0:bVd@080:bVd@030000002c[M80/jgB00H0/jgB00<000000;Z`c`2j/<l0202j/<l00`00
0000_jo:0;n_bP030;n_bP0300000034^m80a;_B00D0a;_B00D000000<Rfb038]/P0b;K800000008
0=32c@030000003Id=00fM3@00D0fM3@00<000000>CPd03Th=001@3Th=0010000000k_370>k`a`3^
l<L200000080k_FV0P00000V0?ooo`030000003oool0oooo00D0oooo00060?ooo`8000007P3oool3
000002<0oooo00@000000000RP0008X000001@06?Kh00`000000AFO@04EWd00504EWd0030000001[
OM<0JggC00L0JggC00<0000008B9d024RM001`24RM000`000000U8o;09B?b`0509B?b`050000002J
W]L0VYkG09ZNe`0000002@2UWLd00`000000[:KA0:bVd@080:bVd@030000002c[M80/jgB00H0/jgB
00<000000;Z`c`2j/<l0202j/<l00`000000_jo:0;n_bP030;n_bP0300000034^m80a;_B00H0a;_B
00@000000<Rfb038]/P00000203@`/d00`000000fM3@0=W@d0050=W@d0030000003Th=00i>3@00@0
i>3@00<000000>k`a`3^l<L00P3^l<L200000080k_FV0P00000V0?ooo`030000003oool0oooo00D0
oooo00050?ooo`030000003oool0oooo01X0oooo1000000V0?ooo`040000000008X0002:000000H0
1Sfn00<0000004EWd015Im001@15Im000`000000JggC06]md`0606]md`0300000024RM00Q8W@00P0
Q8W@00<0000009B?b`2DSl/00`2DSl/00`000000VYkG09ZNe`0309ZNe`030000002UWLd0YIg=00D0
YIg=00<000000:bVd@2/Y]402@2/Y]400`000000/jgB0;>]dP060;>]dP030000002j/<l0^[3?00P0
^[3?00<000000;n_bP2o[lX00P2o[lX00`000000a;_B0<BkdP080<BkdP8000002@3@`/d00`000000
fM3@0=W@d0050=W@d0030000003Th=00i>3@00@0i>3@00<000000>k`a`3^l<L00P3^l<L200000080
k_FV00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`001@3oool00`000000oooo
0?ooo`0G0?ooo`<00000:`3oool010000000002:0000RP00000500Hm_P0300000015Im00AFO@00D0
AFO@00<0000006]md`1[OM<01`1[OM<00`000000Q8W@08B9d00708B9d0030000002DSl/0U8o;0080
U8o;00<0000009ZNe`2JW]L01@2JW]L00`000000YIg=0:FMc@040:FMc@030000002/Y]40[:KA00P0
[:KA00<000000;>]dP2c[M80202c[M800`000000^[3?0;Z`c`080;Z`c`040000002o[lX0_jo:0000
00/0a;_B0P0000090=32c@030000003Id=00fM3@00D0fM3@00<000000>CPd03Th=00103Th=000`00
0000k_370>k`a`020>k`a`030000003^mJH00000008000009`3oool00`000000oooo0?ooo`050?oo
o`001@3oool00`000000oooo0?ooo`0D0?ooo`<00000;P3oool010000000002:0000RP00000500Hm
_P0300000015Im00AFO@00D0AFO@00<0000006]md`1[OM<01`1[OM<00`000000Q8W@08B9d00708B9
d0030000002DSl/0U8o;0080U8o;00<0000009ZNe`2JW]L01@2JW]L00`000000YIg=0:FMc@040:FM
c@030000002/Y]40[:KA00P0[:KA00<000000;>]dP2c[M80202c[M800`000000^[3?0;Z`c`080;Z`
c`040000002o[lX0_jo:000000`0a;_B00<000000=32c@3@`/d01P3@`/d00`000000fM3@0=W@d006
0=W@d0030000003Th=00i>3@00@0i>3@00<000000>k`a`3^l<L00P3^l<L00`000000k_FV0>keYP02
000002L0oooo00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool04@3oool30000
0340oooo00D000000000RP0008X0002:0000000400Hm_P0300000015Im00AFO@00D0AFO@00<00000
06]md`1[OM<01`1[OM<00`000000Q8W@08B9d00708B9d0050000002DSl/0U8o;09B?b`0000002@2J
W]L00`000000YIg=0:FMc@030:FMc@030000002/Y]40[:KA00P0[:KA00<000000;>]dP2c[M80202c
[M800`000000^[3?0;Z`c`080;Z`c`030000002o[lX0000000`0a;_B00<000000<W;f`0000001`3@
`/d00`000000fM3@0=W@d0050=W@d0030000003Th=00i>3@00D0i>3@00<000000>k`a`3^l<L00P3^
l<L00`000000k_FV0>keYP02000002L0oooo00<000000?ooo`3oool01@3oool000D0oooo00<00000
0?ooo`3oool03P3oool3000003D0oooo00@000000000RP0008X000001@06?Kh00`000000AFO@04EW
d00504EWd0030000001[OM<0JggC00H0JggC00<0000008B9d024RM001`24RM0010000000U8o;09B?
b`00000;09ZNe`050000002UWLd0YIg=0:FMc@0000002`2/Y]400`000000/jgB0;>]dP080;>]dP03
0000002j/<l0^[3?00T0^[3?0P00000<0<BkdP0400000039bm/0bL_K000000H0d<;=00<000000=W@
d03Id=001@3Id=000`000000i>3@0>CPd0040>CPd0030000003^l<L0k_3700<0k_3700H000000>ke
YP3^mJH000000?ooo`00000V0?ooo`030000003oool0oooo00D0oooo00050?ooo`030000003oool0
oooo00/0oooo0`00000h0?ooo`040000000008X0002:000000D01Sfn00<0000004EWd015Im001@15
Im000`000000JggC06]md`0706]md`0300000024RM00Q8W@00L0Q8W@0P00000=09ZNe`040000002U
WLd0YIg=000000/0[:KA00<000000;>]dP2c[M80202c[M800`000000^[3?0;Z`c`090;Z`c`030000
0034^m80a;_B00X0a;_B00<000000<W;f`39bm/00P39bm/00`000000d<;=0=32c@030=32c@030000
003Id=00fM3@00D0fM3@00<000000>CPd03Th=00103Th=000`000000k_370>k`a`020>k`a`030000
003^mJH0k_FV0080000000<0oooo0000003oool09P3oool00`000000oooo0?ooo`040?ooo`001@3o
ool00`000000oooo0?ooo`080?ooo`<00000>`3oool01@000000002:0000RP0008X0000000@01Sfn
00<0000004EWd015Im001@15Im000`000000JggC06]md`0706]md`0300000024RM00Q8W@00L0Q8W@
0P00000=09ZNe`040000002UWLd0YIg=000000/0[:KA00<000000;>]dP2c[M80202c[M800`000000
^[3?0;Z`c`070;Z`c`<000002`34^m800`000000bL_K0<W;f`040<W;f`030000003@`/d0d<;=0080
d<;=00<000000=W@d03Id=001@3Id=000`000000i>3@0>CPd0040>CPd0030000003^l<L0k_370080
k_3700@000000>keYP3^mJH000000`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00040?ooo`8000001P3oool4000003l0oooo00@000000000RP0008X000001@06?Kh00`00
0000AFO@04EWd00404EWd0030000001[OM<0JggC00L0JggC00<0000008B9d024RM001`24RM000`00
0000VYkG09ZNe`0=09ZNe`800000302/Y]400`000000/jgB0;>]dP080;>]dP030000002j/<l0^[3?
00H0^[3?00D000000;blfP2l_=X0_;cJ0000000:0<BkdP0300000039bm/0bL_K00D0bL_K00D00000
0=32c@3@`/d0d<;=000000070=W@d0030000003Th=00i>3@00@0i>3@00<000000>k`a`3^l<L00P3^
l<L010000000k_FV0>keYP0000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
103oool000@0oooo00<000000?ooo`3oool00P3oool3000004<0oooo00@000000000RP0008X00000
1@06?Kh00`000000AFO@04EWd00504EWd0030000001[OM<0JggC00H0JggC00<0000008B9d024RM00
1P24RM000`000000RIgP0000000?09ZNe`8000002`2/Y]400`000000/jgB0;>]dP080;>]dP030000
002j/<l0^[3?00@0^[3?0P0000040;blfP0300000034^m80a;_B00L0a;_B00<000000<W;f`39bm/0
1`39bm/00`000000d<;=000000070=W@d0030000003Th=00i>3@00D0i>3@00<000000>k`a`3^l<L0
0P3^l<L010000000k_FV0>keYP0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0103oool000@0oooo00<000000?ooo`0000000P0000160?ooo`050000000008X0002:0000RP00
00001006?Kh00`000000AFO@04EWd00504EWd0030000001[OM<0JggC00L0JggC00<0000008B9d024
RM001024RM001@000000RIgP08VMh029WN00000000h0VYkG00@000000:B]g@0000000000202/Y]40
0`000000/jgB0;>]dP0:0;>]dP040000002j/<l0^[3?0;Z`c`8000001`2l_=X00`000000a;_B0<Bk
dP060<BkdP0300000039bm/0bL_K00P0bL_K0P0000070=W@d0030000003Th=00i>3@00@0i>3@00<0
00000>k`a`3^l<L00P3^l<L010000000k_FV0>keYP0000070?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0103oool000@0oooo0P00001:0?ooo`040000000008X0002:000000@01Sfn
00<0000004EWd015Im001@15Im000`000000JggC06]md`0706]md`0300000024RM00Q8W@00<0Q8W@
00<0000008VMh029WN000P29WN000`000000VYkG09ZNe`0;09ZNe`030000002T[Md0Y:gM0080Y:gM
0P0000060:bVd@030000002c[M80/jgB00X0/jgB00@000000;Z`c`2j/<l000002@2l_=X00`000000
a;_B0<BkdP050<BkdP0300000039bm/0bL_K00X0bL_K00<000000=W@d03Id=001@3Id=000`000000
i>3@0>CPd0040>CPd0030000003^l<L0k_370080k_3700@000000>keYP3^mJH00000203oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00050?ooo`030000003oool0oooo04P0
oooo00@000000000RP0008X000001@06?Kh00`000000AFO@04EWd00404EWd0030000001[OM<0JggC
00L0JggC00<0000008B9d024RM000P24RM000`000000RIgP08VMh00408VMh0030000002JW]L0VYkG
00X0VYkG00<000000:B]g@2T[Md0102T[Md3000000<0[:KA00<000000;>]dP2c[M802P2c[M830000
00X0_;cJ00<000000<BkdP34^m801034^m800`000000bL_K0<W;f`0:0<W;f`040000003@g^<00000
000000D0fM3@00<000000>CPd03Th=00103Th=000`000000k_370>k`a`020>k`a`030000003^mJH0
000000T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`001P3oool30000
04P0oooo00@000000000RP0008X000001006?Kh00`000000AFO@04EWd00504EWd0030000001[OM<0
JggC00H0JggC00D0000008B9d024RM00Q8W@0000000808VMh0030000002JW]L0VYkG00P0VYkG00<0
00000:B]g@2T[Md0202T[Md2000000030:bVd@000000/jgB00D0/jgB1`00000=0;blfP0300000034
^m80a;_B00<0a;_B00<000000<W;f`39bm/02P39bm/01@000000d=kS0=3Nh`3@g^<0000000@0fM3@
00<000000>CPd03Th=00103Th=000`000000k_370>k`a`020>k`a`8000002`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00080?ooo`030000003oool0oooo04H0oooo00@0
00000000RP0008X000001006?Kh00`000000AFO@04EWd00504EWd0030000001[OM<0JggC00L0JggC
00<0000008B9d00000002P29WN000`000000VYkG09ZNe`0709ZNe`030000002T[Md0Y:gM00X0Y:gM
200000060;2ggP030000002l_=X0_;cJ00/0_;cJ00<000000<BkdP34^m800P34^m800`000000bL_K
0<W;f`0:0<W;f`030000003@g^<0d=kS00<0d=kS00@000000=W@d03Id=0000001`3Th=001`000000
k_370>k`a`3^l<L000000>keYP000000303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00@0oooo00090?ooo`030000003oool0oooo04D0oooo00@000000000RP0008X000001006?Kh0
0`000000AFO@04EWd00504EWd0030000001[OM<0JggC00L0JggC0P00000;08VMh0030000002JW]L0
VYkG00H0VYkG00<000000:B]g@2T[Md0302T[Md00`000000/;ON0;2ggP0:0;2ggP030000002l_=X0
_;cJ00/0_;cJ00D000000<BkdP34^m80a;_B0000000<0<W;f`030000003@g^<0d=kS00D0d=kS0`00
00060>CPd0030000003^l<L0k_370080k_370P00000>0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool00`3oool000X0oooo0P0000160?ooo`040000000008X0002:000000@01Sfn00<0
000004EWd015Im001015Im000`000000JggC06]md`0706]md`0300000029WN00RIgP00/0RIgP00<0
000009ZNe`2JW]L01@2JW]L00`000000Y:gM0:B]g@0<0:B]g@030000002`]mh0/;ON00X0/;ON00<0
00000;blfP2l_=X0302l_=X010000000a;_B0<BkdP00000<0<W;f`030000003@g^<0d=kS00L0d=kS
100000030>CPd0030000003^l<L0k_3700<00000403oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00<0oooo000<0?ooo`030000003oool0oooo04<0oooo00@000000000RP0008X00000
1006?Kh00`000000AFO@04EWd00504EWd0030000001[OM<0JggC00D0JggC00<0000006ZEj0000000
3@29WN000`000000VYkG09ZNe`0309ZNe`030000002T[Md0Y:gM00d0Y:gM00<000000;2ggP2`]mh0
2`2`]mh00`000000_;cJ0;blfP0;0;blfP0300000034^m80000000`0bL_K00<000000=3Nh`3@g^<0
1`3@g^<00`000000doCU0=?di@020=?di@H0000000<0`ok=0000003oool04@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo000=0?ooo`800000A03oool010000000002:0000
RP00000300Hm_P0300000015Im00AFO@00D0AFO@00<0000006]md`1[OM<00`1[OM<2000000<0JYGX
00<0000008VMh029WN002`29WN000`000000VYkG09ZNe`0209ZNe`030000002T[Md0Y:gM00`0Y:gM
00<000000;2ggP2`]mh0302`]mh00`000000_;cJ0;blfP0<0;blfP8000002`39bm/00`000000d=kS
0=3Nh`080=3Nh`030000003Cm>D0doCU00@0doCU00D000000<?nc@33o/d0`ok=0000000C0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool000h0oooo0P0000140?ooo`030000
000008X0000000@01Sfn00<0000004EWd015Im001015Im000`000000JggC06]md`0206]md`030000
001ZUNP0JYGX00<0JYGX00<0000008VMh029WN003029WN0010000000VYkG09ZNe`00000?0:B]g@03
0000002`]mh0/;ON00`0/;ON00<000000;blfP2l_=X0302l_=X00`000000bL_K0<W;f`0:0<W;f`03
0000003@g^<0d=kS00L0d=kS00<000000=?di@3Cm>D0103Cm>D01@000000`ok=0<?nc@33o/d00000
01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`00403oool00`000000
oooo0?ooo`120?ooo`8000001006?Kh00`000000AFO@04EWd00404EWd0050000001[OM<0JggC06]m
d`0000001`1ZUNP00`000000RIgP08VMh00;08VMh0040000002JW]L0VYkG000000l0Y:gM00<00000
0;2ggP2`]mh0302`]mh00`000000_;cJ0;blfP0:0;blfP80000000<0_<cV00000039bm/02@39bm/0
0`000000d=kS0=3Nh`070=3Nh`030000003Cm>D0doCU00D0doCU00D000000<?nc@33o/d0`ok=0000
000F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00140oooo00<00000
0?ooo`3oool0@P3oool2000000<01Sfn00<0000004EWd015Im001@15Im03000000T0JYGX00<00000
08VMh029WN002`29WN0200000100Y:gM00<000000;2ggP2`]mh0302`]mh00`000000_;cJ0;blfP09
0;blfP050000002lc>H0_<cV0;c<iP0000002@39bm/00`000000d=kS0=3Nh`070=3Nh`030000003C
m>D0doCU00D0doCU00D000000<?nc@33o/d0`ok=0000000H0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00`3oool00180oooo0`0000120?ooo`8000000P06?Kh00`000000AFO@04EW
d00404EWd0800000301ZUNP00`000000RIgP08VMh00;08VMh08000003`2T[Md00`000000/;ON0;2g
gP0<0;2ggP030000002l_=X0_;cJ00L0_;cJ0P0000050;c<iP0300000039bm/0bL_K00H0bL_K00<0
00000=3Nh`3@g^<01`3@g^<00`000000doCU0=?di@040=?di@0500000033o/d0`ok=0<?nc@000000
6P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003o
ool0oooo0440oooo0`0000000`06?Kh0000004EWd00400000080;WcV00<0000006ZEj01ZUNP02P1Z
UNP00`000000RIgP08VMh00:08VMh0040000002F/n/00000000000d0Y:gM00<000000;2ggP2`]mh0
302`]mh00`000000_;cJ0;blfP060;blfP030000002lc>H0_<cV00D0_<cV00<000000<W;f`39bm/0
1@39bm/00`000000d=kS0=3Nh`070=3Nh`030000003Cm>D0doCU00@0doCU00D000000<?nc@33o/d0
`ok=0000000L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool001D0oooo
00<000000?ooo`3oool0@@3oool00`00000003Re00000002000000L0;WcV00<0000006ZEj01ZUNP0
2P1ZUNP00`000000RIgP08VMh00808VMh0030000002F/n/0U[?[0080U[?[0P00000;0:B]g@030000
002`]mh0/;ON00`0/;ON00<000000;blfP2l_=X0102l_=X2000000T0_<cV00<000000<W;f`39bm/0
0`39bm/00`000000d=kS0=3Nh`070=3Nh`030000003Cm>D0doCU00D0doCU00@000000<?nc@33o/d0
00007@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo000F0?ooo`800000
@P3oool01000000003Re000h]@00000802iliP030000001ZUNP0JYGX00T0JYGX00<0000008VMh029
WN002029WN000`000000U[?[09Jcj`0409Jcj`8000002@2T[Md00`000000/;ON0;2ggP0=0;2ggP04
0000002l_=X0_;cJ0;blfP800000302lc>H00`000000bL_K0<W;f`020<W;f`030000003@g^<0d=kS
00H0d=kS00<000000=?di@3Cm>D01@3Cm>D010000000`ok=0<?nc@00000O0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?ooo`000000@03oool01000
000003Re000h]@00000802iliP030000001ZUNP0JYGX00T0JYGX00<0000008VMh029WN001P29WN00
0`000000U[?[09Jcj`0709Jcj`<000001@2T[Md00`000000/;ON0;2ggP0>0;2ggP040000002l_=X0
_;cJ000000h0_<cV00D000000<W;f`39bm/0bL_K000000090=3Nh`030000003Cm>D0doCU00@0doCU
00@000000<?nc@33o/d000008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo000I0?ooo`800000@@3oool01000000003Re000h]@00000802iliP030000001ZUNP0JYGX00T0
JYGX00<0000008VMh029WN001@29WN000`000000U[?[09Jcj`0:09Jcj`8000000`2T[Md00`000000
/;ON0;2ggP0>0;2ggP<00000402lc>H00`000000bL_K000000090=3Nh`030000003Cm>D0doCU00@0
doCU00D000000<?nc@33o/d0`ok=0000000R0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00P3oool001X0oooo0P0000110?ooo`0400000000>;D003Re000000P0;WcV00<0000006ZE
j01ZUNP02@1ZUNP00`000000RIgP08VMh00308VMh0030000002F/n/0U[?[00d0U[?[0P0000000`2T
[Md000000;2ggP070;2ggPT000004P2lc>H00`000000bL_K000000080=3Nh`030000003Cm>D0doCU
00D0doCU00@000000<?nc@33o/d00000903oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo000L0?ooo`030000003oool0oooo03l0oooo00@00000000h]@00>;D00000200^O>H0
0`000000JYGX06ZEj00906ZEj00300000029WN00RIgP0080RIgP00<0000009Jcj`2F/n/03`2F/n/:
000000P0ZLC]00<000000;c<iP2lc>H04@2lc>H00`000000d=kS0=3Nh`060=3Nh`030000003Cm>D0
doCU00D0doCU00@000000<?nc@33o/d000009@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo000M0?ooo`030000003oool0oooo03l0oooo00@00000000h]@00>;D00000200^
O>H00`000000JYGX06ZEj00906ZEj00400000029WN00RIgP000001<0U[?[00<000000:W4k@2Ya>d0
3P2Ya>d00`000000_<cV0;c<iP0?0;c<iP80000000<0^N3c0000003@g^<01P3@g^<00`000000doCU
0=?di@040=?di@0400000033o/d0`ok=000002L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`020?ooo`007P3oool3000003l0oooo00@00000000h]@00>;D000001`0^O>H00`000000
JYGX06ZEj00906ZEj00400000029WN00RIgP000001<0U[?[00<000000:W4k@2Ya>d03`2Ya>d00`00
0000_<cV0;c<iP0<0;c<iP800000102ih?<00`000000d=kS0=3Nh`030=3Nh`030000003Cm>D0doCU
00@0doCU00@000000<?nc@33o/d00000:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo000P0?ooo`030000003oool0oooo03h0oooo0P0000000`00>;D0000002iliP0602il
iP030000001ZUNP0JYGX00T0JYGX0P00000C09Jcj`030000002Ya>d0ZLC]0100ZLC]00<000000;c<
iP2lc>H02P2lc>H2000000H0^N3c00<000000=3Nh`3@g^<00P3@g^<00`000000doCU0=?di@050=?d
i@0300000033o/d0000002/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`010?oo
o`008@3oool00`000000oooo0?ooo`0o0?ooo`0400000000>;D00000000000H0;WcV00<0000006ZE
j01ZUNP02@1ZUNP200000180U[?[00<000000:W4k@2Ya>d0402Ya>d00`000000_<cV0;c<iP080;c<
iP8000002@2ih?<010000000d=kS0=3Nh`0000070=?di@0300000033o/d0000002d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`010?ooo`008P3oool200000400oooo00@00000000h
]@00>;D000001P0^O>H00`000000JYGX06ZEj00706ZEj0030000001i]OP0NKGh00800000402F/n/0
0`000000ZLC]0:W4k@0@0:W4k@030000002lc>H0_<cV00L0_<cV00<000000;WPl`2ih?<02P2ih?<0
0`000000d=kS000000060=?di@0400000033o/d0`ok=000002h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`010?ooo`005`3oool01034Ga@000000000000DGl@90?ooo`800000?`3o
ool01000000003Re000h]@00000602iliP030000001ZUNP0JYGX00D0JYGX00<0000007Ven01i]OP0
0`1i]OP2000000h0U[?[00<000000:W4k@2Ya>d0402Ya>d00`000000_<cV0;c<iP050;c<iP800000
3P2ih?<00`000000doCU0=?di@040=?di@0400000033o/d0`ok=000002l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`010?ooo`005`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00T0
oooo00<000000?ooo`3oool0?P3oool01000000003Re000h]@00000602iliP030000001ZUNP0JYGX
00<0JYGX00<0000007Ven01i]OP01P1i]OP3000000/0U[?[00<000000:W4k@2Ya>d0402Ya>d00`00
0000_<cV0;c<iP030;c<iP8000003P2ih?<2000000030:Cam0000000000000@0doCU00<000000<?n
c@000000<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000F0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2P3oool2000003l0oooo00@00000000h]@00>;D000001P0^
O>H01@000000JYGX06ZEj01ZUNP0000000`0NKGh0P00000909Jcj`030000002Ya>d0ZLC]0140ZLC]
00<000000;c<iP2lc>H00P00000>0;WPl`8000001@2TlO@2000000040=?di@0000000000000003<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`005P3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4o``0oooo00<000000?ooo`3oool0?@3oool01000000003Re000h]@000006
02iliP030000001ZUNP0000000l0NKGh0`00000509Jcj`030000002Ya>d0ZLC]0180ZLC]0`00000>
0;WPl`800000202TlO@4000003D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`01
0?ooo`005`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00d0oooo00<000000?ooo`000000?@3oool0
1000000003Re000h]@00000602iliP030000001i]OP0NKGh0140NKGh0P00000309Jcj`030000002Y
a>d0ZLC]00d0ZLC]1P00000>0;WPl`800000202TlO@3000003T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`010?ooo`005`3oool0103oa5l050000000000eSol?0?ooo`800000?P3o
ool01000000003Re000h]@00000402iliP030000000bXO80<Z7b008000004P1i]OP20000000309Jc
j`000000ZLC]00@0ZLC]2P00000509OBo0030000002ih?<0^N3c00X0^N3c0P0000080:Cam0<00000
?03oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`00;03oool00`000000oooo0?oo
o`0l0?ooo`80000000<003Re0000000^O>H00P00000503:QlP<000004@1i]OP7000000l0Um;l00<0
00000;WPl`2ih?<02@2ih?<00`000000Y?7d0:Cam0060:Cam0<00000?P3oool00`000000oooo0?oo
o`0<0?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`<000002P0bXO82
00000100NKGh00<0000009OBo02Gd_`04P2Gd_`00`000000^N3c0;WPl`070;WPl`8000001`2TlO@2
00000480oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool002h0oooo0`00000o0?oo
o`@00000200bXO83000000`0NKGh00<0000009OBo02Gd_`04`2Gd_`00`000000^N3c0;WPl`050;WP
l`8000001`2TlO@2000004D0oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool00300
oooo00<000000?ooo`3oool0@03oool3000000T0<Z7b0`00000907Ven0030000002Gd_`0Um;l01@0
Um;l00<000000;WPl`2ih?<00P2ih?<2000000L0Y?7d0P0000180?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`40oooo000`0?ooo`800000A03oool3000000T0<Z7b0P00000707Ven0030000
002Gd_`0Um;l01@0Um;l00<000000;WPl`2ih?<00P0000070:Cam0800000B`3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool10?ooo`00<P3oool200000480oooo00<000000?ooo`3oool00`00
000803:QlP<00000101i]OP00`000000Um;l09OBo00D09OBo0<000001`2TlO@2000004h0oooo00<0
00000?ooo`3oool01`3oool100000040oooo0@3oool003@0oooo00<000000?ooo`000000?`3oool0
0`000000oooo0?ooo`030?ooo`<00000200bXO820000000307Ven0000000Um;l00/0Um;l30000007
0:Cam0800000D03oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`00=@3oool20000
03l0oooo00<000000?ooo`3oool01P3oool3000000L0<Z7b3P00000<063?mP030000002TlO@0Y?7d
0080Y?7d0P00001C0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000f0?ooo`80
0000?P3oool00`000000oooo0?ooo`090?ooo`8000001@0bXO800`000000H<of063?mP0G063?mP80
000000<0Y?7d000000000000EP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool003P0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0;0?ooo`<000000P0bXO800`000000H<of
063?mP0;063?mPl00000F@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool003T0oooo00<0
00000?ooo`000000>P3oool00`000000oooo0?ooo`0>0?oooa000000J@3oool00`000000oooo0?oo
o`040?ooo`4000000@3oool003X0oooo0P00000j0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool00`3oool100000040oooo000k0?ooo`800000>@3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`00?@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool00P3oool100000040oooo000n0?ooo`<00000
=@3oool00`000000oooo0?ooo`2:0?ooo`050000003oool0oooo0?ooo`0000000@3oool00380oooo
00H0oon?03D00000000000000000501Oa?l80?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0R`3oool010000000oooo0?ooo`0000010?ooo`00=03oool00`3oScD055o40?ooo`0:0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`010000
0000=03oool00`3oScD055o40?ooo`0;0?ooo`800000<P3oool00`000000oooo0?ooo`2=0?ooo`40
00000@3oool100000000=03oool00`3oScD055o40?ooo`0=0?ooo`800000<03oool00`000000oooo
0?ooo`2=0?ooo`4000000@3oool100000000<`3oool00`1O53D0Shle01AOa00?0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0SP3oool200000000<`3oool00`3oScD0000001AOa00@
0?ooo`800000;P3oool00`000000oooo0?ooo`2=0?ooo`<0000000180?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0R@3oool4000000<0oooo00190?ooo`800000:`3oool00`000000
oooo0?ooo`250?ooo`@000001`3oool004X0oooo0P00000Z0?ooo`030000003oool0oooo0840oooo
1000000;0?ooo`00C03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07d0oooo1000
000?0?ooo`00C@3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07P0oooo1@00000C
0?ooo`00CP3oool2000002H0oooo00<000000?ooo`3oool0M03oool4000001P0oooo001?0?ooo`80
00009@3oool00`000000oooo0?ooo`1`0?ooo`@00000703oool00540oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1/0?ooo`@00000803oool00580oooo0P00000R0?ooo`030000003o
ool0oooo06P0oooo1000000T0?ooo`00D`3oool200000240oooo00<000000?ooo`3oool0H`3oool5
000002P0oooo001E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G`3oool40000
02d0oooo001F0?ooo`8000007P3oool00`000000oooo0?ooo`1K0?ooo`@00000<@3oool005P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1G0?ooo`@00000=@3oool004/0oooo00H0
ohle00000000000000000000=@2?ool70?ooo`800000703oool00`000000oooo0?ooo`1C0?ooo`@0
0000>@3oool004`0oooo00<0Ga@00000=@2?ool02`3oool2000001T0oooo00<000000?ooo`3oool0
C`3oool5000003d0oooo001=0?ooo`030?n?=@000000=Hoo00`0oooo0P00000G0?ooo`030000003o
ool0oooo04/0oooo100000120?ooo`00CP3oool00`3oohl0Shoo0?ooo`0<0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0A`3oool4000004H0oooo001;0?ooo`060?o4G`0D55l0oooo
0?ooS`0e03D0Sooo3@3oool2000001D0oooo00<000000?ooo`3oool0@`3oool4000004X0oooo001<
0?ooo`040<AO50000000000001AOa100oooo0P00000C0?ooo`030000003oool0oooo03l0oooo1000
001>0?ooo`00H@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo1@00001B
0?ooo`00H@3oool300000140oooo00<000000?ooo`3oool0=P3oool4000005L0oooo001T0?ooo`03
0000003oool0000000h0oooo00<000000?ooo`3oool0<P3oool4000005/0oooo001U0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool4000005l0oooo001U0?ooo`<000003@3o
ool00`000000oooo0?ooo`0Z0?ooo`@00000H`3oool006P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0U0?ooo`D00000I`3oool006T0oooo0P00000:0?ooo`030000003oool0oooo
0240oooo1000001/0?ooo`00JP3oool2000000T0oooo00<000000?ooo`3oool07@3oool400000700
oooo001/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool4000007@0oooo
001]0?ooo`8000001P3oool00`000000oooo0?ooo`0E0?ooo`@00000N03oool006h0oooo0P000005
0?ooo`030000003oool0oooo0100oooo1@00001l0?ooo`00L03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo100000210?ooo`00H`3oool01034Ga@0000000000000=Hl:0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`@00000Q@3oool00680oooo00H0olAO01@DG`3o
ool0oon?03D0501Oa?l:0?ooo`80000000<0oooo0000003oool01@3oool4000008T0oooo001T0?oo
o`0308le00000000=Hoo00/0oooo00@000000?ooo`00000000000P3oool4000008d0oooo001U0?oo
o`030?ooS`0e55l0oooo00d0oooo0`00002A0?ooo`00HP3oool01P3ookl0M01809cOo`3ookl0M01d
0;oooj40oooo001S0?ooo`040?oOW0180000000007Booj80oooo003o0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0324718, -0.00592789, \
0.00328076, 0.00328076}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08346 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0551791 1.17079 -1.25767e-017 1.17079 [
[.19057 .17233 -11.3959 -9 ]
[.19057 .17233 .60408 0 ]
[.33567 .11218 -10.8835 -9 ]
[.33567 .11218 1.11653 0 ]
[.48868 .04878 -5.18551 -9 ]
[.48868 .04878 .81449 0 ]
[.08247 .83412 -6.72387 0 ]
[.08247 .83412 5.27613 9 ]
[.18942 .91467 -6.53926 0 ]
[.18942 .91467 5.46074 9 ]
[.28626 .9876 -6.37874 0 ]
[.28626 .9876 5.62126 9 ]
[.37436 1.05395 -3.11894 0 ]
[.37436 1.05395 2.88106 9 ]
[.04694 .34639 -12 -2.72648 ]
[.04694 .34639 0 6.27352 ]
[.02727 .48015 -6 -2.83339 ]
[.02727 .48015 0 6.16661 ]
[.00589 .62552 -6 -2.95049 ]
[.00589 .62552 0 6.04951 ]
[ 0 0 0 0 ]
[ 1 1.08346 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0761 .23451 m
.6441 0 L
s
.20035 .18321 m
.20525 .18865 L
s
[(-2)] .19057 .17233 .89932 1 Mshowa
.34491 .12353 m
.34953 .1292 L
s
[(-1)] .33567 .11218 .81391 1 Mshowa
.4973 .06061 m
.50161 .06653 L
s
[(0)] .48868 .04878 .7285 1 Mshowa
.125 Mabswid
.22867 .17152 m
.23157 .17481 L
s
.25727 .15971 m
.26015 .16303 L
s
.28618 .14778 m
.28902 .15112 L
s
.31539 .13572 m
.31819 .13909 L
s
.37474 .11121 m
.37747 .11465 L
s
.40489 .09876 m
.40759 .10223 L
s
.43536 .08618 m
.43802 .08967 L
s
.46616 .07347 m
.46879 .07699 L
s
.17233 .19478 m
.1753 .19802 L
s
.14459 .20623 m
.14759 .20944 L
s
.11713 .21757 m
.12016 .22075 L
s
.08995 .22879 m
.09301 .23195 L
s
.52877 .04762 m
.53132 .05119 L
s
.56059 .03448 m
.5631 .03808 L
s
.59276 .0212 m
.59523 .02483 L
s
.62529 .00777 m
.62771 .01143 L
s
.25 Mabswid
0 .75593 m
.43332 1.08346 L
s
.08422 .81959 m
.0851 .81232 L
s
[(-3)] .08247 .83412 .12065 -1 Mshowa
.19073 .90009 m
.19139 .89281 L
s
[(-2)] .18942 .91467 .08988 -1 Mshowa
.28719 .973 m
.28765 .9657 L
s
[(-1)] .28626 .9876 .06312 -1 Mshowa
.37494 1.03933 m
.37523 1.03202 L
s
[(0)] .37436 1.05395 .03965 -1 Mshowa
.125 Mabswid
.10641 .83635 m
.1069 .83199 L
s
.12813 .85278 m
.1286 .84841 L
s
.14942 .86887 m
.14987 .8645 L
s
.17028 .88464 m
.1707 .88027 L
s
.21078 .91525 m
.21115 .91087 L
s
.23044 .93011 m
.23078 .92573 L
s
.24972 .94468 m
.25004 .9403 L
s
.26863 .95897 m
.26893 .95459 L
s
.30539 .98676 m
.30565 .98238 L
s
.32327 1.00027 m
.3235 .99588 L
s
.34081 1.01353 m
.34102 1.00914 L
s
.35803 1.02655 m
.35822 1.02216 L
s
.06158 .80247 m
.06213 .79811 L
s
.03845 .78499 m
.03903 .78063 L
s
.01482 .76713 m
.01543 .76278 L
s
.39155 1.05189 m
.39171 1.0475 L
s
.40787 1.06422 m
.40801 1.05983 L
s
.4239 1.07633 m
.42402 1.07195 L
s
.25 Mabswid
.0761 .23451 m
0 .75593 L
s
.06055 .34102 m
.06736 .33834 L
s
[(-1)] .04694 .34639 1 -0.39412 Mshowa
.04099 .47506 m
.04785 .47252 L
s
[(0)] .02727 .48015 1 -0.37036 Mshowa
.01973 .62076 m
.02665 .61838 L
s
[(1)] .00589 .62552 1 -0.34434 Mshowa
.125 Mabswid
.05677 .36697 m
.06086 .36537 L
s
.05292 .39333 m
.05702 .39175 L
s
.04901 .42013 m
.05311 .41857 L
s
.04503 .44737 m
.04914 .44583 L
s
.03688 .50322 m
.041 .50172 L
s
.0327 .53186 m
.03683 .53037 L
s
.02845 .56099 m
.03259 .55952 L
s
.02413 .59062 m
.02827 .58917 L
s
.06428 .31549 m
.06836 .31386 L
s
.06795 .29036 m
.07202 .28872 L
s
.07156 .26562 m
.07562 .26396 L
s
.07511 .24127 m
.07917 .23959 L
s
.01525 .65143 m
.01941 .65002 L
s
.01069 .68265 m
.01486 .68126 L
s
.00606 .71442 m
.01023 .71305 L
s
.00134 .74676 m
.00552 .74542 L
s
.25 Mabswid
.0761 .23451 m
0 .75593 L
s
0 .75593 m
.43332 1.08346 L
s
.43332 1.08346 m
.44485 .61217 L
s
.44485 .61217 m
.0761 .23451 L
s
.6441 0 m
.93927 .45383 L
s
.93927 .45383 m
1 .94838 L
s
1 .94838 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.0761 .23451 m
0 .75593 L
s
0 .75593 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.6441 0 m
.0761 .23451 L
s
.44485 .61217 m
.93927 .45383 L
s
.93927 .45383 m
1 .94838 L
s
1 .94838 m
.43332 1.08346 L
s
.43332 1.08346 m
.44485 .61217 L
s
0 0 m
1 0 L
1 1.08346 L
0 1.08346 L
closepath
clip
newpath
.5 Mabswid
.704 .577 .71 r
.5091 .54252 m .46791 .5607 L .55677 .61417 L p F P
0 g
s
.704 .577 .71 r
.55677 .61417 m .58446 .59607 L .5091 .54252 L p F P
0 g
s
.725 .581 .694 r
.53241 .63641 m .55677 .61417 L .46791 .5607 L p F P
0 g
s
.656 .516 .682 r
.58446 .59607 m .55677 .61417 L .64382 .64779 L p F P
0 g
s
.671 .516 .667 r
.55677 .61417 m .53241 .63641 L .63048 .66493 L p F P
0 g
s
.671 .516 .667 r
.63048 .66493 m .64382 .64779 L .55677 .61417 L p F P
0 g
s
.713 .622 .754 r
.50405 .4698 m .44849 .47509 L .5091 .54252 L p F P
0 g
s
.713 .622 .754 r
.5091 .54252 m .55254 .53132 L .50405 .4698 L p F P
0 g
s
.743 .639 .744 r
.46791 .5607 m .5091 .54252 L .44849 .47509 L p F P
0 g
s
.68 .567 .721 r
.55254 .53132 m .5091 .54252 L .58446 .59607 L p F P
0 g
s
.68 .567 .721 r
.58446 .59607 m .61411 .5827 L .55254 .53132 L p F P
0 g
s
.638 .511 .692 r
.61411 .5827 m .58446 .59607 L .65929 .63284 L p F P
0 g
s
.656 .516 .682 r
.64382 .64779 m .65929 .63284 L .58446 .59607 L p F P
0 g
s
.682 .601 .758 r
.55906 .47322 m .50405 .4698 L .55254 .53132 L p F P
0 g
s
.682 .601 .758 r
.55254 .53132 m .59616 .52716 L .55906 .47322 L p F P
0 g
s
.655 .553 .727 r
.59616 .52716 m .55254 .53132 L .61411 .5827 L p F P
0 g
s
.725 .581 .694 r
.46791 .5607 m .43108 .58542 L .53241 .63641 L p F P
0 g
s
.743 .579 .671 r
.51267 .66195 m .53241 .63641 L .43108 .58542 L p F P
0 g
s
.683 .511 .648 r
.53241 .63641 m .51267 .66195 L .6199 .68363 L p F P
0 g
s
.683 .511 .648 r
.6199 .68363 m .63048 .66493 L .53241 .63641 L p F P
0 g
s
.743 .639 .744 r
.44849 .47509 m .39505 .48954 L .46791 .5607 L p F P
0 g
s
.772 .65 .727 r
.43108 .58542 m .46791 .5607 L .39505 .48954 L p F P
0 g
s
.655 .553 .727 r
.61411 .5827 m .64432 .57435 L .59616 .52716 L p F P
0 g
s
.617 .501 .699 r
.64432 .57435 m .61411 .5827 L .67615 .62055 L p F P
0 g
s
.638 .511 .692 r
.65929 .63284 m .67615 .62055 L .61411 .5827 L p F P
0 g
s
.651 .575 .757 r
.61111 .4844 m .55906 .47322 L .59616 .52716 L p F P
0 g
s
.651 .575 .757 r
.59616 .52716 m .63799 .52963 L .61111 .4844 L p F P
0 g
s
.627 .534 .729 r
.63799 .52963 m .59616 .52716 L .64432 .57435 L p F P
0 g
s
.743 .579 .671 r
.43108 .58542 m .40065 .61578 L .51267 .66195 L p F P
0 g
s
.758 .57 .643 r
.49864 .68969 m .51267 .66195 L .40065 .61578 L p F P
0 g
s
.691 .5 .624 r
.51267 .66195 m .49864 .68969 L .61264 .70313 L p F P
0 g
s
.691 .5 .624 r
.61264 .70313 m .6199 .68363 L .51267 .66195 L p F P
0 g
s
.627 .534 .729 r
.64432 .57435 m .67375 .571 L .63799 .52963 L p F P
0 g
s
.594 .487 .702 r
.67375 .571 m .64432 .57435 L .69365 .61127 L p F P
0 g
s
.617 .501 .699 r
.67615 .62055 m .69365 .61127 L .64432 .57435 L p F P
0 g
s
.772 .65 .727 r
.39505 .48954 m .34653 .5131 L .43108 .58542 L p F P
0 g
s
.8 .655 .702 r
.40065 .61578 m .43108 .58542 L .34653 .5131 L p F P
0 g
s
.662 .612 .789 r
.59949 .44069 m .54195 .41896 L .55906 .47322 L p F P
0 g
s
.662 .612 .789 r
.55906 .47322 m .61111 .4844 L .59949 .44069 L p F P
0 g
s
.697 .646 .795 r
.50405 .4698 m .55906 .47322 L .54195 .41896 L p F P
0 g
s
.619 .546 .75 r
.65816 .50199 m .61111 .4844 L .63799 .52963 L p F P
0 g
s
.619 .546 .75 r
.63799 .52963 m .67634 .53798 L .65816 .50199 L p F P
0 g
s
.598 .51 .725 r
.67634 .53798 m .63799 .52963 L .67375 .571 L p F P
0 g
s
.697 .646 .795 r
.54195 .41896 m .48038 .40537 L .50405 .4698 L p F P
0 g
s
.733 .678 .797 r
.44849 .47509 m .50405 .4698 L .48038 .40537 L p F P
0 g
s
.596 .449 .652 r
.65929 .63284 m .64382 .64779 L .71451 .66402 L p F P
0 g
s
.606 .447 .639 r
.64382 .64779 m .63048 .66493 L .7092 .67487 L p F P
0 g
s
.606 .447 .639 r
.7092 .67487 m .71451 .66402 L .64382 .64779 L p F P
0 g
s
.613 .44 .624 r
.63048 .66493 m .6199 .68363 L .70514 .68616 L p F P
0 g
s
.613 .44 .624 r
.70514 .68616 m .7092 .67487 L .63048 .66493 L p F P
0 g
s
.628 .576 .777 r
.65089 .46858 m .59949 .44069 L .61111 .4844 L p F P
0 g
s
.628 .576 .777 r
.61111 .4844 m .65816 .50199 L .65089 .46858 L p F P
0 g
s
.583 .447 .661 r
.67615 .62055 m .65929 .63284 L .72084 .65393 L p F P
0 g
s
.596 .449 .652 r
.71451 .66402 m .72084 .65393 L .65929 .63284 L p F P
0 g
s
.758 .57 .643 r
.40065 .61578 m .37844 .6505 L .49864 .68969 L p F P
0 g
s
.769 .552 .606 r
.4912 .71835 m .49864 .68969 L .37844 .6505 L p F P
0 g
s
.695 .483 .596 r
.49864 .68969 m .4912 .71835 L .6091 .72261 L p F P
0 g
s
.695 .483 .596 r
.6091 .72261 m .61264 .70313 L .49864 .68969 L p F P
0 g
s
.733 .678 .797 r
.48038 .40537 m .41738 .40151 L .44849 .47509 L p F P
0 g
s
.772 .707 .791 r
.39505 .48954 m .44849 .47509 L .41738 .40151 L p F P
0 g
s
.598 .51 .725 r
.67375 .571 m .70119 .57234 L .67634 .53798 L p F P
0 g
s
.568 .468 .7 r
.70119 .57234 m .67375 .571 L .71107 .60514 L p F P
0 g
s
.594 .487 .702 r
.69365 .61127 m .71107 .60514 L .67375 .571 L p F P
0 g
s
.616 .429 .606 r
.6199 .68363 m .61264 .70313 L .7025 .69753 L p F P
0 g
s
.616 .429 .606 r
.7025 .69753 m .70514 .68616 L .6199 .68363 L p F P
0 g
s
.568 .441 .667 r
.69365 .61127 m .67615 .62055 L .72796 .64489 L p F P
0 g
s
.583 .447 .661 r
.72084 .65393 m .72796 .64489 L .67615 .62055 L p F P
0 g
s
.8 .655 .702 r
.34653 .5131 m .30572 .54512 L .40065 .61578 L p F P
0 g
s
.826 .652 .667 r
.37844 .6505 m .40065 .61578 L .30572 .54512 L p F P
0 g
s
.587 .512 .738 r
.69862 .5243 m .65816 .50199 L .67634 .53798 L p F P
0 g
s
.587 .512 .738 r
.67634 .53798 m .70982 .55108 L .69862 .5243 L p F P
0 g
s
.568 .481 .716 r
.70982 .55108 m .67634 .53798 L .70119 .57234 L p F P
0 g
s
.595 .537 .76 r
.69457 .50043 m .65089 .46858 L .65816 .50199 L p F P
0 g
s
.595 .537 .76 r
.65816 .50199 m .69862 .5243 L .69457 .50043 L p F P
0 g
s
.615 .413 .585 r
.61264 .70313 m .6091 .72261 L .7014 .70861 L p F P
0 g
s
.615 .413 .585 r
.7014 .70861 m .7025 .69753 L .61264 .70313 L p F P
0 g
s
.549 .431 .67 r
.71107 .60514 m .69365 .61127 L .73561 .6371 L p F P
0 g
s
.568 .441 .667 r
.72796 .64489 m .73561 .6371 L .69365 .61127 L p F P
0 g
s
.772 .707 .791 r
.41738 .40151 m .35596 .40855 L .39505 .48954 L p F P
0 g
s
.812 .733 .777 r
.34653 .5131 m .39505 .48954 L .35596 .40855 L p F P
0 g
s
.568 .481 .716 r
.70119 .57234 m .72565 .57777 L .70982 .55108 L p F P
0 g
s
.541 .444 .694 r
.72565 .57777 m .70119 .57234 L .72772 .60214 L p F P
0 g
s
.568 .468 .7 r
.71107 .60514 m .72772 .60214 L .70119 .57234 L p F P
0 g
s
.62 .598 .806 r
.65676 .44266 m .60678 .40528 L .59949 .44069 L p F P
0 g
s
.62 .598 .806 r
.59949 .44069 m .65089 .46858 L .65676 .44266 L p F P
0 g
s
.655 .643 .826 r
.54195 .41896 m .59949 .44069 L .60678 .40528 L p F P
0 g
s
.769 .552 .606 r
.37844 .6505 m .36593 .68794 L .4912 .71835 L p F P
0 g
s
.773 .524 .559 r
.49089 .74655 m .4912 .71835 L .36593 .68794 L p F P
0 g
s
.693 .457 .562 r
.4912 .71835 m .49089 .74655 L .6095 .74124 L p F P
0 g
s
.693 .457 .562 r
.6095 .74124 m .6091 .72261 L .4912 .71835 L p F P
0 g
s
.655 .643 .826 r
.60678 .40528 m .55032 .37314 L .54195 .41896 L p F P
0 g
s
.691 .688 .842 r
.48038 .40537 m .54195 .41896 L .55032 .37314 L p F P
0 g
s
.588 .553 .783 r
.69891 .48272 m .65676 .44266 L .65089 .46858 L p F P
0 g
s
.588 .553 .783 r
.65089 .46858 m .69457 .50043 L .69891 .48272 L p F P
0 g
s
.61 .392 .56 r
.6091 .72261 m .6095 .74124 L .7019 .71904 L p F P
0 g
s
.61 .392 .56 r
.7019 .71904 m .7014 .70861 L .6091 .72261 L p F P
0 g
s
.529 .417 .67 r
.72772 .60214 m .71107 .60514 L .7435 .63073 L p F P
0 g
s
.549 .431 .67 r
.73561 .6371 m .7435 .63073 L .71107 .60514 L p F P
0 g
s
.562 .495 .738 r
.72962 .53391 m .69457 .50043 L .69862 .5243 L p F P
0 g
s
.562 .495 .738 r
.69862 .5243 m .73148 .54943 L .72962 .53391 L p F P
0 g
s
.555 .475 .72 r
.73148 .54943 m .69862 .5243 L .70982 .55108 L p F P
0 g
s
.555 .475 .72 r
.70982 .55108 m .73749 .56759 L .73148 .54943 L p F P
0 g
s
.537 .448 .702 r
.73749 .56759 m .70982 .55108 L .72565 .57777 L p F P
0 g
s
.826 .652 .667 r
.30572 .54512 m .27524 .58435 L .37844 .6505 L p F P
0 g
s
.848 .637 .617 r
.36593 .68794 m .37844 .6505 L .27524 .58435 L p F P
0 g
s
.556 .507 .756 r
.73248 .52293 m .69891 .48272 L .69457 .50043 L p F P
0 g
s
.556 .507 .756 r
.69457 .50043 m .72962 .53391 L .73248 .52293 L p F P
0 g
s
.691 .688 .842 r
.55032 .37314 m .4893 .34871 L .48038 .40537 L p F P
0 g
s
.731 .734 .854 r
.41738 .40151 m .48038 .40537 L .4893 .34871 L p F P
0 g
s
.537 .448 .702 r
.72565 .57777 m .74638 .5865 L .73749 .56759 L p F P
0 g
s
.513 .416 .682 r
.74638 .5865 m .72565 .57777 L .74301 .60206 L p F P
0 g
s
.541 .444 .694 r
.72772 .60214 m .74301 .60206 L .72565 .57777 L p F P
0 g
s
.508 .4 .666 r
.74301 .60206 m .72772 .60214 L .75139 .62585 L p F P
0 g
s
.529 .417 .67 r
.7435 .63073 m .75139 .62585 L .72772 .60214 L p F P
0 g
s
.684 .423 .521 r
.61391 .75816 m .6095 .74124 L .49089 .74655 L p F P
0 g
s
.6 .365 .532 r
.6095 .74124 m .61391 .75816 L .70399 .72846 L p F P
0 g
s
.6 .365 .532 r
.70399 .72846 m .7019 .71904 L .6095 .74124 L p F P
0 g
s
.812 .733 .777 r
.35596 .40855 m .29937 .42706 L .34653 .5131 L p F P
0 g
s
.855 .754 .75 r
.30572 .54512 m .34653 .5131 L .29937 .42706 L p F P
0 g
s
.773 .524 .559 r
.36593 .68794 m .36417 .72616 L .49089 .74655 L p F P
0 g
s
.768 .481 .5 r
.4979 .77283 m .49089 .74655 L .36417 .72616 L p F P
0 g
s
.684 .423 .521 r
.49089 .74655 m .4979 .77283 L .61391 .75816 L p F P
0 g
s
.515 .358 .606 r
.72084 .65393 m .71451 .66402 L .7605 .66837 L p F P
0 g
s
.518 .354 .597 r
.71451 .66402 m .7092 .67487 L .7596 .67339 L p F P
0 g
s
.518 .354 .597 r
.7596 .67339 m .7605 .66837 L .71451 .66402 L p F P
0 g
s
.519 .347 .588 r
.7092 .67487 m .70514 .68616 L .759 .6783 L p F P
0 g
s
.519 .347 .588 r
.759 .6783 m .7596 .67339 L .7092 .67487 L p F P
0 g
s
.51 .36 .613 r
.72796 .64489 m .72084 .65393 L .76169 .66329 L p F P
0 g
s
.515 .358 .606 r
.7605 .66837 m .76169 .66329 L .72084 .65393 L p F P
0 g
s
.561 .556 .805 r
.71118 .47408 m .67525 .42887 L .65676 .44266 L p F P
0 g
s
.561 .556 .805 r
.65676 .44266 m .69891 .48272 L .71118 .47408 L p F P
0 g
s
.589 .605 .836 r
.60678 .40528 m .65676 .44266 L .67525 .42887 L p F P
0 g
s
.518 .339 .577 r
.70514 .68616 m .7025 .69753 L .75868 .68307 L p F P
0 g
s
.518 .339 .577 r
.75868 .68307 m .759 .6783 L .70514 .68616 L p F P
0 g
s
.533 .506 .773 r
.73976 .51809 m .71118 .47408 L .69891 .48272 L p F P
0 g
s
.533 .506 .773 r
.69891 .48272 m .73248 .52293 L .73976 .51809 L p F P
0 g
s
.503 .36 .619 r
.73561 .6371 m .72796 .64489 L .76316 .65819 L p F P
0 g
s
.51 .36 .613 r
.76169 .66329 m .76316 .65819 L .72796 .64489 L p F P
0 g
s
.531 .451 .71 r
.75575 .56672 m .72962 .53391 L .73148 .54943 L p F P
0 g
s
.531 .451 .71 r
.73148 .54943 m .75633 .57539 L .75575 .56672 L p F P
0 g
s
.524 .434 .696 r
.75633 .57539 m .73148 .54943 L .73749 .56759 L p F P
0 g
s
.524 .434 .696 r
.73749 .56759 m .7589 .58599 L .75633 .57539 L p F P
0 g
s
.508 .412 .681 r
.7589 .58599 m .73749 .56759 L .74638 .5865 L p F P
0 g
s
.524 .459 .725 r
.75735 .5609 m .73248 .52293 L .72962 .53391 L p F P
0 g
s
.524 .459 .725 r
.72962 .53391 m .75575 .56672 L .75735 .5609 L p F P
0 g
s
.589 .605 .836 r
.67525 .42887 m .63254 .38499 L .60678 .40528 L p F P
0 g
s
.618 .657 .866 r
.55032 .37314 m .60678 .40528 L .63254 .38499 L p F P
0 g
s
.495 .358 .623 r
.7435 .63073 m .73561 .6371 L .7649 .6531 L p F P
0 g
s
.503 .36 .619 r
.76316 .65819 m .7649 .6531 L .73561 .6371 L p F P
0 g
s
.515 .328 .565 r
.7025 .69753 m .7014 .70861 L .75867 .68765 L p F P
0 g
s
.515 .328 .565 r
.75867 .68765 m .75868 .68307 L .7025 .69753 L p F P
0 g
s
.513 .416 .682 r
.74301 .60206 m .75648 .60455 L .74638 .5865 L p F P
0 g
s
.485 .379 .659 r
.75648 .60455 m .74301 .60206 L .75903 .62249 L p F P
0 g
s
.508 .4 .666 r
.75139 .62585 m .75903 .62249 L .74301 .60206 L p F P
0 g
s
.508 .412 .681 r
.74638 .5865 m .76296 .59754 L .7589 .58599 L p F P
0 g
s
.486 .385 .666 r
.76296 .59754 m .74638 .5865 L .75648 .60455 L p F P
0 g
s
.502 .455 .737 r
.76098 .55864 m .73976 .51809 L .73248 .52293 L p F P
0 g
s
.502 .455 .737 r
.73248 .52293 m .75735 .5609 L .76098 .55864 L p F P
0 g
s
.666 .377 .472 r
.62215 .77261 m .61391 .75816 L .4979 .77283 L p F P
0 g
s
.583 .331 .5 r
.61391 .75816 m .62215 .77261 L .70762 .73656 L p F P
0 g
s
.583 .331 .5 r
.70762 .73656 m .70399 .72846 L .61391 .75816 L p F P
0 g
s
.485 .353 .626 r
.75139 .62585 m .7435 .63073 L .76691 .64809 L p F P
0 g
s
.495 .358 .623 r
.7649 .6531 m .76691 .64809 L .7435 .63073 L p F P
0 g
s
.731 .734 .854 r
.4893 .34871 m .4262 .33422 L .41738 .40151 L p F P
0 g
s
.777 .784 .859 r
.35596 .40855 m .41738 .40151 L .4262 .33422 L p F P
0 g
s
.51 .315 .553 r
.7014 .70861 m .7019 .71904 L .75895 .69202 L p F P
0 g
s
.51 .315 .553 r
.75895 .69202 m .75867 .68765 L .7014 .70861 L p F P
0 g
s
.848 .637 .617 r
.27524 .58435 m .25733 .62895 L .36593 .68794 L p F P
0 g
s
.863 .605 .547 r
.36417 .72616 m .36593 .68794 L .25733 .62895 L p F P
0 g
s
.49 .487 .781 r
.75028 .52029 m .72919 .4763 L .71118 .47408 L p F P
0 g
s
.49 .487 .781 r
.71118 .47408 m .73976 .51809 L .75028 .52029 L p F P
0 g
s
.51 .537 .82 r
.67525 .42887 m .71118 .47408 L .72919 .4763 L p F P
0 g
s
.473 .347 .628 r
.75903 .62249 m .75139 .62585 L .76917 .6432 L p F P
0 g
s
.485 .353 .626 r
.76691 .64809 m .76917 .6432 L .75139 .62585 L p F P
0 g
s
.618 .657 .866 r
.63254 .38499 m .58408 .34511 L .55032 .37314 L p F P
0 g
s
.648 .714 .896 r
.4893 .34871 m .55032 .37314 L .58408 .34511 L p F P
0 g
s
.464 .435 .742 r
.76613 .56027 m .75028 .52029 L .73976 .51809 L p F P
0 g
s
.464 .435 .742 r
.73976 .51809 m .76098 .55864 L .76613 .56027 L p F P
0 g
s
.502 .3 .539 r
.7019 .71904 m .70399 .72846 L .75952 .69613 L p F P
0 g
s
.502 .3 .539 r
.75952 .69613 m .75895 .69202 L .7019 .71904 L p F P
0 g
s
.486 .385 .666 r
.75648 .60455 m .76782 .60914 L .76296 .59754 L p F P
0 g
s
.463 .357 .648 r
.76782 .60914 m .75648 .60455 L .76623 .62059 L p F P
0 g
s
.485 .379 .659 r
.75903 .62249 m .76623 .62059 L .75648 .60455 L p F P
0 g
s
.51 .537 .82 r
.72919 .4763 m .70289 .43034 L .67525 .42887 L p F P
0 g
s
.526 .586 .858 r
.63254 .38499 m .67525 .42887 L .70289 .43034 L p F P
0 g
s
.501 .404 .677 r
.7734 .59678 m .75575 .56672 L .75633 .57539 L p F P
0 g
s
.501 .404 .677 r
.75633 .57539 m .77343 .60026 L .7734 .59678 L p F P
0 g
s
.496 .392 .666 r
.77343 .60026 m .75633 .57539 L .7589 .58599 L p F P
0 g
s
.768 .481 .5 r
.36417 .72616 m .3736 .76303 L .4979 .77283 L p F P
0 g
s
.749 .419 .425 r
.512 .79581 m .4979 .77283 L .3736 .76303 L p F P
0 g
s
.666 .377 .472 r
.4979 .77283 m .512 .79581 L .62215 .77261 L p F P
0 g
s
.493 .407 .688 r
.77404 .59458 m .75735 .5609 L .75575 .56672 L p F P
0 g
s
.493 .407 .688 r
.75575 .56672 m .7734 .59678 L .77404 .59458 L p F P
0 g
s
.778 .609 .671 r
.81391 .6819 m .81762 .69029 L .84502 .69151 L p F P
0 g
s
.778 .609 .671 r
.84502 .69151 m .83852 .68109 L .81391 .6819 L p F P
0 g
s
.765 .56 .62 r
.8489 .70181 m .84502 .69151 L .81762 .69029 L p F P
0 g
s
.664 .561 .729 r
.83852 .68109 m .84502 .69151 L .86773 .68474 L p F P
0 g
s
.634 .485 .662 r
.84502 .69151 m .8489 .70181 L .8729 .69569 L p F P
0 g
s
.634 .485 .662 r
.8729 .69569 m .86773 .68474 L .84502 .69151 L p F P
0 g
s
.794 .657 .712 r
.80915 .67419 m .81391 .6819 L .83852 .68109 L p F P
0 g
s
.794 .657 .712 r
.83852 .68109 m .83007 .67176 L .80915 .67419 L p F P
0 g
s
.693 .629 .781 r
.83007 .67176 m .83852 .68109 L .85894 .67409 L p F P
0 g
s
.664 .561 .729 r
.86773 .68474 m .85894 .67409 L .83852 .68109 L p F P
0 g
s
.496 .392 .666 r
.7589 .58599 m .7741 .60472 L .77343 .60026 L p F P
0 g
s
.481 .374 .655 r
.7741 .60472 m .7589 .58599 L .76296 .59754 L p F P
0 g
s
.468 .399 .696 r
.7753 .59384 m .76098 .55864 L .75735 .5609 L p F P
0 g
s
.468 .399 .696 r
.75735 .5609 m .77404 .59458 L .7753 .59384 L p F P
0 g
s
.855 .754 .75 r
.29937 .42706 m .25105 .45694 L .30572 .54512 L p F P
0 g
s
.9 .766 .704 r
.27524 .58435 m .30572 .54512 L .25105 .45694 L p F P
0 g
s
.765 .56 .62 r
.81762 .69029 m .81989 .69833 L .8489 .70181 L p F P
0 g
s
.756 .502 .549 r
.84969 .71071 m .8489 .70181 L .81989 .69833 L p F P
0 g
s
.595 .383 .563 r
.8489 .70181 m .84969 .71071 L .87385 .70563 L p F P
0 g
s
.595 .383 .563 r
.87385 .70563 m .8729 .69569 L .8489 .70181 L p F P
0 g
s
.461 .339 .627 r
.76623 .62059 m .75903 .62249 L .77168 .63848 L p F P
0 g
s
.473 .347 .628 r
.76917 .6432 m .77168 .63848 L .75903 .62249 L p F P
0 g
s
.481 .374 .655 r
.76296 .59754 m .7753 .60984 L .7741 .60472 L p F P
0 g
s
.461 .353 .645 r
.7753 .60984 m .76296 .59754 L .76782 .60914 L p F P
0 g
s
.817 .707 .744 r
.80389 .66803 m .80915 .67419 L .83007 .67176 L p F P
0 g
s
.817 .707 .744 r
.83007 .67176 m .82058 .66453 L .80389 .66803 L p F P
0 g
s
.723 .696 .824 r
.82058 .66453 m .83007 .67176 L .84746 .66498 L p F P
0 g
s
.693 .629 .781 r
.85894 .67409 m .84746 .66498 L .83007 .67176 L p F P
0 g
s
.53 .628 .893 r
.84746 .66498 m .85894 .67409 L .86581 .66405 L p F P
0 g
s
.459 .513 .827 r
.85894 .67409 m .86773 .68474 L .87548 .67312 L p F P
0 g
s
.459 .513 .827 r
.87548 .67312 m .86581 .66405 L .85894 .67409 L p F P
0 g
s
.637 .319 .416 r
.63385 .78394 m .62215 .77261 L .512 .79581 L p F P
0 g
s
.56 .291 .465 r
.62215 .77261 m .63385 .78394 L .71264 .74307 L p F P
0 g
s
.56 .291 .465 r
.71264 .74307 m .70762 .73656 L .62215 .77261 L p F P
0 g
s
.429 .377 .698 r
.77704 .59466 m .76613 .56027 L .76098 .55864 L p F P
0 g
s
.429 .377 .698 r
.76098 .55864 m .7753 .59384 L .77704 .59466 L p F P
0 g
s
.344 .348 .72 r
.86773 .68474 m .8729 .69569 L .8811 .68299 L p F P
0 g
s
.344 .348 .72 r
.8811 .68299 m .87548 .67312 L .86773 .68474 L p F P
0 g
s
.415 .401 .735 r
.77205 .56573 m .76225 .52947 L .75028 .52029 L p F P
0 g
s
.415 .401 .735 r
.75028 .52029 m .76613 .56027 L .77205 .56573 L p F P
0 g
s
.431 .447 .776 r
.72919 .4763 m .75028 .52029 L .76225 .52947 L p F P
0 g
s
.492 .283 .524 r
.70399 .72846 m .70762 .73656 L .76039 .69994 L p F P
0 g
s
.492 .283 .524 r
.76039 .69994 m .75952 .69613 L .70399 .72846 L p F P
0 g
s
.431 .447 .776 r
.76225 .52947 m .74959 .48951 L .72919 .4763 L p F P
0 g
s
.437 .49 .816 r
.70289 .43034 m .72919 .4763 L .74959 .48951 L p F P
0 g
s
.889 .677 .609 r
.79499 .67689 m .79637 .68206 L .81762 .69029 L p F P
0 g
s
.889 .677 .609 r
.81762 .69029 m .81391 .6819 L .79499 .67689 L p F P
0 g
s
.884 .64 .566 r
.81989 .69833 m .81762 .69029 L .79637 .68206 L p F P
0 g
s
.723 .696 .824 r
.84746 .66498 m .83448 .65839 L .82058 .66453 L p F P
0 g
s
.581 .727 .943 r
.83448 .65839 m .84746 .66498 L .85316 .65686 L p F P
0 g
s
.53 .628 .893 r
.86581 .66405 m .85316 .65686 L .84746 .66498 L p F P
0 g
s
.756 .502 .549 r
.81989 .69833 m .82043 .70498 L .84969 .71071 L p F P
0 g
s
.747 .425 .439 r
.84728 .71706 m .84969 .71071 L .82043 .70498 L p F P
0 g
s
.525 .211 .378 r
.84969 .71071 m .84728 .71706 L .87044 .71327 L p F P
0 g
s
.525 .211 .378 r
.87044 .71327 m .87385 .70563 L .84969 .71071 L p F P
0 g
s
.884 .64 .566 r
.79637 .68206 m .79726 .68691 L .81989 .69833 L p F P
0 g
s
.883 .601 .505 r
.82043 .70498 m .81989 .69833 L .79726 .68691 L p F P
0 g
s
.901 .714 .64 r
.7933 .67211 m .79499 .67689 L .81391 .6819 L p F P
0 g
s
.901 .714 .64 r
.81391 .6819 m .80915 .67419 L .7933 .67211 L p F P
0 g
s
.463 .357 .648 r
.76623 .62059 m .7728 .62005 L .76782 .60914 L p F P
0 g
s
.447 .329 .626 r
.7728 .62005 m .76623 .62059 L .7744 .63398 L p F P
0 g
s
.461 .339 .627 r
.77168 .63848 m .7744 .63398 L .76623 .62059 L p F P
0 g
s
.096 .026 .48 r
.8729 .69569 m .87385 .70563 L .88203 .69244 L p F P
0 g
s
.096 .026 .48 r
.88203 .69244 m .8811 .68299 L .8729 .69569 L p F P
0 g
s
.461 .353 .645 r
.76782 .60914 m .77687 .61527 L .7753 .60984 L p F P
0 g
s
.442 .333 .635 r
.77687 .61527 m .76782 .60914 L .7728 .62005 L p F P
0 g
s
.387 .346 .69 r
.77909 .59699 m .77205 .56573 L .76613 .56027 L p F P
0 g
s
.387 .346 .69 r
.76613 .56027 m .77704 .59466 L .77909 .59699 L p F P
0 g
s
.526 .586 .858 r
.70289 .43034 m .67178 .38474 L .63254 .38499 L p F P
0 g
s
.537 .639 .899 r
.58408 .34511 m .63254 .38499 L .67178 .38474 L p F P
0 g
s
.846 .761 .769 r
.79868 .664 m .80389 .66803 L .82058 .66453 L p F P
0 g
s
.846 .761 .769 r
.82058 .66453 m .811 .66003 L .79868 .664 L p F P
0 g
s
.757 .769 .863 r
.811 .66003 m .82058 .66453 L .83448 .65839 L p F P
0 g
s
.883 .601 .505 r
.79726 .68691 m .79755 .69071 L .82043 .70498 L p F P
0 g
s
.886 .554 .415 r
.81916 .7093 m .82043 .70498 L .79755 .69071 L p F P
0 g
s
.747 .425 .439 r
.82043 .70498 m .81916 .7093 L .84728 .71706 L p F P
0 g
s
.919 .751 .658 r
.79151 .66831 m .7933 .67211 L .80915 .67419 L p F P
0 g
s
.919 .751 .658 r
.80915 .67419 m .80389 .66803 L .79151 .66831 L p F P
0 g
s
.757 .769 .863 r
.83448 .65839 m .8213 .65485 L .811 .66003 L p F P
0 g
s
.618 .822 .979 r
.8213 .65485 m .83448 .65839 L .83885 .65232 L p F P
0 g
s
.581 .727 .943 r
.85316 .65686 m .83885 .65232 L .83448 .65839 L p F P
0 g
s
.37 .359 .716 r
.77795 .57448 m .77378 .54459 L .76225 .52947 L p F P
0 g
s
.37 .359 .716 r
.76225 .52947 m .77205 .56573 L .77795 .57448 L p F P
0 g
s
.372 .393 .753 r
.74959 .48951 m .76225 .52947 L .77378 .54459 L p F P
0 g
s
.411 .325 .648 r
.7734 .59678 m .78364 .62237 L .77404 .59458 L closepath p F P
0 g
s
.388 .312 .649 r
.77343 .60026 m .78364 .62237 L .7734 .59678 L closepath p F P
0 g
s
.377 .307 .65 r
.7741 .60472 m .78364 .62237 L .77343 .60026 L closepath p F P
0 g
s
.479 .264 .509 r
.70762 .73656 m .71264 .74307 L .76154 .70344 L p F P
0 g
s
.479 .264 .509 r
.76154 .70344 m .76039 .69994 L .70762 .73656 L p F P
0 g
s
.439 .341 .647 r
.77404 .59458 m .78364 .62237 L .7753 .59384 L closepath p F P
0 g
s
.356 .316 .675 r
.78122 .60065 m .77795 .57448 L .77205 .56573 L p F P
0 g
s
.356 .316 .675 r
.77205 .56573 m .77909 .59699 L .78122 .60065 L p F P
0 g
s
.777 .784 .859 r
.4262 .33422 m .36398 .33155 L .35596 .40855 L p F P
0 g
s
.829 .837 .854 r
.29937 .42706 m .35596 .40855 L .36398 .33155 L p F P
0 g
s
.382 .309 .65 r
.7753 .60984 m .78364 .62237 L .7741 .60472 L closepath p F P
0 g
s
0 0 0 r
.87385 .70563 m .87044 .71327 L .87812 .70025 L p F P
0 g
s
0 0 0 r
.87812 .70025 m .88203 .69244 L .87385 .70563 L p F P
0 g
s
.442 .333 .635 r
.7728 .62005 m .77863 .62071 L .77687 .61527 L p F P
0 g
s
.432 .317 .623 r
.77863 .62071 m .7728 .62005 L .77731 .62976 L p F P
0 g
s
.447 .329 .626 r
.7744 .63398 m .77731 .62976 L .7728 .62005 L p F P
0 g
s
.72 .295 .238 r
.84188 .71997 m .84728 .71706 L .81916 .7093 L p F P
0 g
s
.32 0 0 r
.84728 .71706 m .84188 .71997 L .86297 .7176 L p F P
0 g
s
.32 0 0 r
.86297 .7176 m .87044 .71327 L .84728 .71706 L p F P
0 g
s
.438 .253 .531 r
.76691 .64809 m .7649 .6531 L .78068 .6617 L p F P
0 g
s
.424 .231 .512 r
.7649 .6531 m .76316 .65819 L .78109 .6641 L p F P
0 g
s
.424 .231 .512 r
.78109 .6641 m .78068 .6617 L .7649 .6531 L p F P
0 g
s
.407 .208 .494 r
.76316 .65819 m .76169 .66329 L .78151 .66596 L p F P
0 g
s
.407 .208 .494 r
.78151 .66596 m .78109 .6641 L .76316 .65819 L p F P
0 g
s
.863 .605 .547 r
.25733 .62895 m .25362 .67656 L .36417 .72616 L p F P
0 g
s
.864 .548 .45 r
.3736 .76303 m .36417 .72616 L .25362 .67656 L p F P
0 g
s
.463 .356 .647 r
.7753 .59384 m .78364 .62237 L .77704 .59466 L closepath p F P
0 g
s
.437 .49 .816 r
.74959 .48951 m .73414 .44759 L .70289 .43034 L p F P
0 g
s
.431 .53 .857 r
.67178 .38474 m .70289 .43034 L .73414 .44759 L p F P
0 g
s
.447 .272 .55 r
.76917 .6432 m .76691 .64809 L .78034 .65864 L p F P
0 g
s
.438 .253 .531 r
.78068 .6617 m .78034 .65864 L .76691 .64809 L p F P
0 g
s
.388 .186 .481 r
.76169 .66329 m .7605 .66837 L .78191 .6674 L p F P
0 g
s
.388 .186 .481 r
.78191 .6674 m .78151 .66596 L .76169 .66329 L p F P
0 g
s
.4 .316 .645 r
.77687 .61527 m .78364 .62237 L .7753 .60984 L closepath p F P
0 g
s
.451 .287 .567 r
.77168 .63848 m .76917 .6432 L .78013 .6548 L p F P
0 g
s
.447 .272 .55 r
.78034 .65864 m .78013 .6548 L .76917 .6432 L p F P
0 g
s
.369 .169 .473 r
.7605 .66837 m .7596 .67339 L .78227 .66854 L p F P
0 g
s
.369 .169 .473 r
.78227 .66854 m .78191 .6674 L .7605 .66837 L p F P
0 g
s
.648 .714 .896 r
.58408 .34511 m .53145 .31197 L .4893 .34871 L p F P
0 g
s
.68 .778 .925 r
.4262 .33422 m .4893 .34871 L .53145 .31197 L p F P
0 g
s
.48 .366 .647 r
.77704 .59466 m .78364 .62237 L .77909 .59699 L closepath p F P
0 g
s
.372 .393 .753 r
.77378 .54459 m .76876 .51201 L .74959 .48951 L p F P
0 g
s
.359 .42 .789 r
.73414 .44759 m .74959 .48951 L .76876 .51201 L p F P
0 g
s
.451 .299 .583 r
.7744 .63398 m .77168 .63848 L .78012 .6501 L p F P
0 g
s
.451 .287 .567 r
.78013 .6548 m .78012 .6501 L .77168 .63848 L p F P
0 g
s
.354 .162 .475 r
.7596 .67339 m .759 .6783 L .78256 .66948 L p F P
0 g
s
.354 .162 .475 r
.78256 .66948 m .78227 .66854 L .7596 .67339 L p F P
0 g
s
.417 .318 .635 r
.77863 .62071 m .78364 .62237 L .77687 .61527 L closepath p F P
0 g
s
.749 .419 .425 r
.3736 .76303 m .39395 .79643 L .512 .79581 L p F P
0 g
s
.712 .334 .332 r
.53252 .81424 m .512 .79581 L .39395 .79643 L p F P
0 g
s
.637 .319 .416 r
.512 .79581 m .53252 .81424 L .63385 .78394 L p F P
0 g
s
.886 .554 .415 r
.79755 .69071 m .79718 .69288 L .81916 .7093 L p F P
0 g
s
.881 .484 .27 r
.8162 .71067 m .81916 .7093 L .79718 .69288 L p F P
0 g
s
.72 .295 .238 r
.81916 .7093 m .8162 .71067 L .84188 .71997 L p F P
0 g
s
0 .464 .816 r
.85316 .65686 m .86581 .66405 L .85509 .65608 L p F P
0 g
s
0 .143 .59 r
.86376 .66235 m .85509 .65608 L .86581 .66405 L p F P
0 g
s
0 .143 .59 r
.86581 .66405 m .87548 .67312 L .86376 .66235 L p F P
0 g
s
.346 .295 .658 r
.78325 .60535 m .7831 .58563 L .77795 .57448 L p F P
0 g
s
.346 .295 .658 r
.77795 .57448 m .78122 .60065 L .78325 .60535 L p F P
0 g
s
.344 .321 .689 r
.77378 .54459 m .77795 .57448 L .7831 .58563 L p F P
0 g
s
.941 .787 .661 r
.78982 .66588 m .79151 .66831 L .80389 .66803 L p F P
0 g
s
.941 .787 .661 r
.80389 .66803 m .79868 .664 L .78982 .66588 L p F P
0 g
s
.593 .246 .35 r
.64846 .79166 m .63385 .78394 L .53252 .81424 L p F P
0 g
s
.529 .244 .427 r
.63385 .78394 m .64846 .79166 L .71887 .74782 L p F P
0 g
s
.529 .244 .427 r
.71887 .74782 m .71264 .74307 L .63385 .78394 L p F P
0 g
s
.446 .307 .597 r
.77731 .62976 m .7744 .63398 L .78038 .64449 L p F P
0 g
s
.451 .299 .583 r
.78012 .6501 m .78038 .64449 L .7744 .63398 L p F P
0 g
s
.484 .37 .647 r
.77909 .59699 m .78364 .62237 L .78122 .60065 L closepath p F P
0 g
s
.347 .166 .488 r
.759 .6783 m .75868 .68307 L .78278 .67032 L p F P
0 g
s
.347 .166 .488 r
.78278 .67032 m .78256 .66948 L .759 .6783 L p F P
0 g
s
.882 .816 .78 r
.79406 .6623 m .79868 .664 L .811 .66003 L p F P
0 g
s
.882 .816 .78 r
.811 .66003 m .80228 .65846 L .79406 .6623 L p F P
0 g
s
.794 .849 .892 r
.80228 .65846 m .811 .66003 L .8213 .65485 L p F P
0 g
s
.109 .636 .875 r
.83885 .65232 m .85316 .65686 L .84374 .65174 L p F P
0 g
s
0 .464 .816 r
.85509 .65608 m .84374 .65174 L .85316 .65686 L p F P
0 g
s
.344 .321 .689 r
.7831 .58563 m .78325 .56379 L .77378 .54459 L p F P
0 g
s
.33 .338 .717 r
.76876 .51201 m .77378 .54459 L .78325 .56379 L p F P
0 g
s
.794 .849 .892 r
.8213 .65485 m .8092 .65445 L .80228 .65846 L p F P
0 g
s
.63 .908 .983 r
.8092 .65445 m .8213 .65485 L .82434 .65078 L p F P
0 g
s
.618 .822 .979 r
.83885 .65232 m .82434 .65078 L .8213 .65485 L p F P
0 g
s
.802 .333 0 r
.87548 .67312 m .8811 .68299 L .86876 .66976 L p F P
0 g
s
.802 .333 0 r
.86876 .66976 m .86376 .66235 L .87548 .67312 L p F P
0 g
s
.421 .312 .623 r
.7804 .62587 m .78364 .62237 L .77863 .62071 L closepath p F P
0 g
s
.432 .317 .623 r
.77731 .62976 m .7804 .62587 L .77863 .62071 L p F P
0 g
s
.351 .182 .508 r
.75868 .68307 m .75867 .68765 L .78292 .67115 L p F P
0 g
s
.351 .182 .508 r
.78292 .67115 m .78278 .67032 L .75868 .68307 L p F P
0 g
s
.439 .311 .609 r
.7804 .62587 m .77731 .62976 L .78101 .63796 L p F P
0 g
s
.446 .307 .597 r
.78038 .64449 m .78101 .63796 L .77731 .62976 L p F P
0 g
s
.475 .363 .646 r
.78122 .60065 m .78364 .62237 L .78325 .60535 L closepath p F P
0 g
s
.464 .243 .493 r
.71264 .74307 m .71887 .74782 L .76298 .70657 L p F P
0 g
s
.464 .243 .493 r
.76298 .70657 m .76154 .70344 L .71264 .74307 L p F P
0 g
s
.83 .994 .855 r
.87044 .71327 m .86297 .7176 L .86973 .70536 L p F P
0 g
s
.83 .994 .855 r
.86973 .70536 m .87812 .70025 L .87044 .71327 L p F P
0 g
s
.184 .715 .835 r
.82434 .65078 m .83885 .65232 L .83095 .64982 L p F P
0 g
s
.109 .636 .875 r
.84374 .65174 m .83095 .64982 L .83885 .65232 L p F P
0 g
s
.363 .207 .532 r
.75867 .68765 m .75895 .69202 L .78298 .67204 L p F P
0 g
s
.363 .207 .532 r
.78298 .67204 m .78292 .67115 L .75867 .68765 L p F P
0 g
s
.589 .024 0 r
.83406 .71898 m .84188 .71997 L .8162 .71067 L p F P
0 g
s
.205 .73 .833 r
.84188 .71997 m .83406 .71898 L .85221 .71798 L p F P
0 g
s
.205 .73 .833 r
.85221 .71798 m .86297 .7176 L .84188 .71997 L p F P
0 g
s
.354 .287 .642 r
.78502 .61075 m .78704 .59808 L .7831 .58563 L p F P
0 g
s
.354 .287 .642 r
.7831 .58563 m .78325 .60535 L .78502 .61075 L p F P
0 g
s
.339 .295 .661 r
.78325 .56379 m .7831 .58563 L .78704 .59808 L p F P
0 g
s
.409 .294 .611 r
.78207 .63055 m .78364 .62237 L .7804 .62587 L closepath p F P
0 g
s
.439 .311 .609 r
.78101 .63796 m .78207 .63055 L .7804 .62587 L p F P
0 g
s
.452 .344 .641 r
.78325 .60535 m .78364 .62237 L .78502 .61075 L closepath p F P
0 g
s
.993 .748 .447 r
.78703 .6699 m .78716 .67181 L .79637 .68206 L p F P
0 g
s
.998 .78 .444 r
.78684 .66692 m .78692 .66818 L .7933 .67211 L p F P
0 g
s
.997 .769 .457 r
.78692 .66818 m .78703 .6699 L .79499 .67689 L p F P
0 g
s
.997 .769 .457 r
.79499 .67689 m .7933 .67211 L .78692 .66818 L p F P
0 g
s
.993 .748 .447 r
.79499 .67689 m .78703 .6699 L p .79131 .67547 L F P
0 g
s
.998 .78 .444 r
.7933 .67211 m .79151 .66831 L .78684 .66692 L p F P
0 g
s
.993 .775 .404 r
.7868 .66625 m .78684 .66692 L .79151 .66831 L p F P
0 g
s
0 0 .329 r
.7869 .66751 m .78682 .66634 L .78788 .67103 L p F P
0 g
s
.508 .408 .675 r
.78699 .66878 m .78684 .6666 L .78684 .6666 L p F P
0 g
s
0 0 .059 r
.78703 .6699 m .78692 .66818 L .78681 .66625 L p F P
0 g
s
0 0 .059 r
.78682 .66628 m .78681 .66625 L .78681 .66625 L F
.78703 .6699 m .78682 .66628 L .78682 .66628 L F
.78682 .66628 m .78681 .66625 L .78682 .66628 L F
.78703 .6699 m .78681 .66625 L .78681 .66625 L F
0 0 .055 r
.78711 .67108 m .78703 .6699 L .78681 .66626 L p F P
0 g
s
0 0 .055 r
.78716 .67181 m .78711 .67108 L p .78681 .66626 L F P
0 g
s
.714 .551 0 r
.78692 .66818 m .78684 .66692 L .78678 .66626 L p F P
0 g
s
.714 .551 0 r
.78678 .66626 m .78681 .66624 L .78692 .66818 L p F P
0 g
s
0 0 .055 r
.78681 .66626 m .78678 .66631 L .78711 .67112 L p F P
0 g
s
0 0 .055 r
.78711 .67112 m .78681 .66626 L .78711 .67112 L F
.988 .723 .415 r
.79726 .68691 m .79637 .68206 L .78716 .67181 L p F P
0 g
s
.988 .723 .415 r
.78716 .67181 m .78728 .67357 L .79726 .68691 L p F P
0 g
s
.982 .691 .361 r
.79755 .69071 m .79726 .68691 L .78728 .67357 L p F P
0 g
s
.982 .691 .361 r
.78728 .67357 m .78737 .67485 L .79755 .69071 L p F P
0 g
s
.968 .651 .281 r
.79718 .69288 m .79755 .69071 L .78737 .67485 L p F P
0 g
s
.968 .651 .281 r
.78737 .67485 m .78741 .67536 L .79132 .68236 L p F P
0 g
s
.968 .651 .281 r
.79122 .68208 m .78737 .67485 L .79132 .68236 L F
.7927 .68465 m .78737 .67485 L .79245 .68439 L F
.938 .596 .169 r
.7962 .69303 m .79718 .69288 L .78741 .67536 L p F P
0 g
s
.938 .596 .169 r
.79116 .68269 m .79238 .68521 L p .79125 .68296 L F P
0 g
s
.938 .596 .169 r
.79317 .68695 m .78741 .67536 L .79238 .68521 L F
.78741 .67536 m .7874 .67497 L .79116 .68269 L p F P
0 g
s
.938 .596 .169 r
.79125 .68296 m .78741 .67536 L .79116 .68269 L F
.874 .517 .022 r
.79155 .68349 m .79107 .68251 L p .79144 .68339 L F P
0 g
s
.874 .517 .022 r
.79107 .68251 m .7874 .67497 L p .79144 .68339 L F P
0 g
s
.874 .517 .022 r
.79104 .68298 m .79144 .68339 L .7874 .67497 L F
.79471 .69105 m .79155 .68349 L .79104 .68298 L F
.7874 .67497 m .78732 .67369 L .79373 .68875 L p F P
0 g
s
.874 .517 .022 r
.79373 .68875 m .79471 .69105 L p .79361 .68864 L F P
0 g
s
.874 .517 .022 r
.79361 .68864 m .7874 .67497 L .79373 .68875 L F
.968 .651 .281 r
.79245 .68439 m .79718 .69288 L p .7927 .68465 L F P
0 g
s
.881 .484 .27 r
.79718 .69288 m .7962 .69303 L .80184 .69801 L p F P
0 g
s
.881 .484 .27 r
.80184 .69801 m .8162 .71067 L p .79738 .69307 L F P
0 g
s
.881 .484 .27 r
.79738 .69307 m .79718 .69288 L .80184 .69801 L F
.938 .596 .169 r
.79238 .68521 m .79545 .6915 L p .79317 .68695 L F P
0 g
s
.938 .596 .169 r
.79545 .6915 m .7962 .69303 L p .79541 .69145 L F P
0 g
s
.938 .596 .169 r
.79541 .69145 m .79317 .68695 L .79545 .6915 L F
.831 .358 .023 r
.81187 .70878 m .8162 .71067 L .7962 .69303 L p F P
0 g
s
.874 .517 .022 r
.79471 .69105 m .7962 .69303 L .79155 .68349 L p F P
0 g
s
.831 .358 .023 r
.7962 .69303 m .79471 .69105 L .79977 .69628 L p F P
0 g
s
.831 .358 .023 r
.79977 .69628 m .81187 .70878 L p .79824 .69508 L F P
0 g
s
.831 .358 .023 r
.79824 .69508 m .7962 .69303 L .79977 .69628 L F
0 .14 .674 r
.80114 .69643 m .80279 .69865 L p .79575 .69063 L F P
0 g
s
.633 .129 0 r
.80665 .70383 m .80975 .70677 L p .79676 .6932 L F P
0 g
s
.633 .129 0 r
.8074 .70417 m .79471 .69105 L p .80975 .70677 L F P
0 g
s
0 .14 .674 r
.80279 .69865 m .80665 .70383 L .80162 .69773 L p F P
0 g
s
0 .14 .674 r
.80162 .69773 m .79575 .69063 L p .80279 .69865 L F P
0 g
s
.633 .129 0 r
.79698 .69348 m .79676 .6932 L .79471 .69105 L F
.80665 .70383 m .79676 .6932 L .79698 .69348 L F
.80975 .70677 m .81187 .70878 L .8074 .70417 L p F P
0 g
s
.764 .414 0 r
.79279 .68655 m .78732 .67369 L p .79335 .68814 L F P
0 g
s
.764 .414 0 r
.7929 .68718 m .79335 .68814 L p .78907 .67789 L F P
0 g
s
.764 .414 0 r
.79335 .68814 m .79471 .69105 L .79279 .68655 L p F P
0 g
s
0 .14 .674 r
.79575 .69063 m .7929 .68718 L p .79702 .69181 L F P
0 g
s
0 .14 .674 r
.80114 .69643 m .79575 .69063 L .79702 .69181 L F
0 0 .284 r
.791 .68196 m .7929 .68718 L .7902 .67989 L p F P
0 g
s
0 0 .284 r
.7902 .67989 m .78719 .67175 L p .78993 .6791 L F P
0 g
s
0 0 .284 r
.791 .68196 m .7902 .67989 L .78993 .6791 L F
.764 .414 0 r
.7889 .67751 m .78907 .67789 L .78732 .67369 L F
.7929 .68718 m .78907 .67789 L .7889 .67751 L F
.968 .651 .281 r
.79132 .68236 m .79245 .68439 L p .79122 .68208 L F P
0 g
s
.993 .775 .404 r
.79151 .66831 m .78982 .66588 L .7868 .66625 L p F P
0 g
s
0 0 .059 r
.78681 .66625 m .78681 .66625 L p .78681 .66625 L F P
0 g
s
0 0 .059 r
.78681 .66625 m .78681 .66624 L p .78681 .66625 L F P
0 g
s
0 0 .059 r
.78681 .66624 m .78681 .66626 L .78703 .6699 L p F P
0 g
s
0 0 .064 r
.78679 .66635 m .78681 .66628 L .7874 .67497 L p F P
0 g
s
0 0 .059 r
.78719 .67175 m .78732 .67369 L .78681 .66624 L p F P
0 g
s
0 0 .063 r
.78681 .66628 m .78681 .66624 L .78732 .67369 L p F P
0 g
s
0 0 .059 r
.78681 .66624 m .78679 .66639 L .78719 .67175 L p F P
0 g
s
0 0 .151 r
.78704 .66951 m .78719 .67175 L .78679 .66639 L p F P
0 g
s
0 0 .151 r
.78679 .66639 m .78673 .66691 L .78704 .66949 L p F P
0 g
s
.364 .377 .74 r
.78673 .66691 m .78663 .66803 L .7869 .66751 L p F P
0 g
s
0 0 .151 r
.78704 .66949 m .78704 .66951 L p .78703 .66943 L F P
0 g
s
0 0 .151 r
.78703 .66943 m .78679 .66639 L .78704 .66949 L F
0 0 .055 r
.78711 .67112 m .78716 .67181 L p .78711 .67112 L F P
0 g
s
0 0 .051 r
.78728 .67357 m .78716 .67181 L .78678 .66631 L p F P
0 g
s
0 0 .051 r
.78678 .66631 m .78677 .66637 L .78728 .67357 L p F P
0 g
s
0 0 .059 r
.78677 .66639 m .78679 .66635 L .78741 .67536 L p F P
0 g
s
.364 .377 .74 r
.7869 .66751 m .78704 .66951 L .78673 .66691 L p F P
0 g
s
.364 .377 .74 r
.7869 .66751 m .7869 .66751 L p .7869 .66751 L F P
0 g
s
.364 .377 .74 r
.7869 .66751 m .78673 .66691 L .7869 .66751 L F
0 0 .053 r
.78737 .67485 m .78728 .67357 L .78678 .66644 L p F P
0 g
s
.8 .716 .182 r
.78684 .66692 m .7868 .66625 L .78668 .66624 L p F P
0 g
s
.8 .716 .182 r
.78668 .66624 m .78678 .66626 L .78684 .66692 L p F P
0 g
s
0 0 .053 r
.78678 .66644 m .78677 .66637 L p .78678 .66645 L F P
0 g
s
0 0 .053 r
.78737 .67485 m .78678 .66644 L .78678 .66645 L F
.707 .618 .754 r
.78682 .66634 m .7869 .66751 L .78663 .66803 L p F P
0 g
s
.492 .408 .689 r
.78651 .66997 m .7864 .67294 L .78681 .66697 L p F P
0 g
s
0 0 .064 r
.7874 .67497 m .78741 .67536 L .78679 .66635 L p F P
0 g
s
.492 .408 .689 r
.78681 .66697 m .78684 .6666 L p .78681 .66691 L F P
0 g
s
.492 .408 .689 r
.78681 .66691 m .78651 .66997 L .78681 .66697 L F
0 0 .053 r
.78677 .66637 m .78677 .66639 L .78737 .67485 L p F P
0 g
s
0 0 .059 r
.78741 .67536 m .78737 .67485 L .78677 .66639 L p F P
0 g
s
.508 .408 .675 r
.78684 .6666 m .7864 .67294 L p .78699 .66879 L F P
0 g
s
0 0 .363 r
.78704 .66951 m .7869 .66751 L .78926 .67624 L p F P
0 g
s
.508 .408 .675 r
.78699 .66878 m .78684 .6666 L .78699 .66879 L F
.993 .748 .447 r
.79637 .68206 m .79588 .68022 L p .79131 .67547 L F P
0 g
s
.993 .748 .447 r
.79588 .68022 m .79499 .67689 L p .79131 .67547 L F P
0 g
s
.969 .669 .397 r
.8811 .68299 m .88203 .69244 L .86948 .67732 L p F P
0 g
s
.969 .669 .397 r
.86948 .67732 m .86876 .66976 L .8811 .68299 L p F P
0 g
s
.589 .024 0 r
.8162 .71067 m .81187 .70878 L .83406 .71898 L p F P
0 g
s
.33 .338 .717 r
.78325 .56379 m .78379 .5406 L .76876 .51201 L p F P
0 g
s
.302 .346 .742 r
.76299 .47814 m .76876 .51201 L .78379 .5406 L p F P
0 g
s
.359 .42 .789 r
.76876 .51201 m .76299 .47814 L .73414 .44759 L p F P
0 g
s
.339 .295 .661 r
.78704 .59808 m .78976 .58477 L .78325 .56379 L p F P
0 g
s
.315 .296 .678 r
.78379 .5406 m .78325 .56379 L .78976 .58477 L p F P
0 g
s
.381 .234 .554 r
.75895 .69202 m .75952 .69613 L .78297 .67307 L p F P
0 g
s
.381 .234 .554 r
.78297 .67307 m .78298 .67204 L .75895 .69202 L p F P
0 g
s
.424 .319 .632 r
.78502 .61075 m .78364 .62237 L .78642 .61646 L closepath p F P
0 g
s
.37 .285 .628 r
.78704 .59808 m .78502 .61075 L .78642 .61646 L p F P
0 g
s
.418 .29 .598 r
.78808 .62741 m .78364 .62237 L .78841 .63212 L closepath p F P
0 g
s
.403 .287 .607 r
.78744 .62211 m .78364 .62237 L .78808 .62741 L closepath p F P
0 g
s
.404 .297 .619 r
.78642 .61646 m .78364 .62237 L .78744 .62211 L closepath p F P
0 g
s
.381 .268 .599 r
.78353 .63461 m .78364 .62237 L .78207 .63055 L closepath p F P
0 g
s
.34 .236 .587 r
.78475 .63795 m .78364 .62237 L .78353 .63461 L closepath p F P
0 g
s
.298 .204 .577 r
.78573 .64052 m .78364 .62237 L .78475 .63795 L closepath p F P
0 g
s
.272 .185 .571 r
.78649 .64231 m .78364 .62237 L .78573 .64052 L closepath p F P
0 g
s
.44 .3 .594 r
.78841 .63212 m .78364 .62237 L .7885 .63608 L closepath p F P
0 g
s
.286 .195 .574 r
.78709 .64331 m .78364 .62237 L .78649 .64231 L closepath p F P
0 g
s
.342 .233 .583 r
.78756 .64351 m .78364 .62237 L .78709 .64331 L closepath p F P
0 g
s
.408 .277 .589 r
.78793 .64291 m .78364 .62237 L .78756 .64351 L closepath p F P
0 g
s
.451 .305 .591 r
.78822 .64148 m .78364 .62237 L .78793 .64291 L closepath p F P
0 g
s
.466 .315 .591 r
.78842 .63921 m .78364 .62237 L .78822 .64148 L closepath p F P
0 g
s
.459 .311 .592 r
.7885 .63608 m .78364 .62237 L .78842 .63921 L closepath p F P
0 g
s
.459 .311 .592 r
.78207 .63055 m .78101 .63796 L .78374 .64457 L p F P
0 g
s
.459 .311 .592 r
.78374 .64457 m .78353 .63461 L .78207 .63055 L p F P
0 g
s
.966 .814 .641 r
.78843 .66489 m .78982 .66588 L .79868 .664 L p F P
0 g
s
.966 .814 .641 r
.79868 .664 m .79406 .6623 L .78843 .66489 L p F P
0 g
s
.9 .766 .704 r
.25105 .45694 m .2143 .49729 L .27524 .58435 L p F P
0 g
s
.943 .761 .627 r
.25733 .62895 m .27524 .58435 L .2143 .49729 L p F P
0 g
s
.465 .293 .562 r
.78101 .63796 m .78038 .64449 L .78417 .65227 L p F P
0 g
s
.465 .293 .562 r
.78417 .65227 m .78374 .64457 L .78101 .63796 L p F P
0 g
s
.63 .908 .983 r
.82434 .65078 m .81105 .65211 L .8092 .65445 L p F P
0 g
s
.172 .702 .695 r
.81105 .65211 m .82434 .65078 L .81809 .65041 L p F P
0 g
s
.184 .715 .835 r
.83095 .64982 m .81809 .65041 L .82434 .65078 L p F P
0 g
s
.37 .285 .628 r
.78642 .61646 m .78961 .61069 L .78704 .59808 L p F P
0 g
s
.35 .28 .636 r
.78976 .58477 m .78704 .59808 L .78961 .61069 L p F P
0 g
s
.327 .439 .823 r
.71619 .40572 m .73414 .44759 L .76299 .47814 L p F P
0 g
s
.431 .53 .857 r
.73414 .44759 m .71619 .40572 L .67178 .38474 L p F P
0 g
s
.386 .285 .617 r
.78961 .61069 m .78642 .61646 L .78744 .62211 L p F P
0 g
s
.831 .931 .897 r
.79519 .65944 m .80228 .65846 L .8092 .65445 L p F P
0 g
s
.831 .931 .897 r
.8092 .65445 m .79924 .65666 L .79519 .65944 L p F P
0 g
s
.579 .942 .9 r
.79924 .65666 m .8092 .65445 L .81105 .65211 L p F P
0 g
s
.4 .259 .572 r
.75952 .69613 m .76039 .69994 L .7829 .67431 L p F P
0 g
s
.4 .259 .572 r
.7829 .67431 m .78297 .67307 L .75952 .69613 L p F P
0 g
s
.466 .267 .526 r
.78038 .64449 m .78012 .6501 L .7847 .6579 L p F P
0 g
s
.466 .267 .526 r
.7847 .6579 m .78417 .65227 L .78038 .64449 L p F P
0 g
s
.923 .865 .764 r
.79044 .66262 m .79406 .6623 L .80228 .65846 L p F P
0 g
s
.923 .865 .764 r
.80228 .65846 m .79519 .65944 L .79044 .66262 L p F P
0 g
s
.48 .311 .574 r
.78353 .63461 m .78374 .64457 L .78559 .64961 L p F P
0 g
s
.48 .311 .574 r
.78559 .64961 m .78475 .63795 L .78353 .63461 L p F P
0 g
s
.537 .639 .899 r
.67178 .38474 m .63662 .34207 L .58408 .34511 L p F P
0 g
s
.54 .697 .942 r
.53145 .31197 m .58408 .34511 L .63662 .34207 L p F P
0 g
s
.931 .762 .65 r
.88203 .69244 m .87812 .70025 L .8658 .68402 L p F P
0 g
s
.931 .762 .65 r
.8658 .68402 m .86948 .67732 L .88203 .69244 L p F P
0 g
s
.771 .876 .923 r
.86297 .7176 m .85221 .71798 L .85775 .70708 L p F P
0 g
s
.771 .876 .923 r
.85775 .70708 m .86973 .70536 L .86297 .7176 L p F P
0 g
s
.489 .191 .386 r
.72607 .75068 m .71887 .74782 L .64846 .79166 L p F P
0 g
s
.446 .22 .476 r
.71887 .74782 m .72607 .75068 L .7647 .7093 L p F P
0 g
s
.446 .22 .476 r
.7647 .7093 m .76298 .70657 L .71887 .74782 L p F P
0 g
s
.464 .233 .478 r
.78012 .6501 m .78013 .6548 L .78526 .66173 L p F P
0 g
s
.464 .233 .478 r
.78526 .66173 m .7847 .6579 L .78012 .6501 L p F P
0 g
s
.389 .277 .605 r
.79089 .62249 m .78744 .62211 L .78808 .62741 L p F P
0 g
s
.386 .285 .617 r
.78744 .62211 m .79089 .62249 L .78961 .61069 L p F P
0 g
s
.35 .28 .636 r
.78961 .61069 m .79316 .60526 L .78976 .58477 L p F P
0 g
s
.325 .27 .641 r
.79319 .57131 m .78976 .58477 L .79316 .60526 L p F P
0 g
s
.315 .296 .678 r
.78976 .58477 m .79319 .57131 L .78379 .5406 L p F P
0 g
s
.408 .568 .9 r
.63662 .34207 m .67178 .38474 L .71619 .40572 L p F P
0 g
s
.367 .272 .614 r
.79316 .60526 m .78961 .61069 L .79089 .62249 L p F P
0 g
s
.281 .289 .69 r
.78476 .51706 m .78379 .5406 L .79319 .57131 L p F P
0 g
s
.302 .346 .742 r
.78379 .5406 m .78476 .51706 L .76299 .47814 L p F P
0 g
s
.485 .303 .558 r
.78475 .63795 m .78559 .64961 L .78673 .65325 L p F P
0 g
s
.485 .303 .558 r
.78673 .65325 m .78573 .64052 L .78475 .63795 L p F P
0 g
s
.418 .278 .583 r
.76039 .69994 m .76154 .70344 L .78278 .67582 L p F P
0 g
s
.418 .278 .583 r
.78278 .67582 m .7829 .67431 L .76039 .69994 L p F P
0 g
s
0 .384 .759 r
.82464 .71413 m .83406 .71898 L .81187 .70878 L p F P
0 g
s
.486 .784 .997 r
.83406 .71898 m .82464 .71413 L .83929 .71433 L p F P
0 g
s
.486 .784 .997 r
.83929 .71433 m .85221 .71798 L .83406 .71898 L p F P
0 g
s
.593 .246 .35 r
.53252 .81424 m .55839 .82718 L .64846 .79166 L p F P
0 g
s
.532 .158 .277 r
.66527 .79551 m .64846 .79166 L .55839 .82718 L p F P
0 g
s
.489 .191 .386 r
.64846 .79166 m .66527 .79551 L .72607 .75068 L p F P
0 g
s
.455 .185 .413 r
.78013 .6548 m .78034 .65864 L .78576 .66412 L p F P
0 g
s
.455 .185 .413 r
.78576 .66412 m .78526 .66173 L .78013 .6548 L p F P
0 g
s
.371 .255 .589 r
.79119 .63277 m .78808 .62741 L .78841 .63212 L p F P
0 g
s
.389 .277 .605 r
.78808 .62741 m .79119 .63277 L .79089 .62249 L p F P
0 g
s
.487 .283 .528 r
.78374 .64457 m .78417 .65227 L .78617 .65766 L p F P
0 g
s
.487 .283 .528 r
.78617 .65766 m .78559 .64961 L .78374 .64457 L p F P
0 g
s
0 .384 .759 r
.81187 .70878 m .80665 .70383 L .82464 .71413 L p F P
0 g
s
.469 .282 .544 r
.78573 .64052 m .78673 .65325 L .7874 .65565 L p F P
0 g
s
.469 .282 .544 r
.7874 .65565 m .78649 .64231 L .78573 .64052 L p F P
0 g
s
.579 .942 .9 r
.81105 .65211 m .80016 .65565 L .79924 .65666 L p F P
0 g
s
0 0 0 r
.80016 .65565 m .81105 .65211 L .80646 .65318 L p F P
0 g
s
.172 .702 .695 r
.81809 .65041 m .80646 .65318 L .81105 .65211 L p F P
0 g
s
.371 .255 .589 r
.78841 .63212 m .79085 .64115 L .79119 .63277 L p F P
0 g
s
.325 .211 .566 r
.79085 .64115 m .78841 .63212 L .7885 .63608 L p F P
0 g
s
.389 0 0 r
.83095 .64982 m .84374 .65174 L .82293 .6528 L p F P
0 g
s
.561 .045 0 r
.84374 .65174 m .85509 .65608 L .8309 .65441 L p F P
0 g
s
.561 .045 0 r
.8309 .65441 m .82293 .6528 L .84374 .65174 L p F P
0 g
s
.437 .112 .316 r
.78034 .65864 m .78068 .6617 L .78618 .66544 L p F P
0 g
s
.437 .112 .316 r
.78618 .66544 m .78576 .66412 L .78034 .65864 L p F P
0 g
s
.989 .757 .49 r
.79044 .66262 m .78808 .66421 L .78759 .66491 L p F P
0 g
s
.987 .814 .584 r
.78745 .66509 m .78843 .66489 L .79301 .66278 L p F P
0 g
s
.987 .814 .584 r
.79171 .66329 m .78745 .66509 L .79301 .66278 L F
.79406 .6623 m .79044 .66262 L .78745 .66509 L p F P
0 g
s
.883 .833 .366 r
.78745 .66509 m .78694 .66585 L .78681 .66613 L p F P
0 g
s
.981 .746 .338 r
.78982 .66588 m .78843 .66489 L .7868 .6661 L p F P
0 g
s
.967 .699 .272 r
.78681 .66622 m .7868 .6661 L .78718 .66582 L p F P
0 g
s
.967 .699 .272 r
.78718 .66582 m .78843 .66489 L p .78687 .66617 L F P
0 g
s
.967 .699 .272 r
.78687 .66617 m .78681 .66622 L .78718 .66582 L F
.78745 .66509 m .78681 .66622 L p .78687 .66617 L F P
0 g
s
.967 .699 .272 r
.78843 .66489 m .78779 .66503 L p .78687 .66617 L F P
0 g
s
.967 .699 .272 r
.78779 .66503 m .78745 .66509 L p .78687 .66617 L F P
0 g
s
.56 .243 .388 r
.78812 .66434 m .78682 .66624 L .78683 .66622 L p F P
0 g
s
.738 .491 .555 r
.78703 .66592 m .78682 .66623 L .78705 .6659 L F
.981 .746 .338 r
.7868 .6661 m .7868 .66625 L .78982 .66588 L p F P
0 g
s
.989 .757 .49 r
.78745 .66509 m .78807 .66459 L p .787 .6658 L F P
0 g
s
.989 .757 .49 r
.78746 .66536 m .787 .6658 L .78807 .66459 L F
.78694 .66585 m .78699 .66577 L p .787 .6658 L F P
0 g
s
.989 .757 .49 r
.78699 .66577 m .78745 .66509 L p .787 .6658 L F P
0 g
s
.989 .757 .49 r
.78759 .66491 m .78694 .66585 L p .78823 .66466 L F P
0 g
s
.883 .833 .366 r
.78681 .66613 m .78681 .66622 L .78745 .66509 L p F P
0 g
s
.97 .683 .43 r
.78694 .66585 m .78808 .66421 L p .78682 .66622 L F P
0 g
s
.97 .683 .43 r
.78697 .66585 m .78694 .66592 L p .78698 .66586 L F P
0 g
s
.97 .683 .43 r
.78808 .66421 m .78701 .66579 L p .78698 .66586 L F P
0 g
s
.97 .683 .43 r
.78701 .66579 m .78697 .66585 L p .78698 .66586 L F P
0 g
s
.97 .683 .43 r
.78808 .66421 m .78694 .66592 L .78711 .66576 L F
.989 .757 .49 r
.78787 .66469 m .78759 .66491 L .78774 .66485 L F
.78787 .66469 m .78774 .66485 L .78823 .66466 L F
.78807 .66459 m .79029 .66275 L p .78746 .66536 L F P
0 g
s
.989 .757 .49 r
.79029 .66275 m .79044 .66262 L p .78972 .66329 L F P
0 g
s
.989 .757 .49 r
.78972 .66329 m .78694 .66585 L .79029 .66275 L F
.79044 .66262 m .78787 .66469 L .78823 .66466 L F
.97 .683 .43 r
.78682 .66623 m .78682 .66622 L p .78682 .66622 L F P
0 g
s
.97 .683 .43 r
.78694 .66592 m .78682 .66623 L p .78711 .66576 L F P
0 g
s
.842 .569 .526 r
.78711 .66579 m .78682 .66623 L .78707 .66579 L F
.966 .757 .571 r
.78716 .66561 m .78702 .66579 L .78717 .66556 L F
.78716 .66561 m .78717 .66556 L .78808 .66421 L F
.963 .873 .699 r
.79044 .66262 m .79373 .66042 L p .78851 .66391 L F P
0 g
s
.963 .873 .699 r
.78808 .66421 m .78849 .66393 L p .78851 .66391 L F P
0 g
s
.963 .873 .699 r
.78849 .66393 m .79044 .66262 L p .78851 .66391 L F P
0 g
s
.856 .989 .844 r
.79519 .65944 m .79924 .65666 L p .79221 .66088 L F P
0 g
s
.856 .989 .844 r
.79924 .65666 m .79215 .66043 L .79024 .66207 L p F P
0 g
s
0 0 0 r
.79215 .66043 m .79243 .66023 L p .79184 .66078 L F P
0 g
s
.963 .873 .699 r
.79254 .66122 m .78808 .66421 L .79373 .66042 L F
.79311 .66084 m .78808 .66421 L .79429 .66005 L F
.79373 .66042 m .79429 .66005 L p .79254 .66122 L F P
0 g
s
.963 .873 .699 r
.79429 .66005 m .79519 .65944 L p .79311 .66084 L F P
0 g
s
.963 .873 .699 r
.79519 .65944 m .79024 .66207 L .78808 .66421 L p F P
0 g
s
.966 .757 .571 r
.78876 .66353 m .79024 .66207 L p .78766 .66505 L F P
0 g
s
.856 .989 .844 r
.79221 .66088 m .79053 .66189 L .79381 .66018 L F
.79024 .66207 m .79046 .66195 L p .79053 .66189 L F P
0 g
s
.856 .989 .844 r
.79046 .66195 m .79381 .66018 L p .79053 .66189 L F P
0 g
s
.966 .757 .571 r
.79024 .66207 m .78846 .66395 L p .78882 .66371 L F P
0 g
s
.966 .757 .571 r
.78844 .66398 m .78834 .66407 L .78876 .66353 L F
.78766 .66505 m .78834 .66407 L .78844 .66398 L F
.78766 .66505 m .78715 .66564 L .78834 .66407 L F
.78808 .66421 m .78876 .66353 L p .78716 .66561 L F P
0 g
s
.966 .757 .571 r
.78846 .66395 m .78755 .66491 L p .78882 .66371 L F P
0 g
s
.909 .982 .727 r
.78755 .66491 m .79024 .66207 L .79215 .66043 L p F P
0 g
s
.909 .982 .727 r
.79124 .66131 m .78831 .66405 L .78871 .66378 L F
.79119 .66133 m .78831 .66405 L p .79124 .66131 L F P
0 g
s
0 0 0 r
.78812 .66423 m .79119 .66133 L p .79184 .66078 L F P
0 g
s
.909 .982 .727 r
.79215 .66043 m .79119 .66133 L p .79124 .66131 L F P
0 g
s
0 0 0 r
.79119 .66133 m .79215 .66043 L p .79184 .66078 L F P
0 g
s
.856 .989 .844 r
.79381 .66018 m .79519 .65944 L p .79221 .66088 L F P
0 g
s
.392 .814 .631 r
.79215 .66043 m .79924 .65666 L .80016 .65565 L p F P
0 g
s
.392 .814 .631 r
.80016 .65565 m .79258 .66015 L p .79215 .66043 L F P
0 g
s
.392 .814 .631 r
.79258 .66015 m .79243 .66023 L .79242 .66024 L p F P
0 g
s
.392 .814 .631 r
.79242 .66024 m .79215 .66043 L p .79258 .66015 L F P
0 g
s
.088 0 0 r
.79243 .66023 m .80016 .65565 L .79712 .65738 L p F P
0 g
s
.201 0 .072 r
.79074 .66187 m .79684 .65758 L p .79175 .66148 L F P
0 g
s
.201 0 .072 r
.79684 .65758 m .79712 .65738 L .79694 .65751 L p F P
0 g
s
.201 0 .072 r
.79694 .65751 m .79175 .66148 L p .79684 .65758 L F P
0 g
s
.303 0 .172 r
.79243 .66023 m .79074 .66187 L p .78872 .66378 L F P
0 g
s
.909 .982 .727 r
.78812 .66423 m .78755 .66491 L p .78871 .66378 L F P
0 g
s
.303 0 .172 r
.78812 .66434 m .7887 .66379 L p .78872 .66378 L F P
0 g
s
.303 0 .172 r
.7887 .66379 m .79243 .66023 L p .78872 .66378 L F P
0 g
s
.966 .757 .571 r
.78715 .66564 m .78702 .66579 L .78716 .66561 L F
.78715 .66564 m .78716 .66561 L .78876 .66353 L F
.78697 .66585 m .78701 .66579 L p .78702 .66579 L F P
0 g
s
.966 .757 .571 r
.78701 .66579 m .78808 .66421 L p .78702 .66579 L F P
0 g
s
.966 .757 .571 r
.78755 .66491 m .78697 .66585 L p .78882 .66371 L F P
0 g
s
.909 .982 .727 r
.78831 .66405 m .78812 .66423 L p .78871 .66378 L F P
0 g
s
.56 .243 .388 r
.78812 .66423 m .78812 .66434 L p .78708 .66584 L F P
0 g
s
.56 .243 .388 r
.78708 .66584 m .78704 .6659 L .78709 .66584 L F
.78708 .66584 m .78709 .66584 L .78812 .66423 L F
.842 .569 .526 r
.78755 .66491 m .78812 .66423 L p .78711 .66579 L F P
0 g
s
.842 .569 .526 r
.78682 .66624 m .78682 .66623 L p .78682 .66623 L F P
0 g
s
.842 .569 .526 r
.78812 .66423 m .78683 .66622 L .78682 .66624 L p F P
0 g
s
.842 .569 .526 r
.78682 .66624 m .78682 .66624 L p .78683 .66622 L F P
0 g
s
.842 .569 .526 r
.78812 .66423 m .78682 .66624 L .78683 .66622 L F
.738 .491 .555 r
.78682 .66624 m .78682 .66623 L p .78682 .66623 L F P
0 g
s
.842 .569 .526 r
.78711 .66579 m .78707 .66579 L .78755 .66491 L F
.78682 .66623 m .78755 .66491 L p .78682 .66623 L F P
0 g
s
.72 .374 .391 r
.78687 .66604 m .78697 .66585 L .78755 .66491 L p F P
0 g
s
.97 .683 .43 r
.78682 .66622 m .78694 .66585 L p .78682 .66622 L F P
0 g
s
.72 .374 .391 r
.78755 .66491 m .78682 .66624 L .78687 .66604 L p F P
0 g
s
.225 0 .343 r
.78732 .6652 m .78684 .6662 L .78735 .66531 L p F P
0 g
s
.963 .916 .714 r
.78681 .66624 m .78735 .66531 L .78684 .6662 L p F P
0 g
s
.488 .275 .516 r
.78735 .66531 m .78682 .66624 L .78865 .66329 L p F P
0 g
s
.56 .243 .388 r
.78704 .66589 m .7871 .6658 L p .78704 .6659 L F P
0 g
s
.56 .243 .388 r
.7871 .6658 m .78812 .66423 L p .78709 .66584 L F P
0 g
s
.56 .243 .388 r
.78704 .6659 m .7871 .6658 L .78709 .66584 L F
.738 .491 .555 r
.78812 .66434 m .78747 .66528 L p .78705 .6659 L F P
0 g
s
.738 .491 .555 r
.78705 .6659 m .78703 .66592 L .78705 .66589 L F
.78705 .6659 m .78705 .66589 L .78812 .66434 L F
.78682 .66623 m .78705 .6659 L p .78682 .66623 L F P
0 g
s
.738 .491 .555 r
.78705 .6659 m .78812 .66434 L p .78703 .66592 L F P
0 g
s
.56 .243 .388 r
.78683 .66622 m .78704 .66589 L p .78704 .6659 L F P
0 g
s
.987 .814 .584 r
.79301 .66278 m .79406 .6623 L p .79171 .66329 L F P
0 g
s
.377 .26 .592 r
.79398 .62342 m .79089 .62249 L .79119 .63277 L p F P
0 g
s
.367 .272 .614 r
.79089 .62249 m .79398 .62342 L .79316 .60526 L p F P
0 g
s
.347 .257 .609 r
.79704 .60035 m .79316 .60526 L .79398 .62342 L p F P
0 g
s
.325 .27 .641 r
.79316 .60526 m .79704 .60035 L .79319 .57131 L p F P
0 g
s
.432 .29 .587 r
.76154 .70344 m .76298 .70657 L .78264 .67765 L p F P
0 g
s
.432 .29 .587 r
.78264 .67765 m .78278 .67582 L .76154 .70344 L p F P
0 g
s
.43 .248 .532 r
.78649 .64231 m .7874 .65565 L .78782 .65698 L p F P
0 g
s
.43 .248 .532 r
.78782 .65698 m .78709 .64331 L .78649 .64231 L p F P
0 g
s
.707 .259 .187 r
.85509 .65608 m .86376 .66235 L .83701 .6576 L p F P
0 g
s
.707 .259 .187 r
.83701 .6576 m .8309 .65441 L .85509 .65608 L p F P
0 g
s
.246 0 0 r
.81809 .65041 m .83095 .64982 L .81405 .65297 L p F P
0 g
s
.389 0 0 r
.82293 .6528 m .81405 .65297 L .83095 .64982 L p F P
0 g
s
.262 .152 .535 r
.79022 .64754 m .7885 .63608 L .78842 .63921 L p F P
0 g
s
.325 .211 .566 r
.7885 .63608 m .79022 .64754 L .79085 .64115 L p F P
0 g
s
.294 .254 .643 r
.79729 .55828 m .79319 .57131 L .79704 .60035 L p F P
0 g
s
.281 .289 .69 r
.79319 .57131 m .79729 .55828 L .78476 .51706 L p F P
0 g
s
.855 .759 .756 r
.87812 .70025 m .86973 .70536 L .85811 .68892 L p F P
0 g
s
.855 .759 .756 r
.85811 .68892 m .8658 .68402 L .87812 .70025 L p F P
0 g
s
.372 .204 .519 r
.78709 .64331 m .78782 .65698 L .78815 .65734 L p F P
0 g
s
.372 .204 .519 r
.78815 .65734 m .78756 .64351 L .78709 .64331 L p F P
0 g
s
.253 .343 .763 r
.75664 .44458 m .76299 .47814 L .78476 .51706 L p F P
0 g
s
.327 .439 .823 r
.76299 .47814 m .75664 .44458 L .71619 .40572 L p F P
0 g
s
.224 .111 .507 r
.78955 .65209 m .78842 .63921 L .78822 .64148 L p F P
0 g
s
.262 .152 .535 r
.78842 .63921 m .78955 .65209 L .79022 .64754 L p F P
0 g
s
.712 .334 .332 r
.39395 .79643 m .42424 .82434 L .53252 .81424 L p F P
0 g
s
.648 .222 .22 r
.55839 .82718 m .53252 .81424 L .42424 .82434 L p F P
0 g
s
.499 .25 .467 r
.78417 .65227 m .7847 .6579 L .78654 .66261 L p F P
0 g
s
.499 .25 .467 r
.78654 .66261 m .78617 .65766 L .78417 .65227 L p F P
0 g
s
.396 0 .155 r
.78068 .6617 m .78109 .6641 L .78649 .66605 L p F P
0 g
s
.396 0 .155 r
.78649 .66605 m .78618 .66544 L .78068 .6617 L p F P
0 g
s
.303 .153 .506 r
.78756 .64351 m .78815 .65734 L .78851 .65674 L p F P
0 g
s
.303 .153 .506 r
.78851 .65674 m .78793 .64291 L .78756 .64351 L p F P
0 g
s
.242 .114 .498 r
.78896 .65506 m .78822 .64148 L .78793 .64291 L p F P
0 g
s
.224 .111 .507 r
.78822 .64148 m .78896 .65506 L .78955 .65209 L p F P
0 g
s
.494 .268 .5 r
.78559 .64961 m .78617 .65766 L .78701 .66112 L p F P
0 g
s
.494 .268 .5 r
.78701 .66112 m .78673 .65325 L .78559 .64961 L p F P
0 g
s
.242 .114 .498 r
.78793 .64291 m .78851 .65674 L .78896 .65506 L p F P
0 g
s
.79 .432 .38 r
.86376 .66235 m .86876 .66976 L .84049 .66192 L p F P
0 g
s
.79 .432 .38 r
.84049 .66192 m .83701 .6576 L .86376 .66235 L p F P
0 g
s
.163 0 0 r
.80646 .65318 m .81809 .65041 L .80529 .65482 L p F P
0 g
s
.246 0 0 r
.81405 .65297 m .80529 .65482 L .81809 .65041 L p F P
0 g
s
.367 .234 .565 r
.79312 .63812 m .79119 .63277 L .79085 .64115 L p F P
0 g
s
.377 .26 .592 r
.79119 .63277 m .79312 .63812 L .79398 .62342 L p F P
0 g
s
.706 .772 .904 r
.85221 .71798 m .83929 .71433 L .84347 .70518 L p F P
0 g
s
.706 .772 .904 r
.84347 .70518 m .85775 .70708 L .85221 .71798 L p F P
0 g
s
.864 .548 .45 r
.25362 .67656 m .26492 .72437 L .3736 .76303 L p F P
0 g
s
.84 .452 .315 r
.39395 .79643 m .3736 .76303 L .26492 .72437 L p F P
0 g
s
.44 .294 .586 r
.76298 .70657 m .7647 .7093 L .7825 .67986 L p F P
0 g
s
.44 .294 .586 r
.7825 .67986 m .78264 .67765 L .76298 .70657 L p F P
0 g
s
.296 0 0 r
.78109 .6641 m .78151 .66596 L .78668 .66624 L p F P
0 g
s
.296 0 0 r
.78668 .66624 m .78649 .66605 L .78109 .6641 L p F P
0 g
s
.441 .132 .345 r
.73396 .75164 m .72607 .75068 L .66527 .79551 L p F P
0 g
s
.426 .196 .46 r
.72607 .75068 m .73396 .75164 L .76668 .71161 L p F P
0 g
s
.426 .196 .46 r
.76668 .71161 m .7647 .7093 L .72607 .75068 L p F P
0 g
s
.369 .246 .579 r
.79671 .62482 m .79398 .62342 L .79312 .63812 L p F P
0 g
s
.347 .257 .609 r
.79398 .62342 m .79671 .62482 L .79704 .60035 L p F P
0 g
s
.326 .24 .603 r
.80118 .59615 m .79704 .60035 L .79671 .62482 L p F P
0 g
s
.294 .254 .643 r
.79704 .60035 m .80118 .59615 L .79729 .55828 L p F P
0 g
s
.633 .129 0 r
.79471 .69105 m .7929 .68718 L .80665 .70383 L p F P
0 g
s
.221 .548 .93 r
.80665 .70383 m .80114 .69643 L .81465 .70605 L p F P
0 g
s
.221 .548 .93 r
.81465 .70605 m .82464 .71413 L .80665 .70383 L p F P
0 g
s
.542 .702 .944 r
.82464 .71413 m .81465 .70605 L .82561 .70713 L p F P
0 g
s
.542 .702 .944 r
.82561 .70713 m .83929 .71433 L .82464 .71413 L p F P
0 g
s
0 0 0 r
.80646 .65318 m .79712 .65738 L .80016 .65565 L p F P
0 g
s
.063 0 0 r
.78151 .66596 m .78191 .6674 L .78678 .66626 L p F P
0 g
s
.063 0 0 r
.78678 .66626 m .78668 .66624 L .78151 .66596 L p F P
0 g
s
.367 .234 .565 r
.79085 .64115 m .79152 .64898 L .79312 .63812 L p F P
0 g
s
.317 .175 .525 r
.79152 .64898 m .79085 .64115 L .79022 .64754 L p F P
0 g
s
.521 .211 .382 r
.7847 .6579 m .78526 .66173 L .78673 .66518 L p F P
0 g
s
.521 .211 .382 r
.78673 .66518 m .78654 .66261 L .7847 .6579 L p F P
0 g
s
.472 .238 .478 r
.78673 .65325 m .78701 .66112 L .78725 .66315 L p F P
0 g
s
.472 .238 .478 r
.78725 .66315 m .7874 .65565 L .78673 .65325 L p F P
0 g
s
.232 .271 .697 r
.78619 .49431 m .78476 .51706 L .79729 .55828 L p F P
0 g
s
.253 .343 .763 r
.78476 .51706 m .78619 .49431 L .75664 .44458 L p F P
0 g
s
.829 .837 .854 r
.36398 .33155 m .30602 .34206 L .29937 .42706 L p F P
0 g
s
.888 .892 .826 r
.25105 .45694 m .29937 .42706 L .30602 .34206 L p F P
0 g
s
.148 0 0 r
.79712 .65738 m .80646 .65318 L .7976 .6579 L p F P
0 g
s
.163 0 0 r
.80529 .65482 m .7976 .6579 L .80646 .65318 L p F P
0 g
s
.814 .543 .528 r
.86876 .66976 m .86948 .67732 L .84092 .66673 L p F P
0 g
s
.814 .543 .528 r
.84092 .66673 m .84049 .66192 L .86876 .66976 L p F P
0 g
s
.231 .714 .932 r
.78681 .66624 m .78678 .66626 L .78191 .6674 L p F P
0 g
s
.231 .714 .932 r
.78191 .6674 m .78227 .66854 L .78681 .66624 L p F P
0 g
s
.375 .225 .546 r
.7941 .64319 m .79312 .63812 L .79152 .64898 L p F P
0 g
s
.369 .246 .579 r
.79312 .63812 m .7941 .64319 L .79671 .62482 L p F P
0 g
s
.443 .291 .579 r
.7647 .7093 m .76668 .71161 L .78239 .68248 L p F P
0 g
s
.443 .291 .579 r
.78239 .68248 m .7825 .67986 L .7647 .7093 L p F P
0 g
s
.68 .778 .925 r
.53145 .31197 m .47671 .28821 L .4262 .33422 L p F P
0 g
s
.714 .854 .949 r
.36398 .33155 m .4262 .33422 L .47671 .28821 L p F P
0 g
s
.21 .068 .459 r
.7899 .65627 m .79022 .64754 L .78955 .65209 L p F P
0 g
s
.317 .175 .525 r
.79022 .64754 m .7899 .65627 L .79152 .64898 L p F P
0 g
s
.363 .235 .568 r
.79907 .6266 m .79671 .62482 L .7941 .64319 L p F P
0 g
s
.326 .24 .603 r
.79671 .62482 m .79907 .6266 L .80118 .59615 L p F P
0 g
s
.519 .237 .427 r
.78617 .65766 m .78654 .66261 L .78693 .66506 L p F P
0 g
s
.519 .237 .427 r
.78693 .66506 m .78701 .66112 L .78617 .65766 L p F P
0 g
s
.786 .729 .799 r
.86973 .70536 m .85775 .70708 L .84726 .69136 L p F P
0 g
s
.786 .729 .799 r
.84726 .69136 m .85811 .68892 L .86973 .70536 L p F P
0 g
s
.349 .555 .911 r
.78227 .66854 m .78256 .66948 L .78681 .66626 L p F P
0 g
s
.349 .555 .911 r
.78681 .66626 m .78681 .66624 L .78227 .66854 L p F P
0 g
s
.417 .188 .457 r
.7874 .65565 m .78725 .66315 L .78728 .66417 L p F P
0 g
s
.417 .188 .457 r
.78728 .66417 m .78782 .65698 L .7874 .65565 L p F P
0 g
s
.256 .233 .64 r
.80199 .54632 m .79729 .55828 L .80118 .59615 L p F P
0 g
s
.232 .271 .697 r
.79729 .55828 m .80199 .54632 L .78619 .49431 L p F P
0 g
s
.557 .163 .25 r
.78526 .66173 m .78576 .66412 L .78681 .66613 L p F P
0 g
s
.557 .163 .25 r
.78681 .66613 m .78673 .66518 L .78526 .66173 L p F P
0 g
s
.093 0 .382 r
.78866 .66069 m .78955 .65209 L .78896 .65506 L p F P
0 g
s
.21 .068 .459 r
.78955 .65209 m .78866 .66069 L .7899 .65627 L p F P
0 g
s
.404 .528 .869 r
.78256 .66948 m .78278 .67032 L .78678 .66631 L p F P
0 g
s
.404 .528 .869 r
.78678 .66631 m .78681 .66626 L .78256 .66948 L p F P
0 g
s
.764 .414 0 r
.78732 .67369 m .78719 .67175 L .7929 .68718 L p F P
0 g
s
0 .14 .674 r
.7929 .68718 m .791 .68196 L .80114 .69643 L p F P
0 g
s
.304 .221 .594 r
.80549 .59285 m .80118 .59615 L .79907 .6266 L p F P
0 g
s
.256 .233 .64 r
.80118 .59615 m .80549 .59285 L .80199 .54632 L p F P
0 g
s
.325 .112 .429 r
.78782 .65698 m .78728 .66417 L .78731 .66449 L p F P
0 g
s
.325 .112 .429 r
.78731 .66449 m .78815 .65734 L .78782 .65698 L p F P
0 g
s
.373 .403 .763 r
.78278 .67032 m .78292 .67115 L .78677 .66637 L p F P
0 g
s
.373 .403 .763 r
.78677 .66637 m .78678 .66631 L .78278 .67032 L p F P
0 g
s
.375 .225 .546 r
.79152 .64898 m .79101 .65531 L .7941 .64319 L p F P
0 g
s
.338 .166 .496 r
.79101 .65531 m .79152 .64898 L .7899 .65627 L p F P
0 g
s
.091 0 .357 r
.78788 .66309 m .78896 .65506 L .78851 .65674 L p F P
0 g
s
.093 0 .382 r
.78896 .65506 m .78788 .66309 L .78866 .66069 L p F P
0 g
s
.656 .695 .875 r
.83929 .71433 m .82561 .70713 L .82844 .69997 L p F P
0 g
s
.656 .695 .875 r
.82844 .69997 m .84347 .70518 L .83929 .71433 L p F P
0 g
s
.532 .158 .277 r
.55839 .82718 m .58818 .83401 L .66527 .79551 L p F P
0 g
s
.454 .059 .201 r
.68344 .79543 m .66527 .79551 L .58818 .83401 L p F P
0 g
s
.441 .132 .345 r
.66527 .79551 m .68344 .79543 L .73396 .75164 L p F P
0 g
s
.088 0 0 r
.79712 .65738 m .79074 .66187 L .79243 .66023 L p F P
0 g
s
.148 0 0 r
.7976 .6579 m .79175 .66148 L .79712 .65738 L p F P
0 g
s
.043 .3 .789 r
.79595 .68767 m .80114 .69643 L .791 .68196 L p F P
0 g
s
.382 .553 .898 r
.80114 .69643 m .79595 .68767 L .80516 .69586 L p F P
0 g
s
.382 .553 .898 r
.80516 .69586 m .81465 .70605 L .80114 .69643 L p F P
0 g
s
.201 .014 .389 r
.78815 .65734 m .78731 .66449 L .78748 .66419 L p F P
0 g
s
.201 .014 .389 r
.78748 .66419 m .78851 .65674 L .78815 .65734 L p F P
0 g
s
.394 .228 .535 r
.79434 .64779 m .7941 .64319 L .79101 .65531 L p F P
0 g
s
.363 .235 .568 r
.7941 .64319 m .79434 .64779 L .79907 .6266 L p F P
0 g
s
.091 0 .357 r
.78851 .65674 m .78748 .66419 L .78788 .66309 L p F P
0 g
s
.139 .046 .478 r
.78292 .67115 m .78298 .67204 L .78677 .66639 L p F P
0 g
s
.139 .046 .478 r
.78677 .66639 m .78677 .66637 L .78292 .67115 L p F P
0 g
s
.268 .447 .853 r
.69622 .36617 m .71619 .40572 L .75664 .44458 L p F P
0 g
s
.408 .568 .9 r
.71619 .40572 m .69622 .36617 L .63662 .34207 L p F P
0 g
s
.804 .602 .629 r
.86948 .67732 m .8658 .68402 L .8382 .6713 L p F P
0 g
s
.804 .602 .629 r
.8382 .6713 m .84092 .66673 L .86948 .67732 L p F P
0 g
s
.549 .632 .886 r
.81465 .70605 m .80516 .69586 L .8126 .69744 L p F P
0 g
s
.549 .632 .886 r
.8126 .69744 m .82561 .70713 L .81465 .70605 L p F P
0 g
s
.403 .171 .444 r
.76891 .71346 m .76668 .71161 L .73396 .75164 L p F P
0 g
s
.44 .281 .568 r
.76668 .71161 m .76891 .71346 L .78237 .68551 L p F P
0 g
s
.44 .281 .568 r
.78237 .68551 m .78239 .68248 L .76668 .71161 L p F P
0 g
s
.251 0 0 r
.80529 .65482 m .81405 .65297 L .79638 .66028 L p F P
0 g
s
.399 0 .081 r
.81405 .65297 m .82293 .6528 L .80054 .65931 L p F P
0 g
s
.399 0 .081 r
.80054 .65931 m .79638 .66028 L .81405 .65297 L p F P
0 g
s
.812 1 .832 r
.78679 .66635 m .78677 .66639 L .78298 .67204 L p F P
0 g
s
.812 1 .832 r
.78298 .67204 m .78297 .67307 L .78679 .66635 L p F P
0 g
s
.361 .226 .559 r
.80109 .62867 m .79907 .6266 L .79434 .64779 L p F P
0 g
s
.304 .221 .594 r
.79907 .6266 m .80109 .62867 L .80549 .59285 L p F P
0 g
s
0 0 0 r
.79243 .66023 m .78812 .66434 L .78812 .66423 L p F P
0 g
s
0 0 .063 r
.78732 .67369 m .7874 .67497 L .78681 .66628 L p F P
0 g
s
.532 .123 .212 r
.82293 .6528 m .8309 .65441 L .80439 .65924 L p F P
0 g
s
.532 .123 .212 r
.80439 .65924 m .80054 .65931 L .82293 .6528 L p F P
0 g
s
.737 .787 .893 r
.78681 .66628 m .78679 .66635 L .78297 .67307 L p F P
0 g
s
.737 .787 .893 r
.78297 .67307 m .7829 .67431 L .78681 .66628 L p F P
0 g
s
.387 .073 .306 r
.74225 .75075 m .73396 .75164 L .68344 .79543 L p F P
0 g
s
.403 .171 .444 r
.73396 .75164 m .74225 .75075 L .76891 .71346 L p F P
0 g
s
.499 .209 .404 r
.78701 .66112 m .78693 .66506 L .78687 .66604 L p F P
0 g
s
.83 .454 .341 r
.78693 .66506 m .78682 .66623 L .78697 .66585 L p F P
0 g
s
.499 .209 .404 r
.78687 .66604 m .78725 .66315 L .78701 .66112 L p F P
0 g
s
.114 0 0 r
.7976 .6579 m .80529 .65482 L .79248 .66194 L p F P
0 g
s
.251 0 0 r
.79638 .66028 m .79248 .66194 L .80529 .65482 L p F P
0 g
s
.578 .019 0 r
.78618 .66544 m .78649 .66605 L .7868 .6661 L p F P
0 g
s
.578 .019 0 r
.7868 .6661 m .78681 .66622 L .78618 .66544 L p F P
0 g
s
.423 .013 .154 r
.78576 .66412 m .78618 .66544 L .78681 .66622 L p F P
0 g
s
.423 .013 .154 r
.78681 .66622 m .78681 .66613 L .78576 .66412 L p F P
0 g
s
.711 .714 .851 r
.78681 .66624 m .78681 .66628 L .7829 .67431 L p F P
0 g
s
.711 .714 .851 r
.7829 .67431 m .78278 .67582 L .78681 .66624 L p F P
0 g
s
.562 .214 .336 r
.78654 .66261 m .78673 .66518 L .78682 .66623 L p F P
0 g
s
.797 .352 .19 r
.78673 .66518 m .78681 .66613 L .78694 .66585 L p F P
0 g
s
.797 .352 .19 r
.78694 .66585 m .78682 .66623 L .78673 .66518 L p F P
0 g
s
.562 .214 .336 r
.78682 .66623 m .78693 .66506 L .78654 .66261 L p F P
0 g
s
.605 .561 .779 r
.78278 .67582 m .78264 .67765 L .78679 .66639 L p F P
0 g
s
.605 .561 .779 r
.78679 .66639 m .78681 .66624 L .78278 .67582 L p F P
0 g
s
.177 0 .381 r
.78862 .66213 m .7899 .65627 L .78866 .66069 L p F P
0 g
s
.338 .166 .496 r
.7899 .65627 m .78862 .66213 L .79101 .65531 L p F P
0 g
s
.583 .517 .746 r
.78264 .67765 m .7825 .67986 L .78673 .66691 L p F P
0 g
s
.583 .517 .746 r
.78673 .66691 m .78679 .66639 L .78264 .67765 L p F P
0 g
s
0 0 .284 r
.78719 .67175 m .78704 .66951 L .791 .68196 L p F P
0 g
s
0 0 .363 r
.78926 .67624 m .791 .68196 L .78704 .66951 L p F P
0 g
s
.043 .3 .789 r
.791 .68196 m .78926 .67624 L .79595 .68767 L p F P
0 g
s
.011 0 0 r
.79175 .66148 m .7976 .6579 L .78938 .66388 L p F P
0 g
s
.114 0 0 r
.79248 .66194 m .78938 .66388 L .7976 .6579 L p F P
0 g
s
.629 .271 .344 r
.8309 .65441 m .83701 .6576 L .80739 .66008 L p F P
0 g
s
.629 .271 .344 r
.80739 .66008 m .80439 .65924 L .8309 .65441 L p F P
0 g
s
.394 .228 .535 r
.79101 .65531 m .7899 .66006 L .79434 .64779 L p F P
0 g
s
.419 .241 .531 r
.79407 .6518 m .79434 .64779 L .7899 .66006 L p F P
0 g
s
.361 .226 .559 r
.79434 .64779 m .79407 .6518 L .80109 .62867 L p F P
0 g
s
.396 .197 .49 r
.7899 .66006 m .79101 .65531 L .78862 .66213 L p F P
0 g
s
.556 .471 .714 r
.7825 .67986 m .78239 .68248 L .78663 .66803 L p F P
0 g
s
.556 .471 .714 r
.78663 .66803 m .78673 .66691 L .7825 .67986 L p F P
0 g
s
.727 .69 .815 r
.85775 .70708 m .84347 .70518 L .83447 .69103 L p F P
0 g
s
.727 .69 .815 r
.83447 .69103 m .84726 .69136 L .85775 .70708 L p F P
0 g
s
.303 0 .172 r
.79074 .66187 m .78747 .66528 L .78812 .66434 L p F P
0 g
s
.332 .014 .268 r
.78747 .66528 m .79074 .66187 L .78816 .6646 L p F P
0 g
s
.201 0 .072 r
.79175 .66148 m .78816 .6646 L .79074 .66187 L p F P
0 g
s
.421 .14 .379 r
.78725 .66315 m .78687 .66604 L .78682 .66624 L p F P
0 g
s
.83 .454 .341 r
.78697 .66585 m .78687 .66604 L .78693 .66506 L p F P
0 g
s
.421 .14 .379 r
.78682 .66624 m .78728 .66417 L .78725 .66315 L p F P
0 g
s
0 0 .126 r
.78732 .6652 m .78866 .66069 L .78788 .66309 L p F P
0 g
s
.177 0 .381 r
.78866 .66069 m .78732 .6652 L .78862 .66213 L p F P
0 g
s
0 .509 .817 r
.78649 .66605 m .78668 .66624 L .7868 .66625 L p F P
0 g
s
0 .509 .817 r
.7868 .66625 m .7868 .6661 L .78649 .66605 L p F P
0 g
s
.528 .427 .683 r
.78239 .68248 m .78237 .68551 L .78651 .66997 L p F P
0 g
s
.528 .427 .683 r
.78651 .66997 m .78663 .66803 L .78239 .68248 L p F P
0 g
s
.227 .366 .796 r
.79164 .67887 m .79595 .68767 L .78926 .67624 L p F P
0 g
s
.451 .528 .845 r
.79595 .68767 m .79164 .67887 L .79711 .68508 L p F P
0 g
s
.451 .528 .845 r
.79711 .68508 m .80516 .69586 L .79595 .68767 L p F P
0 g
s
.361 .221 .551 r
.8028 .63097 m .80109 .62867 L .79407 .6518 L p F P
0 g
s
.282 .202 .585 r
.80109 .62867 m .8028 .63097 L .80988 .59064 L p F P
0 g
s
.282 .202 .585 r
.80988 .59064 m .80549 .59285 L .80109 .62867 L p F P
0 g
s
0 0 0 r
.78816 .6646 m .79175 .66148 L .78745 .66554 L p F P
0 g
s
.011 0 0 r
.78938 .66388 m .78745 .66554 L .79175 .66148 L p F P
0 g
s
0 0 .049 r
.78687 .66614 m .78788 .66309 L .78748 .66419 L p F P
0 g
s
0 0 .126 r
.78788 .66309 m .78687 .66614 L .78732 .6652 L p F P
0 g
s
.419 .241 .531 r
.7899 .66006 m .78865 .66329 L .79407 .6518 L p F P
0 g
s
.447 .261 .534 r
.79347 .65517 m .79407 .6518 L .78865 .66329 L p F P
0 g
s
.361 .221 .551 r
.79407 .6518 m .79347 .65517 L .8028 .63097 L p F P
0 g
s
.379 .145 .428 r
.77139 .71481 m .76891 .71346 L .74225 .75075 L p F P
0 g
s
.432 .265 .554 r
.76891 .71346 m .77139 .71481 L .78248 .68894 L p F P
0 g
s
.432 .265 .554 r
.78248 .68894 m .78237 .68551 L .76891 .71346 L p F P
0 g
s
.277 .017 .327 r
.78728 .66417 m .78682 .66624 L .78683 .66622 L p F P
0 g
s
.277 .017 .327 r
.78683 .66622 m .78731 .66449 L .78728 .66417 L p F P
0 g
s
.687 .386 .458 r
.83701 .6576 m .84049 .66192 L .80909 .66168 L p F P
0 g
s
.687 .386 .458 r
.80909 .66168 m .80739 .66008 L .83701 .6576 L p F P
0 g
s
.396 .197 .49 r
.78862 .66213 m .78735 .66531 L .7899 .66006 L p F P
0 g
s
.488 .275 .516 r
.78865 .66329 m .7899 .66006 L .78735 .66531 L p F P
0 g
s
.225 0 .343 r
.78735 .66531 m .78862 .66213 L .78732 .6652 L p F P
0 g
s
.615 .633 .846 r
.82561 .70713 m .8126 .69744 L .81425 .6923 L p F P
0 g
s
.615 .633 .846 r
.81425 .6923 m .82844 .69997 L .82561 .70713 L p F P
0 g
s
.776 .627 .696 r
.8658 .68402 m .85811 .68892 L .83265 .67494 L p F P
0 g
s
.776 .627 .696 r
.83265 .67494 m .8382 .6713 L .8658 .68402 L p F P
0 g
s
0 0 .329 r
.78788 .67103 m .78926 .67624 L .7869 .66751 L p F P
0 g
s
.227 .366 .796 r
.78926 .67624 m .78788 .67103 L .79164 .67887 L p F P
0 g
s
.544 .575 .837 r
.80516 .69586 m .79711 .68508 L .80153 .68674 L p F P
0 g
s
.544 .575 .837 r
.80153 .68674 m .8126 .69744 L .80516 .69586 L p F P
0 g
s
.5 .383 .652 r
.78237 .68551 m .78248 .68894 L .7864 .67294 L p F P
0 g
s
.5 .383 .652 r
.7864 .67294 m .78651 .66997 L .78237 .68551 L p F P
0 g
s
.21 .203 .632 r
.80549 .59285 m .80988 .59064 L .80719 .53608 L p F P
0 g
s
.21 .203 .632 r
.80719 .53608 m .80199 .54632 L .80549 .59285 L p F P
0 g
s
.053 0 .222 r
.78731 .66449 m .78683 .66622 L .78682 .66624 L p F P
0 g
s
.053 0 .222 r
.78682 .66624 m .78748 .66419 L .78731 .66449 L p F P
0 g
s
0 0 .049 r
.78748 .66419 m .78682 .66624 L .78687 .66614 L p F P
0 g
s
.855 .815 .81 r
.78938 .66388 m .79248 .66194 L .78682 .66623 L p F P
0 g
s
.648 .958 .762 r
.7871 .66601 m .78682 .66623 L .79248 .66194 L p F P
0 g
s
.648 .958 .762 r
.79248 .66194 m .79638 .66028 L .7871 .66601 L p F P
0 g
s
.332 .014 .268 r
.78816 .6646 m .78684 .6662 L .78747 .66528 L p F P
0 g
s
.963 .916 .714 r
.78684 .6662 m .78816 .6646 L .78681 .66624 L p F P
0 g
s
0 0 0 r
.78745 .66554 m .78682 .66624 L p .78816 .6646 L F P
0 g
s
0 0 0 r
.78682 .66624 m .78816 .6646 L p .78682 .66624 L F P
0 g
s
0 0 0 r
.78682 .66624 m .78681 .66624 L .78682 .66624 L p F P
0 g
s
.566 .356 .555 r
.78681 .66624 m .78745 .66554 L .7876 .66519 L p F P
0 g
s
.901 .855 .787 r
.78697 .66606 m .7876 .66519 L .78745 .66554 L p F P
0 g
s
.471 .281 .541 r
.79273 .65789 m .79347 .65517 L .7876 .66519 L p F P
0 g
s
.471 .281 .541 r
.7876 .66519 m .78697 .66606 L .79273 .65789 L p F P
0 g
s
.488 .297 .547 r
.79196 .66002 m .79273 .65789 L .78697 .66606 L p F P
0 g
s
.488 .297 .547 r
.78697 .66606 m .78682 .66623 L .79196 .66002 L p F P
0 g
s
.492 .301 .549 r
.79125 .66164 m .79196 .66002 L .78682 .66623 L p F P
0 g
s
0 0 0 r
.79638 .66028 m .80054 .65931 L .78766 .66567 L p F P
0 g
s
.446 .249 .519 r
.78766 .66567 m .78833 .6654 L .78872 .66505 L p F P
0 g
s
.446 .249 .519 r
.78872 .66505 m .7902 .66368 L p .78766 .66567 L F P
0 g
s
0 0 0 r
.78766 .66567 m .7871 .66601 L .78734 .66586 L p F P
0 g
s
0 0 0 r
.78734 .66586 m .79638 .66028 L p .78766 .66567 L F P
0 g
s
.447 .261 .534 r
.78865 .66329 m .7876 .66519 L .79347 .65517 L p F P
0 g
s
.363 .218 .546 r
.79347 .65517 m .79273 .65789 L .80422 .63344 L p F P
0 g
s
.363 .218 .546 r
.80422 .63344 m .8028 .63097 L .79347 .65517 L p F P
0 g
s
.738 .491 .555 r
.78747 .66528 m .78687 .66614 L .78682 .66624 L p F P
0 g
s
0 0 .139 r
.78687 .66614 m .78747 .66528 L .78684 .6662 L p F P
0 g
s
.566 .356 .555 r
.7876 .66519 m .78865 .66329 L .78681 .66624 L p F P
0 g
s
.901 .855 .787 r
.78745 .66554 m .78938 .66388 L .78697 .66606 L p F P
0 g
s
.855 .815 .81 r
.78682 .66623 m .78697 .66606 L .78938 .66388 L p F P
0 g
s
0 0 .139 r
.78684 .6662 m .78732 .6652 L .78687 .66614 L p F P
0 g
s
.344 .395 .771 r
.78861 .67154 m .79164 .67887 L .78788 .67103 L p F P
0 g
s
.49 .5 .795 r
.79164 .67887 m .78861 .67154 L .79122 .67546 L p F P
0 g
s
.49 .5 .795 r
.79122 .67546 m .79711 .68508 L .79164 .67887 L p F P
0 g
s
.864 .587 .057 r
.78705 .66738 m .78788 .67103 L .78682 .66634 L p F P
0 g
s
.344 .395 .771 r
.78788 .67103 m .78705 .66738 L .78861 .67154 L p F P
0 g
s
.707 .618 .754 r
.78663 .66803 m .78651 .66997 L .78682 .66634 L p F P
0 g
s
.492 .408 .689 r
.78684 .6666 m .78682 .66634 L .78651 .66997 L p F P
0 g
s
.184 0 0 r
.80054 .65931 m .80439 .65924 L .78833 .6654 L p F P
0 g
s
.451 .078 .239 r
.78891 .66531 m .78833 .6654 L .78861 .66529 L p F P
0 g
s
.451 .078 .239 r
.80439 .65924 m .80739 .66008 L .78891 .66531 L p F P
0 g
s
.577 .282 .431 r
.78926 .6654 m .78891 .66531 L .80739 .66008 L p F P
0 g
s
.18 .075 .49 r
.78979 .66505 m .78977 .66472 L .78932 .66532 L p F P
0 g
s
.18 .075 .49 r
.78932 .66532 m .78926 .6654 L p .78934 .66535 L F P
0 g
s
.18 .075 .49 r
.78979 .66505 m .78932 .66532 L .78934 .66535 L F
.451 .078 .239 r
.78861 .66529 m .7891 .66511 L p .78891 .66531 L F P
0 g
s
.451 .078 .239 r
.7891 .66511 m .80439 .65924 L p .78919 .6652 L F P
0 g
s
.451 .078 .239 r
.78891 .66531 m .7891 .66511 L .78919 .6652 L F
.256 .073 .43 r
.78891 .66531 m .78926 .6654 L .78932 .66532 L p F P
0 g
s
.256 .073 .43 r
.78932 .66532 m .78977 .66472 L p .78891 .66531 L F P
0 g
s
.375 .174 .476 r
.78833 .6654 m .78891 .66531 L .78906 .66515 L p F P
0 g
s
.184 0 0 r
.78794 .66554 m .80054 .65931 L p .78833 .6654 L F P
0 g
s
.375 .174 .476 r
.78906 .66515 m .78991 .66429 L p .78833 .6654 L F P
0 g
s
.184 0 0 r
.78833 .6654 m .78766 .66567 L .78794 .66554 L p F P
0 g
s
.47 .34 .621 r
.78636 .67707 m .7864 .67294 L .78248 .68894 L p F P
0 g
s
.508 .408 .675 r
.7864 .67294 m .78636 .67707 L .78699 .66878 L p F P
0 g
s
.864 .587 .057 r
.78682 .66634 m .78684 .6666 L .78705 .66738 L p F P
0 g
s
.661 .546 .713 r
.78684 .6666 m .78699 .66878 L .78682 .66627 L p F P
0 g
s
.661 .546 .713 r
.78682 .66627 m .78705 .66738 L .78684 .6666 L p F P
0 g
s
.492 .301 .549 r
.78682 .66623 m .7871 .66601 L .79125 .66164 L p F P
0 g
s
.245 .428 .845 r
.79243 .67064 m .78839 .66777 L .78681 .66624 L p F P
0 g
s
.245 .428 .845 r
.78681 .66624 m .78753 .66673 L .79243 .67064 L p F P
0 g
s
.317 .4 .789 r
.78839 .66777 m .79144 .67139 L p .78687 .6663 L F P
0 g
s
.317 .4 .789 r
.78685 .66628 m .78686 .66629 L p .78687 .6663 L F P
0 g
s
.317 .4 .789 r
.78686 .66629 m .78839 .66777 L p .78687 .6663 L F P
0 g
s
.566 .356 .555 r
.78748 .66698 m .79066 .67041 L p .78683 .66626 L F P
0 g
s
.792 .351 .199 r
.78839 .66777 m .78685 .66628 L .78748 .66698 L p F P
0 g
s
.792 .351 .199 r
.78748 .66698 m .78681 .66624 L .78839 .66777 L p F P
0 g
s
.566 .356 .555 r
.78681 .66624 m .78684 .66627 L p .78683 .66626 L F P
0 g
s
.566 .356 .555 r
.78684 .66627 m .78748 .66698 L p .78683 .66626 L F P
0 g
s
.219 .311 .746 r
.78753 .66673 m .78681 .66624 L .78899 .66802 L p F P
0 g
s
.462 .485 .796 r
.79861 .67712 m .79144 .67139 L .78839 .66777 L p F P
0 g
s
.462 .485 .796 r
.79243 .67064 m .79861 .67712 L p .78843 .66781 L F P
0 g
s
.462 .485 .796 r
.78839 .66777 m .78843 .6678 L p .78843 .66781 L F P
0 g
s
.462 .485 .796 r
.78843 .6678 m .79243 .67064 L p .78843 .66781 L F P
0 g
s
.547 .537 .795 r
.80881 .68311 m .79861 .67712 L .79243 .67064 L p F P
0 g
s
.481 .296 .552 r
.78899 .66802 m .79568 .67339 L p .78795 .66699 L F P
0 g
s
.438 .511 .836 r
.78967 .66774 m .79881 .67381 L p .78762 .66679 L F P
0 g
s
.438 .511 .836 r
.78753 .66673 m .78759 .66676 L p .78762 .66679 L F P
0 g
s
.438 .511 .836 r
.78759 .66676 m .78967 .66774 L p .78762 .66679 L F P
0 g
s
.665 .175 .078 r
.78967 .66774 m .78759 .66676 L p .78772 .6668 L F P
0 g
s
.665 .175 .078 r
.78759 .66676 m .78753 .66673 L .78772 .6668 L p F P
0 g
s
.545 .547 .807 r
.80697 .67636 m .79881 .67381 L .78967 .66774 L p F P
0 g
s
.49 .301 .55 r
.78772 .6668 m .79463 .67074 L p .78791 .66685 L F P
0 g
s
.665 .175 .078 r
.78772 .6668 m .78699 .66632 L .78967 .66774 L p F P
0 g
s
.49 .301 .55 r
.78791 .66685 m .78727 .66648 L .78772 .6668 L F
.78699 .66632 m .78737 .66657 L p .78727 .66648 L F P
0 g
s
.49 .301 .55 r
.78737 .66657 m .78772 .6668 L p .78727 .66648 L F P
0 g
s
.481 .296 .552 r
.78772 .6668 m .788 .66706 L p .78795 .66699 L F P
0 g
s
.481 .296 .552 r
.788 .66706 m .78899 .66802 L p .78795 .66699 L F P
0 g
s
.566 .356 .555 r
.79066 .67041 m .78899 .66802 L .78681 .66624 L p F P
0 g
s
.471 .436 .737 r
.78705 .66738 m .78682 .66627 L .78706 .66706 L p F P
0 g
s
.97 .665 .378 r
.7869 .66659 m .78706 .66706 L .78682 .66627 L p F P
0 g
s
.583 .478 .701 r
.78706 .66706 m .7869 .66659 L .78682 .66624 L p F P
0 g
s
.583 .478 .701 r
.78682 .66624 m .78783 .66869 L .78706 .66706 L p F P
0 g
s
.471 .436 .737 r
.78706 .66706 m .78861 .67154 L .78707 .66744 L p F P
0 g
s
.471 .436 .737 r
.78707 .66744 m .78705 .66738 L p .78705 .66733 L F P
0 g
s
.471 .436 .737 r
.78706 .66706 m .78707 .66744 L .78705 .66733 L F
0 0 .501 r
.78682 .66624 m .7869 .66659 L p .78692 .66666 L F P
0 g
s
0 0 .501 r
.78764 .66913 m .78691 .66656 L p .78692 .66666 L F P
0 g
s
0 0 .501 r
.78691 .66656 m .78682 .66624 L p .78692 .66666 L F P
0 g
s
.529 .45 .711 r
.78783 .66869 m .78682 .66625 L p .78683 .66628 L F P
0 g
s
.529 .45 .711 r
.78683 .66628 m .7885 .66945 L .78783 .66869 L p F P
0 g
s
.72 .475 .555 r
.7878 .66867 m .78836 .66963 L p .78683 .66627 L F P
0 g
s
.465 .42 .723 r
.7885 .66945 m .78683 .66628 L .78682 .66625 L p F P
0 g
s
.72 .475 .555 r
.78682 .66625 m .78682 .66626 L p .78683 .66627 L F P
0 g
s
.527 .48 .747 r
.78861 .67154 m .78706 .66706 L .78783 .66869 L p F P
0 g
s
.798 .422 0 r
.78683 .66628 m .78761 .66851 L .7878 .66867 L p F P
0 g
s
.798 .422 0 r
.7878 .66867 m .78682 .66625 L .78683 .66628 L p F P
0 g
s
.72 .475 .555 r
.78682 .66626 m .7878 .66867 L p .78683 .66627 L F P
0 g
s
.529 .45 .711 r
.78682 .66625 m .78682 .66624 L .78682 .66625 L p F P
0 g
s
.529 .45 .711 r
.78682 .66625 m .78683 .66628 L p .78682 .66625 L F P
0 g
s
.833 .561 .528 r
.78682 .66624 m .78764 .66913 L .78761 .66851 L p F P
0 g
s
.833 .561 .528 r
.78761 .66851 m .78683 .66628 L .78682 .66624 L p F P
0 g
s
.465 .42 .723 r
.78682 .66625 m .78845 .66881 L .7885 .66945 L p F P
0 g
s
.662 .433 .562 r
.78946 .67165 m .78779 .66797 L p .78688 .66635 L F P
0 g
s
.408 .398 .736 r
.78845 .66881 m .78685 .66629 L p .78688 .66635 L F P
0 g
s
.662 .433 .562 r
.78779 .66797 m .78746 .66724 L .78688 .66635 L p F P
0 g
s
.408 .398 .736 r
.78685 .66629 m .78682 .66625 L .78688 .66635 L p F P
0 g
s
.72 .475 .555 r
.78836 .66963 m .78688 .66635 L .78682 .66625 L p F P
0 g
s
.403 .33 .659 r
.78717 .66843 m .78682 .66627 L .78699 .66878 L p F P
0 g
s
.97 .665 .378 r
.78682 .66627 m .78717 .66843 L .7869 .66659 L p F P
0 g
s
.552 .608 .863 r
.80126 .66872 m .79704 .66908 L .78712 .66629 L p F P
0 g
s
.488 .301 .554 r
.78712 .66629 m .78682 .66624 L .79251 .66751 L p F P
0 g
s
.415 .611 .93 r
.79704 .66908 m .79298 .66867 L .78682 .66624 L p F P
0 g
s
.609 .565 .78 r
.79298 .66867 m .79704 .66908 L .81603 .67759 L p F P
0 g
s
.492 .302 .55 r
.78682 .66624 m .78699 .66632 L .79354 .66883 L p F P
0 g
s
.415 .611 .93 r
.78682 .66624 m .78712 .66629 L .79704 .66908 L p F P
0 g
s
.492 .302 .55 r
.79354 .66883 m .79251 .66751 L .78682 .66624 L p F P
0 g
s
.49 .301 .55 r
.79463 .67074 m .79429 .67014 L p .78699 .66632 L F P
0 g
s
.542 0 0 r
.78691 .66628 m .79298 .66867 L p .78699 .66632 L F P
0 g
s
.542 0 0 r
.79298 .66867 m .78967 .66774 L .78699 .66632 L p F P
0 g
s
.545 .547 .807 r
.78967 .66774 m .79298 .66867 L .80697 .67636 L p F P
0 g
s
.609 .565 .78 r
.81603 .67759 m .80697 .67636 L .79298 .66867 L p F P
0 g
s
.49 .301 .55 r
.79429 .67014 m .79354 .66883 L .78699 .66632 L p F P
0 g
s
.542 0 0 r
.78699 .66632 m .78682 .66624 L .78691 .66628 L p F P
0 g
s
.481 .288 .542 r
.7871 .66601 m .78766 .66567 L .79065 .66283 L p F P
0 g
s
.481 .288 .542 r
.79065 .66283 m .79125 .66164 L .7871 .66601 L p F P
0 g
s
.317 .4 .789 r
.79144 .67139 m .78762 .66734 L .78685 .66628 L p F P
0 g
s
.408 .398 .736 r
.78762 .66734 m .78845 .66881 L p .78695 .66646 L F P
0 g
s
.408 .398 .736 r
.78688 .66635 m .78692 .66641 L p .78695 .66646 L F P
0 g
s
.408 .398 .736 r
.78692 .66641 m .78762 .66734 L p .78695 .66646 L F P
0 g
s
.859 .447 .248 r
.78762 .66734 m .78688 .66635 L .78746 .66724 L p F P
0 g
s
.618 .398 .561 r
.78746 .66724 m .78918 .6697 L p .78689 .66634 L F P
0 g
s
.859 .447 .248 r
.78746 .66724 m .78685 .66628 L .78762 .66734 L p F P
0 g
s
.618 .398 .561 r
.78685 .66628 m .7869 .66636 L p .78689 .66634 L F P
0 g
s
.618 .398 .561 r
.7869 .66636 m .78746 .66724 L p .78689 .66634 L F P
0 g
s
.453 .45 .765 r
.79354 .67508 m .78845 .66881 L .78762 .66734 L p F P
0 g
s
.618 .398 .561 r
.78918 .6697 m .78748 .66698 L .78685 .66628 L p F P
0 g
s
.528 .485 .751 r
.79122 .67546 m .78783 .66869 L .7885 .66945 L p F P
0 g
s
.662 .433 .562 r
.78688 .66635 m .78836 .66963 L .78946 .67165 L p F P
0 g
s
.19 .173 .608 r
.78781 .67085 m .7869 .66659 L .78717 .66843 L p F P
0 g
s
0 0 .501 r
.7869 .66659 m .78781 .67085 L .78764 .66913 L p F P
0 g
s
.446 .249 .519 r
.7902 .66368 m .79065 .66283 L .78766 .66567 L p F P
0 g
s
.417 .244 .536 r
.78281 .6927 m .78248 .68894 L .77139 .71481 L p F P
0 g
s
.47 .34 .621 r
.78248 .68894 m .78281 .6927 L .78636 .67707 L p F P
0 g
s
.366 .216 .542 r
.79273 .65789 m .79196 .66002 L .8054 .63603 L p F P
0 g
s
.366 .216 .542 r
.8054 .63603 m .80422 .63344 L .79273 .65789 L p F P
0 g
s
.616 .578 .789 r
.80504 .66757 m .80126 .66872 L .78771 .6663 L p F P
0 g
s
.476 .304 .569 r
.78771 .6663 m .78712 .66629 L .79162 .66663 L p F P
0 g
s
.552 .608 .863 r
.78712 .66629 m .78771 .6663 L .80126 .66872 L p F P
0 g
s
.488 .301 .554 r
.79251 .66751 m .79162 .66663 L .78712 .66629 L p F P
0 g
s
.447 .337 .635 r
.78731 .67322 m .78699 .66878 L .78636 .67707 L p F P
0 g
s
.403 .33 .659 r
.78699 .66878 m .78731 .67322 L .78717 .66843 L p F P
0 g
s
.527 .48 .747 r
.78783 .66869 m .79122 .67546 L .78861 .67154 L p F P
0 g
s
.375 .174 .476 r
.78991 .66429 m .7902 .66368 L .78833 .6654 L p F P
0 g
s
.339 .255 .613 r
.78796 .67424 m .78717 .66843 L .78731 .67322 L p F P
0 g
s
.19 .173 .608 r
.78717 .66843 m .78796 .67424 L .78781 .67085 L p F P
0 g
s
.438 .511 .836 r
.79881 .67381 m .79243 .67064 L .78753 .66673 L p F P
0 g
s
.219 .311 .746 r
.78899 .66802 m .78772 .6668 L .78753 .66673 L p F P
0 g
s
.645 .539 .72 r
.80783 .6658 m .80504 .66757 L .78839 .66617 L p F P
0 g
s
.453 .311 .597 r
.78839 .66617 m .78771 .6663 L .79089 .66604 L p F P
0 g
s
.616 .578 .789 r
.78771 .6663 m .78839 .66617 L .80504 .66757 L p F P
0 g
s
.645 .539 .72 r
.78839 .66617 m .78896 .66593 L .80783 .6658 L p F P
0 g
s
.476 .304 .569 r
.79162 .66663 m .79089 .66604 L .78771 .6663 L p F P
0 g
s
.26 .181 .574 r
.8028 .63097 m .80422 .63344 L .81422 .58967 L p F P
0 g
s
.26 .181 .574 r
.81422 .58967 m .80988 .59064 L .8028 .63097 L p F P
0 g
s
.536 .527 .793 r
.79711 .68508 m .79122 .67546 L .79336 .67681 L p F P
0 g
s
.536 .527 .793 r
.79336 .67681 m .80153 .68674 L .79711 .68508 L p F P
0 g
s
.453 .45 .765 r
.78762 .66734 m .79144 .67139 L .79354 .67508 L p F P
0 g
s
.256 .073 .43 r
.78977 .66472 m .78991 .66429 L .78891 .66531 L p F P
0 g
s
.507 .474 .755 r
.78845 .66881 m .79354 .67508 L .79336 .67681 L p F P
0 g
s
.544 .346 .562 r
.78748 .66698 m .78918 .6697 L .79242 .67435 L p F P
0 g
s
.544 .346 .562 r
.79242 .67435 m .79066 .67041 L .78748 .66698 L p F P
0 g
s
.528 .485 .751 r
.7885 .66945 m .79336 .67681 L .79122 .67546 L p F P
0 g
s
.507 .474 .755 r
.79336 .67681 m .7885 .66945 L .78845 .66881 L p F P
0 g
s
.585 .38 .57 r
.78746 .66724 m .78946 .67165 L .79128 .67507 L p F P
0 g
s
.585 .38 .57 r
.79128 .67507 m .78918 .6697 L .78746 .66724 L p F P
0 g
s
.369 .216 .539 r
.79196 .66002 m .79125 .66164 L .80635 .63869 L p F P
0 g
s
.369 .216 .539 r
.80635 .63869 m .8054 .63603 L .79196 .66002 L p F P
0 g
s
.164 .239 .696 r
.80199 .54632 m .80719 .53608 L .78809 .47359 L p F P
0 g
s
.164 .239 .696 r
.78809 .47359 m .78619 .49431 L .80199 .54632 L p F P
0 g
s
.651 .485 .646 r
.80925 .66371 m .80783 .6658 L .78896 .66593 L p F P
0 g
s
.405 .308 .631 r
.78896 .66593 m .78839 .66617 L .79035 .66564 L p F P
0 g
s
.651 .485 .646 r
.78896 .66593 m .78928 .66564 L .80925 .66371 L p F P
0 g
s
.453 .311 .597 r
.79089 .66604 m .79035 .66564 L .78839 .66617 L p F P
0 g
s
.547 .537 .795 r
.79243 .67064 m .79881 .67381 L .80881 .68311 L p F P
0 g
s
.481 .296 .552 r
.79568 .67339 m .79463 .67074 L .78772 .6668 L p F P
0 g
s
.577 .282 .431 r
.80739 .66008 m .80909 .66168 L .78926 .6654 L p F P
0 g
s
.18 .075 .49 r
.78926 .6654 m .78928 .66564 L .78979 .66505 L p F P
0 g
s
.633 .406 .556 r
.78928 .66564 m .78926 .6654 L .80909 .66168 L p F P
0 g
s
.437 .295 .589 r
.78646 .68238 m .78636 .67707 L .78281 .6927 L p F P
0 g
s
.447 .337 .635 r
.78636 .67707 m .78646 .68238 L .78731 .67322 L p F P
0 g
s
.714 .467 .55 r
.84049 .66192 m .84092 .66673 L .80925 .66371 L p F P
0 g
s
.714 .467 .55 r
.80925 .66371 m .80909 .66168 L .84049 .66192 L p F P
0 g
s
.25 .193 .595 r
.78957 .67682 m .78761 .66851 L .78764 .66913 L p F P
0 g
s
.47 .331 .61 r
.78761 .66851 m .78957 .67682 L .78998 .6769 L p F P
0 g
s
.47 .331 .61 r
.78998 .6769 m .7878 .66867 L .78761 .66851 L p F P
0 g
s
.296 .237 .619 r
.78928 .66564 m .78896 .66593 L .78998 .66533 L p F P
0 g
s
.296 .237 .619 r
.78998 .66533 m .78979 .66505 L .78928 .66564 L p F P
0 g
s
.633 .406 .556 r
.80909 .66168 m .80925 .66371 L .78928 .66564 L p F P
0 g
s
.405 .308 .631 r
.79035 .66564 m .78998 .66533 L .78896 .66593 L p F P
0 g
s
.177 .323 .775 r
.74993 .41315 m .75664 .44458 L .78619 .49431 L p F P
0 g
s
.268 .447 .853 r
.75664 .44458 m .74993 .41315 L .69622 .36617 L p F P
0 g
s
.151 .12 .565 r
.78934 .67782 m .78764 .66913 L .78781 .67085 L p F P
0 g
s
.25 .193 .595 r
.78764 .66913 m .78934 .67782 L .78957 .67682 L p F P
0 g
s
.372 .217 .537 r
.79125 .66164 m .79065 .66283 L .80712 .64142 L p F P
0 g
s
.372 .217 .537 r
.80712 .64142 m .80635 .63869 L .79125 .66164 L p F P
0 g
s
.676 .65 .817 r
.84347 .70518 m .82844 .69997 L .82117 .68808 L p F P
0 g
s
.676 .65 .817 r
.82117 .68808 m .83447 .69103 L .84347 .70518 L p F P
0 g
s
.562 .379 .591 r
.7878 .66867 m .78998 .6769 L .79065 .67802 L p F P
0 g
s
.562 .379 .591 r
.79065 .67802 m .78836 .66963 L .7878 .66867 L p F P
0 g
s
.392 .27 .593 r
.78779 .68002 m .78731 .67322 L .78646 .68238 L p F P
0 g
s
.339 .255 .613 r
.78731 .67322 m .78779 .68002 L .78796 .67424 L p F P
0 g
s
.375 .217 .536 r
.79065 .66283 m .7902 .66368 L .80773 .64418 L p F P
0 g
s
.375 .217 .536 r
.80773 .64418 m .80712 .64142 L .79065 .66283 L p F P
0 g
s
.377 .218 .535 r
.7902 .66368 m .78991 .66429 L .8082 .64699 L p F P
0 g
s
.377 .218 .535 r
.8082 .64699 m .80773 .64418 L .7902 .66368 L p F P
0 g
s
.378 .218 .535 r
.78991 .66429 m .78977 .66472 L .80854 .64986 L p F P
0 g
s
.378 .218 .535 r
.80854 .64986 m .8082 .64699 L .78991 .66429 L p F P
0 g
s
.21 .146 .562 r
.78918 .68005 m .78781 .67085 L .78796 .67424 L p F P
0 g
s
.151 .12 .565 r
.78781 .67085 m .78918 .68005 L .78934 .67782 L p F P
0 g
s
.579 .579 .816 r
.8126 .69744 m .80153 .68674 L .80228 .68347 L p F P
0 g
s
.579 .579 .816 r
.80228 .68347 m .81425 .6923 L .8126 .69744 L p F P
0 g
s
.378 .218 .534 r
.78977 .66472 m .78979 .66505 L .80877 .65279 L p F P
0 g
s
.378 .218 .534 r
.80877 .65279 m .80854 .64986 L .78977 .66472 L p F P
0 g
s
.648 .222 .22 r
.42424 .82434 m .46275 .84512 L .55839 .82718 L p F P
0 g
s
.551 .082 .093 r
.58818 .83401 m .55839 .82718 L .46275 .84512 L p F P
0 g
s
.378 .217 .533 r
.78979 .66505 m .78998 .66533 L .80889 .65582 L p F P
0 g
s
.378 .217 .533 r
.80889 .65582 m .80877 .65279 L .78979 .66505 L p F P
0 g
s
.559 .367 .577 r
.78836 .66963 m .79065 .67802 L .79162 .68024 L p F P
0 g
s
.559 .367 .577 r
.79162 .68024 m .78946 .67165 L .78836 .66963 L p F P
0 g
s
.387 .073 .306 r
.68344 .79543 m .7021 .79163 L .74225 .75075 L p F P
0 g
s
.33 .016 .273 r
.75064 .74816 m .74225 .75075 L .7021 .79163 L p F P
0 g
s
.379 .145 .428 r
.74225 .75075 m .75064 .74816 L .77139 .71481 L p F P
0 g
s
.943 .761 .627 r
.2143 .49729 m .19208 .54634 L .25733 .62895 L p F P
0 g
s
.972 .721 .495 r
.25362 .67656 m .25733 .62895 L .19208 .54634 L p F P
0 g
s
.377 .216 .533 r
.78998 .66533 m .79035 .66564 L .80889 .65897 L p F P
0 g
s
.377 .216 .533 r
.80889 .65897 m .80889 .65582 L .78998 .66533 L p F P
0 g
s
.544 .527 .787 r
.80153 .68674 m .79336 .67681 L .79354 .67508 L p F P
0 g
s
.525 .512 .784 r
.79144 .67139 m .79861 .67712 L .80228 .68347 L p F P
0 g
s
.465 .285 .551 r
.78899 .66802 m .79066 .67041 L .79652 .67694 L p F P
0 g
s
.465 .285 .551 r
.79652 .67694 m .79568 .67339 L .78899 .66802 L p F P
0 g
s
.354 .12 .415 r
.77409 .71564 m .77139 .71481 L .75064 .74816 L p F P
0 g
s
.417 .244 .536 r
.77139 .71481 m .77409 .71564 L .78281 .6927 L p F P
0 g
s
.288 .185 .559 r
.78894 .6837 m .78796 .67424 L .78779 .68002 L p F P
0 g
s
.21 .146 .562 r
.78796 .67424 m .78894 .6837 L .78918 .68005 L p F P
0 g
s
.525 .512 .784 r
.80228 .68347 m .79354 .67508 L .79144 .67139 L p F P
0 g
s
.74 .631 .739 r
.85811 .68892 m .84726 .69136 L .82495 .67713 L p F P
0 g
s
.74 .631 .739 r
.82495 .67713 m .83265 .67494 L .85811 .68892 L p F P
0 g
s
.374 .214 .531 r
.79035 .66564 m .79089 .66604 L .80876 .66227 L p F P
0 g
s
.374 .214 .531 r
.80876 .66227 m .80889 .65897 L .79035 .66564 L p F P
0 g
s
.397 .216 .516 r
.78342 .69668 m .78281 .6927 L .77409 .71564 L p F P
0 g
s
.437 .295 .589 r
.78281 .6927 m .78342 .69668 L .78646 .68238 L p F P
0 g
s
.177 .323 .775 r
.78619 .49431 m .78809 .47359 L .74993 .41315 L p F P
0 g
s
.544 .527 .787 r
.79354 .67508 m .80228 .68347 L .80153 .68674 L p F P
0 g
s
.506 .318 .561 r
.78918 .6697 m .79128 .67507 L .79383 .68021 L p F P
0 g
s
.506 .318 .561 r
.79383 .68021 m .79242 .67435 L .78918 .6697 L p F P
0 g
s
.4 .246 .555 r
.78679 .68877 m .78646 .68238 L .78342 .69668 L p F P
0 g
s
.392 .27 .593 r
.78646 .68238 m .78679 .68877 L .78779 .68002 L p F P
0 g
s
.356 .6 .94 r
.59852 .30504 m .63662 .34207 L .69622 .36617 L p F P
0 g
s
.54 .697 .942 r
.63662 .34207 m .59852 .30504 L .53145 .31197 L p F P
0 g
s
.718 .52 .621 r
.80783 .6658 m .80925 .66371 L .84092 .66673 L p F P
0 g
s
.37 .21 .529 r
.79089 .66604 m .79162 .66663 L .80848 .66576 L p F P
0 g
s
.37 .21 .529 r
.80848 .66576 m .80876 .66227 L .79089 .66604 L p F P
0 g
s
.52 .33 .564 r
.78946 .67165 m .79162 .68024 L .79289 .68363 L p F P
0 g
s
.52 .33 .564 r
.79289 .68363 m .79128 .67507 L .78946 .67165 L p F P
0 g
s
.239 .161 .562 r
.80422 .63344 m .8054 .63603 L .81839 .59006 L p F P
0 g
s
.239 .161 .562 r
.81839 .59006 m .81422 .58967 L .80422 .63344 L p F P
0 g
s
.339 .203 .545 r
.78844 .68898 m .78779 .68002 L .78679 .68877 L p F P
0 g
s
.288 .185 .559 r
.78779 .68002 m .78844 .68898 L .78894 .6837 L p F P
0 g
s
.718 .52 .621 r
.84092 .66673 m .8382 .6713 L .80783 .6658 L p F P
0 g
s
.685 .568 .718 r
.80126 .66872 m .80504 .66757 L .83265 .67494 L p F P
0 g
s
.365 .205 .527 r
.79162 .66663 m .79251 .66751 L .80802 .66945 L p F P
0 g
s
.707 .552 .676 r
.80504 .66757 m .80783 .6658 L .8382 .6713 L p F P
0 g
s
.707 .552 .676 r
.8382 .6713 m .83265 .67494 L .80504 .66757 L p F P
0 g
s
.365 .205 .527 r
.80802 .66945 m .80848 .66576 L .79162 .66663 L p F P
0 g
s
.627 .607 .811 r
.82844 .69997 m .81425 .6923 L .80881 .68311 L p F P
0 g
s
.627 .607 .811 r
.80881 .68311 m .82117 .68808 L .82844 .69997 L p F P
0 g
s
.526 .762 .983 r
.47671 .28821 m .53145 .31197 L .59852 .30504 L p F P
0 g
s
.443 .266 .545 r
.79066 .67041 m .79242 .67435 L .79697 .68154 L p F P
0 g
s
.443 .266 .545 r
.79697 .68154 m .79652 .67694 L .79066 .67041 L p F P
0 g
s
.579 .562 .799 r
.81425 .6923 m .80228 .68347 L .79861 .67712 L p F P
0 g
s
.652 .572 .752 r
.82495 .67713 m .81603 .67759 L .79704 .66908 L p F P
0 g
s
.652 .572 .752 r
.79704 .66908 m .80126 .66872 L .82495 .67713 L p F P
0 g
s
.454 .059 .201 r
.58818 .83401 m .62021 .83456 L .68344 .79543 L p F P
0 g
s
.36 0 .128 r
.7021 .79163 m .68344 .79543 L .62021 .83456 L p F P
0 g
s
.579 .562 .799 r
.79861 .67712 m .80881 .68311 L .81425 .6923 L p F P
0 g
s
.27 .152 .528 r
.79105 .69126 m .78957 .67682 L .78934 .67782 L p F P
0 g
s
.389 .235 .548 r
.78957 .67682 m .79105 .69126 L .79147 .6912 L p F P
0 g
s
.389 .235 .548 r
.79147 .6912 m .78998 .6769 L .78957 .67682 L p F P
0 g
s
.185 .088 .504 r
.79065 .69213 m .78934 .67782 L .78918 .68005 L p F P
0 g
s
.27 .152 .528 r
.78934 .67782 m .79065 .69213 L .79105 .69126 L p F P
0 g
s
.156 .166 .618 r
.80988 .59064 m .81422 .58967 L .81271 .5282 L p F P
0 g
s
.156 .166 .618 r
.81271 .5282 m .80719 .53608 L .80988 .59064 L p F P
0 g
s
.358 .198 .523 r
.79251 .66751 m .79354 .66883 L .80734 .67337 L p F P
0 g
s
.685 .568 .718 r
.83265 .67494 m .82495 .67713 L .80126 .66872 L p F P
0 g
s
.358 .198 .523 r
.80734 .67337 m .80802 .66945 L .79251 .66751 L p F P
0 g
s
.606 .574 .791 r
.82117 .68808 m .80881 .68311 L .79881 .67381 L p F P
0 g
s
.606 .574 .791 r
.79881 .67381 m .80697 .67636 L .82117 .68808 L p F P
0 g
s
.46 .282 .551 r
.78998 .6769 m .79147 .6912 L .79192 .69193 L p F P
0 g
s
.46 .282 .551 r
.79192 .69193 m .79065 .67802 L .78998 .6769 L p F P
0 g
s
.184 .081 .495 r
.79024 .69382 m .78918 .68005 L .78894 .6837 L p F P
0 g
s
.185 .088 .504 r
.78918 .68005 m .79024 .69382 L .79065 .69213 L p F P
0 g
s
.397 .216 .516 r
.77409 .71564 m .77699 .71592 L .78342 .69668 L p F P
0 g
s
.371 .184 .492 r
.78438 .70075 m .78342 .69668 L .77699 .71592 L p F P
0 g
s
.4 .246 .555 r
.78342 .69668 m .78438 .70075 L .78679 .68877 L p F P
0 g
s
.7 .621 .766 r
.84726 .69136 m .83447 .69103 L .81603 .67759 L p F P
0 g
s
.7 .621 .766 r
.81603 .67759 m .82495 .67713 L .84726 .69136 L p F P
0 g
s
.357 .192 .516 r
.78744 .696 m .78679 .68877 L .78438 .70075 L p F P
0 g
s
.339 .203 .545 r
.78679 .68877 m .78744 .696 L .78844 .68898 L p F P
0 g
s
.218 .14 .549 r
.8054 .63603 m .80635 .63869 L .82227 .5919 L p F P
0 g
s
.218 .14 .549 r
.82227 .5919 m .81839 .59006 L .8054 .63603 L p F P
0 g
s
.459 .277 .545 r
.79128 .67507 m .79289 .68363 L .79434 .68826 L p F P
0 g
s
.459 .277 .545 r
.79434 .68826 m .79383 .68021 L .79128 .67507 L p F P
0 g
s
.354 .12 .415 r
.75064 .74816 m .75885 .74407 L .77409 .71564 L p F P
0 g
s
.328 .097 .403 r
.77699 .71592 m .77409 .71564 L .75885 .74407 L p F P
0 g
s
.23 .105 .494 r
.78978 .69633 m .78894 .6837 L .78844 .68898 L p F P
0 g
s
.184 .081 .495 r
.78894 .6837 m .78978 .69633 L .79024 .69382 L p F P
0 g
s
.476 .287 .545 r
.79065 .67802 m .79192 .69193 L .7924 .69343 L p F P
0 g
s
.476 .287 .545 r
.7924 .69343 m .79162 .68024 L .79065 .67802 L p F P
0 g
s
.35 .189 .517 r
.79354 .66883 m .79463 .67074 L .80642 .67753 L p F P
0 g
s
.35 .189 .517 r
.80642 .67753 m .80734 .67337 L .79354 .66883 L p F P
0 g
s
.656 .602 .782 r
.83447 .69103 m .82117 .68808 L .80697 .67636 L p F P
0 g
s
.656 .602 .782 r
.80697 .67636 m .81603 .67759 L .83447 .69103 L p F P
0 g
s
.414 .239 .532 r
.79242 .67435 m .79383 .68021 L .7968 .68728 L p F P
0 g
s
.414 .239 .532 r
.7968 .68728 m .79697 .68154 L .79242 .67435 L p F P
0 g
s
.278 .127 .489 r
.78921 .69963 m .78844 .68898 L .78744 .696 L p F P
0 g
s
.23 .105 .494 r
.78844 .68898 m .78921 .69963 L .78978 .69633 L p F P
0 g
s
.33 .016 .273 r
.7021 .79163 m .72039 .78452 L .75064 .74816 L p F P
0 g
s
.275 0 .251 r
.75885 .74407 m .75064 .74816 L .72039 .78452 L p F P
0 g
s
.198 .119 .535 r
.80635 .63869 m .80712 .64142 L .82572 .59521 L p F P
0 g
s
.198 .119 .535 r
.82572 .59521 m .82227 .5919 L .80635 .63869 L p F P
0 g
s
.454 .265 .533 r
.79162 .68024 m .7924 .69343 L .79289 .69568 L p F P
0 g
s
.454 .265 .533 r
.79289 .69568 m .79289 .68363 L .79162 .68024 L p F P
0 g
s
.339 .177 .51 r
.79463 .67074 m .79568 .67339 L .80521 .68192 L p F P
0 g
s
.339 .177 .51 r
.80521 .68192 m .80642 .67753 L .79463 .67074 L p F P
0 g
s
.84 .452 .315 r
.26492 .72437 m .29101 .7694 L .39395 .79643 L p F P
0 g
s
.772 .306 .136 r
.42424 .82434 m .39395 .79643 L .29101 .7694 L p F P
0 g
s
.371 .184 .492 r
.77699 .71592 m .78008 .71563 L .78438 .70075 L p F P
0 g
s
.339 .147 .467 r
.78577 .70469 m .78438 .70075 L .78008 .71563 L p F P
0 g
s
.357 .192 .516 r
.78438 .70075 m .78577 .70469 L .78744 .696 L p F P
0 g
s
.328 .097 .403 r
.75885 .74407 m .76664 .73875 L .77699 .71592 L p F P
0 g
s
.304 .076 .394 r
.78008 .71563 m .77699 .71592 L .76664 .73875 L p F P
0 g
s
.305 .131 .473 r
.78851 .70366 m .78744 .696 L .78577 .70469 L p F P
0 g
s
.278 .127 .489 r
.78744 .696 m .78851 .70366 L .78921 .69963 L p F P
0 g
s
.326 .163 .5 r
.79568 .67339 m .79652 .67694 L .80367 .68654 L p F P
0 g
s
.326 .163 .5 r
.80367 .68654 m .80521 .68192 L .79568 .67339 L p F P
0 g
s
.179 .098 .521 r
.80712 .64142 m .80773 .64418 L .82862 .59996 L p F P
0 g
s
.179 .098 .521 r
.82862 .59996 m .82572 .59521 L .80712 .64142 L p F P
0 g
s
.381 .204 .512 r
.79383 .68021 m .79434 .68826 L .79575 .69418 L p F P
0 g
s
.381 .204 .512 r
.79575 .69418 m .7968 .68728 L .79383 .68021 L p F P
0 g
s
.408 .222 .514 r
.79289 .68363 m .79289 .69568 L .79331 .69863 L p F P
0 g
s
.408 .222 .514 r
.79331 .69863 m .79434 .68826 L .79289 .68363 L p F P
0 g
s
.092 .119 .596 r
.81422 .58967 m .81839 .59006 L .81836 .52326 L p F P
0 g
s
.092 .119 .596 r
.81836 .52326 m .81271 .5282 L .81422 .58967 L p F P
0 g
s
.071 .189 .681 r
.80719 .53608 m .81271 .5282 L .79044 .45619 L p F P
0 g
s
.071 .189 .681 r
.79044 .45619 m .78809 .47359 L .80719 .53608 L p F P
0 g
s
.161 .078 .507 r
.80773 .64418 m .8082 .64699 L .83087 .60607 L p F P
0 g
s
.161 .078 .507 r
.83087 .60607 m .82862 .59996 L .80773 .64418 L p F P
0 g
s
.136 0 .405 r
.79007 .71123 m .79065 .69213 L .79024 .69382 L closepath p F P
0 g
s
.216 .05 .43 r
.79007 .71123 m .79105 .69126 L .79065 .69213 L closepath p F P
0 g
s
.312 .125 .459 r
.79007 .71123 m .79147 .6912 L .79105 .69126 L closepath p F P
0 g
s
.312 .146 .488 r
.79652 .67694 m .79697 .68154 L .80177 .69135 L p F P
0 g
s
.312 .146 .488 r
.80177 .69135 m .80367 .68654 L .79652 .67694 L p F P
0 g
s
.117 0 .399 r
.79007 .71123 m .79024 .69382 L .78978 .69633 L closepath p F P
0 g
s
.376 .177 .478 r
.79007 .71123 m .79192 .69193 L .79147 .6912 L closepath p F P
0 g
s
.275 0 .251 r
.72039 .78452 m .73752 .7747 L .75885 .74407 L p F P
0 g
s
.228 0 .242 r
.76664 .73875 m .75885 .74407 L .73752 .7747 L p F P
0 g
s
.339 .147 .467 r
.78008 .71563 m .7833 .71476 L .78577 .70469 L p F P
0 g
s
.301 .106 .44 r
.78765 .70828 m .78577 .70469 L .7833 .71476 L p F P
0 g
s
.305 .131 .473 r
.78577 .70469 m .78765 .70828 L .78851 .70366 L p F P
0 g
s
.15 0 .408 r
.79007 .71123 m .78978 .69633 L .78921 .69963 L closepath p F P
0 g
s
.36 0 .128 r
.62021 .83456 m .65274 .82913 L .7021 .79163 L p F P
0 g
s
.261 0 .069 r
.72039 .78452 m .7021 .79163 L .65274 .82913 L p F P
0 g
s
.398 .195 .484 r
.79007 .71123 m .7924 .69343 L .79192 .69193 L closepath p F P
0 g
s
.304 .076 .394 r
.76664 .73875 m .77378 .7325 L .78008 .71563 L p F P
0 g
s
.28 .058 .387 r
.7833 .71476 m .78008 .71563 L .77378 .7325 L p F P
0 g
s
.145 .059 .492 r
.8082 .64699 m .80854 .64986 L .83239 .61339 L p F P
0 g
s
.145 .059 .492 r
.83239 .61339 m .83087 .60607 L .8082 .64699 L p F P
0 g
s
.2 .034 .419 r
.79007 .71123 m .78921 .69963 L .78851 .70366 L closepath p F P
0 g
s
.345 .162 .483 r
.79434 .68826 m .79331 .69863 L .79359 .70221 L p F P
0 g
s
.345 .162 .483 r
.79359 .70221 m .79575 .69418 L .79434 .68826 L p F P
0 g
s
.297 .127 .474 r
.79697 .68154 m .7968 .68728 L .79947 .69631 L p F P
0 g
s
.297 .127 .474 r
.79947 .69631 m .80177 .69135 L .79697 .68154 L p F P
0 g
s
.388 .186 .481 r
.79007 .71123 m .79289 .69568 L .7924 .69343 L closepath p F P
0 g
s
.129 .04 .477 r
.80854 .64986 m .80877 .65279 L .83311 .62173 L p F P
0 g
s
.129 .04 .477 r
.83311 .62173 m .83239 .61339 L .80854 .64986 L p F P
0 g
s
.551 .082 .093 r
.46275 .84512 m .50715 .85763 L .58818 .83401 L p F P
0 g
s
.423 0 0 r
.62021 .83456 m .58818 .83401 L .50715 .85763 L p F P
0 g
s
.241 .058 .421 r
.79007 .71123 m .78851 .70366 L .78765 .70828 L closepath p F P
0 g
s
.116 .022 .462 r
.80877 .65279 m .80889 .65582 L .83301 .63085 L p F P
0 g
s
.116 .022 .462 r
.83301 .63085 m .83311 .62173 L .80877 .65279 L p F P
0 g
s
.354 .157 .468 r
.79007 .71123 m .79331 .69863 L .79289 .69568 L closepath p F P
0 g
s
.228 0 .242 r
.73752 .7747 m .75285 .76291 L .76664 .73875 L p F P
0 g
s
.193 0 .248 r
.77378 .7325 m .76664 .73875 L .75285 .76291 L p F P
0 g
s
.28 .058 .387 r
.77378 .7325 m .78012 .72563 L .7833 .71476 L p F P
0 g
s
.26 .044 .385 r
.78665 .71329 m .7833 .71476 L .78012 .72563 L p F P
0 g
s
.301 .106 .44 r
.7833 .71476 m .78665 .71329 L .78765 .70828 L p F P
0 g
s
.16 .432 .868 r
.67492 .33137 m .69622 .36617 L .74993 .41315 L p F P
0 g
s
.356 .6 .94 r
.69622 .36617 m .67492 .33137 L .59852 .30504 L p F P
0 g
s
.282 .106 .456 r
.7968 .68728 m .79575 .69418 L .79677 .70133 L p F P
0 g
s
.282 .106 .456 r
.79677 .70133 m .79947 .69631 L .7968 .68728 L p F P
0 g
s
.019 .062 .565 r
.81839 .59006 m .82227 .5919 L .82391 .52174 L p F P
0 g
s
.019 .062 .565 r
.82391 .52174 m .81836 .52326 L .81839 .59006 L p F P
0 g
s
.258 .061 .411 r
.79007 .71123 m .78765 .70828 L .78665 .71329 L closepath p F P
0 g
s
.104 .006 .447 r
.80889 .65582 m .80889 .65897 L .8321 .64048 L p F P
0 g
s
.104 .006 .447 r
.8321 .64048 m .83301 .63085 L .80889 .65582 L p F P
0 g
s
.057 .276 .767 r
.78809 .47359 m .79044 .45619 L .74315 .38577 L p F P
0 g
s
.057 .276 .767 r
.74315 .38577 m .74993 .41315 L .78809 .47359 L p F P
0 g
s
.888 .892 .826 r
.30602 .34206 m .25596 .3664 L .25105 .45694 L p F P
0 g
s
.948 .935 .749 r
.2143 .49729 m .25105 .45694 L .25596 .3664 L p F P
0 g
s
.307 .114 .446 r
.79007 .71123 m .79359 .70221 L .79331 .69863 L closepath p F P
0 g
s
.095 0 .432 r
.80889 .65897 m .80876 .66227 L .83041 .65031 L p F P
0 g
s
.095 0 .432 r
.83041 .65031 m .8321 .64048 L .80889 .65897 L p F P
0 g
s
.269 .085 .437 r
.79575 .69418 m .79359 .70221 L .79363 .70634 L p F P
0 g
s
.269 .085 .437 r
.79363 .70634 m .79677 .70133 L .79575 .69418 L p F P
0 g
s
.261 0 .069 r
.65274 .82913 m .68405 .81841 L .72039 .78452 L p F P
0 g
s
.168 0 .035 r
.73752 .7747 m .72039 .78452 L .68405 .81841 L p F P
0 g
s
.193 0 .248 r
.75285 .76291 m .76593 .74992 L .77378 .7325 L p F P
0 g
s
.176 0 .269 r
.78012 .72563 m .77378 .7325 L .76593 .74992 L p F P
0 g
s
.26 .044 .385 r
.78012 .72563 m .78557 .71845 L .78665 .71329 L p F P
0 g
s
.242 .035 .385 r
.79007 .71123 m .78665 .71329 L .78557 .71845 L closepath p F P
0 g
s
.714 .854 .949 r
.47671 .28821 m .42242 .27628 L .36398 .33155 L p F P
0 g
s
.741 .938 .95 r
.30602 .34206 m .36398 .33155 L .42242 .27628 L p F P
0 g
s
.088 0 .418 r
.80876 .66227 m .80848 .66576 L .82801 .66007 L p F P
0 g
s
.088 0 .418 r
.82801 .66007 m .83041 .65031 L .80876 .66227 L p F P
0 g
s
.16 .432 .868 r
.74993 .41315 m .74315 .38577 L .67492 .33137 L p F P
0 g
s
.258 .065 .417 r
.79007 .71123 m .79363 .70634 L .79359 .70221 L closepath p F P
0 g
s
.176 0 .269 r
.76593 .74992 m .7765 .73653 L .78012 .72563 L p F P
0 g
s
.175 0 .302 r
.78557 .71845 m .78012 .72563 L .7765 .73653 L p F P
0 g
s
.083 0 .405 r
.80848 .66576 m .80802 .66945 L .82499 .66947 L p F P
0 g
s
.083 0 .405 r
.82499 .66947 m .82801 .66007 L .80848 .66576 L p F P
0 g
s
.082 0 .392 r
.80802 .66945 m .80734 .67337 L .82148 .67825 L p F P
0 g
s
.082 0 .392 r
.82148 .67825 m .82499 .66947 L .80802 .66945 L p F P
0 g
s
.175 0 .302 r
.7765 .73653 m .78451 .72343 L .78557 .71845 L p F P
0 g
s
.19 0 .343 r
.79007 .71123 m .78557 .71845 L .78451 .72343 L closepath p F P
0 g
s
0 .112 .645 r
.81271 .5282 m .81836 .52326 L .79318 .44335 L p F P
0 g
s
0 .112 .645 r
.79318 .44335 m .79044 .45619 L .81271 .5282 L p F P
0 g
s
.223 .024 .385 r
.79007 .71123 m .79335 .71087 L .79363 .70634 L closepath p F P
0 g
s
.219 .005 .362 r
.79007 .71123 m .79268 .71564 L .79335 .71087 L closepath p F P
0 g
s
.243 .013 .352 r
.79007 .71123 m .79161 .72042 L .79268 .71564 L closepath p F P
0 g
s
.274 .032 .353 r
.79007 .71123 m .7902 .72498 L .79161 .72042 L closepath p F P
0 g
s
.289 .043 .356 r
.79007 .71123 m .78855 .72906 L .7902 .72498 L closepath p F P
0 g
s
.281 .036 .353 r
.79007 .71123 m .78683 .73238 L .78855 .72906 L closepath p F P
0 g
s
.247 .009 .342 r
.79007 .71123 m .78524 .73471 L .78683 .73238 L closepath p F P
0 g
s
.193 0 .32 r
.79007 .71123 m .78396 .73587 L .78524 .73471 L closepath p F P
0 g
s
.125 0 .289 r
.79007 .71123 m .78313 .73574 L .78396 .73587 L closepath p F P
0 g
s
.06 0 .257 r
.79007 .71123 m .7828 .73431 L .78313 .73574 L closepath p F P
0 g
s
.025 0 .237 r
.79007 .71123 m .78299 .73164 L .7828 .73431 L closepath p F P
0 g
s
.043 0 .248 r
.79007 .71123 m .7836 .72793 L .78299 .73164 L closepath p F P
0 g
s
.111 0 .29 r
.79007 .71123 m .78451 .72343 L .7836 .72793 L closepath p F P
0 g
s
0 0 .522 r
.82227 .5919 m .82572 .59521 L .82911 .52397 L p F P
0 g
s
0 0 .522 r
.82911 .52397 m .82391 .52174 L .82227 .5919 L p F P
0 g
s
.084 0 .382 r
.80734 .67337 m .80642 .67753 L .81758 .6862 L p F P
0 g
s
.084 0 .382 r
.81758 .6862 m .82148 .67825 L .80734 .67337 L p F P
0 g
s
.168 0 .035 r
.68405 .81841 m .71265 .80346 L .73752 .7747 L p F P
0 g
s
.095 0 .032 r
.75285 .76291 m .73752 .7747 L .71265 .80346 L p F P
0 g
s
.192 0 .375 r
.79677 .70133 m .79363 .70634 L .79335 .71087 L p F P
0 g
s
.091 0 .373 r
.80642 .67753 m .80521 .68192 L .81345 .69316 L p F P
0 g
s
.091 0 .373 r
.81345 .69316 m .81758 .6862 L .80642 .67753 L p F P
0 g
s
.102 0 .367 r
.80521 .68192 m .80367 .68654 L .80921 .69901 L p F P
0 g
s
.102 0 .367 r
.80921 .69901 m .81345 .69316 L .80521 .68192 L p F P
0 g
s
.164 0 .368 r
.79947 .69631 m .79677 .70133 L .79696 .70956 L p F P
0 g
s
.192 0 .375 r
.79335 .71087 m .79696 .70956 L .79677 .70133 L p F P
0 g
s
.064 0 .203 r
.77294 .74656 m .7836 .72793 L .78451 .72343 L p F P
0 g
s
.064 0 .203 r
.78451 .72343 m .7765 .73653 L .77294 .74656 L p F P
0 g
s
.118 0 .364 r
.80367 .68654 m .80177 .69135 L .80497 .70369 L p F P
0 g
s
.118 0 .364 r
.80497 .70369 m .80921 .69901 L .80367 .68654 L p F P
0 g
s
.139 0 .364 r
.80177 .69135 m .79947 .69631 L .80086 .7072 L p F P
0 g
s
.164 0 .368 r
.79696 .70956 m .80086 .7072 L .79947 .69631 L p F P
0 g
s
.423 0 0 r
.50715 .85763 m .55471 .86143 L .62021 .83456 L p F P
0 g
s
.277 0 0 r
.65274 .82913 m .62021 .83456 L .55471 .86143 L p F P
0 g
s
.139 0 .364 r
.80086 .7072 m .80497 .70369 L .80177 .69135 L p F P
0 g
s
.772 .306 .136 r
.29101 .7694 m .33051 .80872 L .42424 .82434 L p F P
0 g
s
.643 .104 0 r
.46275 .84512 m .42424 .82434 L .33051 .80872 L p F P
0 g
s
.972 .721 .495 r
.19208 .54634 m .18663 .60146 L .25362 .67656 L p F P
0 g
s
.956 .61 .276 r
.26492 .72437 m .25362 .67656 L .18663 .60146 L p F P
0 g
s
.095 0 .032 r
.71265 .80346 m .7374 .78559 L .75285 .76291 L p F P
0 g
s
.052 0 .063 r
.76593 .74992 m .75285 .76291 L .7374 .78559 L p F P
0 g
s
.042 0 .123 r
.75759 .76617 m .77294 .74656 L .7765 .73653 L p F P
0 g
s
.042 0 .123 r
.7765 .73653 m .76593 .74992 L .75759 .76617 L p F P
0 g
s
.133 0 .305 r
.79696 .70956 m .79335 .71087 L .79268 .71564 L p F P
0 g
s
.052 0 .063 r
.7374 .78559 m .75759 .76617 L .76593 .74992 L p F P
0 g
s
0 0 .117 r
.77005 .75485 m .78299 .73164 L .7836 .72793 L p F P
0 g
s
0 0 .117 r
.7836 .72793 m .77294 .74656 L .77005 .75485 L p F P
0 g
s
0 0 .469 r
.82572 .59521 m .82862 .59996 L .83371 .5301 L p F P
0 g
s
0 0 .469 r
.83371 .5301 m .82911 .52397 L .82572 .59521 L p F P
0 g
s
.243 .61 .955 r
.559 .27641 m .59852 .30504 L .67492 .33137 L p F P
0 g
s
.526 .762 .983 r
.59852 .30504 m .559 .27641 L .47671 .28821 L p F P
0 g
s
.133 0 .305 r
.79268 .71564 m .79595 .71863 L .79696 .70956 L p F P
0 g
s
.107 0 .242 r
.79595 .71863 m .79268 .71564 L .79161 .72042 L p F P
0 g
s
0 0 .072 r
.76847 .76067 m .7828 .73431 L .78299 .73164 L p F P
0 g
s
0 0 .072 r
.78299 .73164 m .77005 .75485 L .76847 .76067 L p F P
0 g
s
.036 0 .242 r
.80086 .7072 m .79696 .70956 L .79595 .71863 L p F P
0 g
s
.469 .82 .997 r
.42242 .27628 m .47671 .28821 L .559 .27641 L p F P
0 g
s
.277 0 0 r
.55471 .86143 m .60254 .85676 L .65274 .82913 L p F P
0 g
s
.133 0 0 r
.68405 .81841 m .65274 .82913 L .60254 .85676 L p F P
0 g
s
.107 0 .242 r
.79161 .72042 m .79351 .72818 L .79595 .71863 L p F P
0 g
s
.108 0 .2 r
.79351 .72818 m .79161 .72042 L .7902 .72498 L p F P
0 g
s
0 0 0 r
.75025 .77954 m .77005 .75485 L .77294 .74656 L p F P
0 g
s
0 0 0 r
.77294 .74656 m .75759 .76617 L .75025 .77954 L p F P
0 g
s
0 0 .069 r
.76864 .76354 m .78313 .73574 L .7828 .73431 L p F P
0 g
s
0 0 .069 r
.7828 .73431 m .76847 .76067 L .76864 .76354 L p F P
0 g
s
0 .003 .574 r
.81836 .52326 m .82391 .52174 L .79621 .43619 L p F P
0 g
s
0 .003 .574 r
.79621 .43619 m .79318 .44335 L .81836 .52326 L p F P
0 g
s
0 .184 .717 r
.79044 .45619 m .79318 .44335 L .73662 .36441 L p F P
0 g
s
0 .184 .717 r
.73662 .36441 m .74315 .38577 L .79044 .45619 L p F P
0 g
s
0 0 .404 r
.82862 .59996 m .83087 .60607 L .83745 .54004 L p F P
0 g
s
0 0 .404 r
.83745 .54004 m .83371 .5301 L .82862 .59996 L p F P
0 g
s
.108 0 .2 r
.7902 .72498 m .78966 .73772 L .79351 .72818 L p F P
0 g
s
.116 0 .176 r
.78966 .73772 m .7902 .72498 L .78855 .72906 L p F P
0 g
s
0 0 .178 r
.80497 .70369 m .80086 .7072 L .79988 .7197 L p F P
0 g
s
.036 0 .242 r
.79595 .71863 m .79988 .7197 L .80086 .7072 L p F P
0 g
s
0 0 .09 r
.77073 .7633 m .78396 .73587 L .78313 .73574 L p F P
0 g
s
0 0 .09 r
.78313 .73574 m .76864 .76354 L .77073 .7633 L p F P
0 g
s
0 0 0 r
.72307 .80403 m .75025 .77954 L .75759 .76617 L p F P
0 g
s
0 0 0 r
.75759 .76617 m .7374 .78559 L .72307 .80403 L p F P
0 g
s
.116 0 .176 r
.78855 .72906 m .78476 .74666 L .78966 .73772 L p F P
0 g
s
.112 0 .159 r
.78476 .74666 m .78855 .72906 L .78683 .73238 L p F P
0 g
s
.044 0 .117 r
.77451 .76009 m .78524 .73471 L .78396 .73587 L p F P
0 g
s
.044 0 .117 r
.78396 .73587 m .77073 .7633 L .77451 .76009 L p F P
0 g
s
.133 0 0 r
.60254 .85676 m .64796 .84457 L .68405 .81841 L p F P
0 g
s
.016 0 0 r
.71265 .80346 m .68405 .81841 L .64796 .84457 L p F P
0 g
s
.112 0 .159 r
.78683 .73238 m .77945 .75435 L .78476 .74666 L p F P
0 g
s
.087 0 .141 r
.77945 .75435 m .78683 .73238 L .78524 .73471 L p F P
0 g
s
.087 0 .141 r
.78524 .73471 m .77451 .76009 L .77945 .75435 L p F P
0 g
s
0 0 .099 r
.79988 .7197 m .79595 .71863 L .79351 .72818 L p F P
0 g
s
0 0 0 r
.68868 .82637 m .72307 .80403 L .7374 .78559 L p F P
0 g
s
0 0 0 r
.7374 .78559 m .71265 .80346 L .68868 .82637 L p F P
0 g
s
.016 0 0 r
.64796 .84457 m .68868 .82637 L .71265 .80346 L p F P
0 g
s
0 0 0 r
.74553 .78862 m .76847 .76067 L .77005 .75485 L p F P
0 g
s
0 0 0 r
.77005 .75485 m .75025 .77954 L .74553 .78862 L p F P
0 g
s
.643 .104 0 r
.33051 .80872 m .38099 .83979 L .46275 .84512 L p F P
0 g
s
.456 0 0 r
.50715 .85763 m .46275 .84512 L .38099 .83979 L p F P
0 g
s
0 0 .331 r
.83087 .60607 m .83239 .61339 L .84014 .55349 L p F P
0 g
s
0 0 .331 r
.84014 .55349 m .83745 .54004 L .83087 .60607 L p F P
0 g
s
0 0 .115 r
.80921 .69901 m .80497 .70369 L .8044 .71837 L p F P
0 g
s
0 0 .178 r
.79988 .7197 m .8044 .71837 L .80497 .70369 L p F P
0 g
s
0 .367 .832 r
.65318 .30383 m .67492 .33137 L .74315 .38577 L p F P
0 g
s
.243 .61 .955 r
.67492 .33137 m .65318 .30383 L .559 .27641 L p F P
0 g
s
0 .367 .832 r
.74315 .38577 m .73662 .36441 L .65318 .30383 L p F P
0 g
s
0 0 .058 r
.81345 .69316 m .80921 .69901 L .80941 .71424 L p F P
0 g
s
0 0 .115 r
.8044 .71837 m .80941 .71424 L .80921 .69901 L p F P
0 g
s
0 0 .255 r
.83239 .61339 m .83311 .62173 L .84163 .56991 L p F P
0 g
s
0 0 .255 r
.84163 .56991 m .84014 .55349 L .83239 .61339 L p F P
0 g
s
.948 .935 .749 r
.25596 .3664 m .21748 .40427 L .2143 .49729 L p F P
0 g
s
.96 .912 .551 r
.19208 .54634 m .2143 .49729 L .21748 .40427 L p F P
0 g
s
0 0 .099 r
.79351 .72818 m .79573 .73343 L .79988 .7197 L p F P
0 g
s
0 0 0 r
.79573 .73343 m .79351 .72818 L .78966 .73772 L p F P
0 g
s
0 0 0 r
.74474 .79256 m .76864 .76354 L .76847 .76067 L p F P
0 g
s
0 0 0 r
.76847 .76067 m .74553 .78862 L .74474 .79256 L p F P
0 g
s
0 0 .458 r
.82391 .52174 m .82911 .52397 L .79941 .43562 L p F P
0 g
s
0 0 .458 r
.79941 .43562 m .79621 .43619 L .82391 .52174 L p F P
0 g
s
.956 .61 .276 r
.18663 .60146 m .19913 .6593 L .26492 .72437 L p F P
0 g
s
.833 .384 0 r
.29101 .7694 m .26492 .72437 L .19913 .6593 L p F P
0 g
s
0 0 .013 r
.81758 .6862 m .81345 .69316 L .81475 .70704 L p F P
0 g
s
0 0 .058 r
.80941 .71424 m .81475 .70704 L .81345 .69316 L p F P
0 g
s
0 0 0 r
.8044 .71837 m .79988 .7197 L .79573 .73343 L p F P
0 g
s
0 0 0 r
.71306 .816 m .74553 .78862 L .75025 .77954 L p F P
0 g
s
0 0 0 r
.75025 .77954 m .72307 .80403 L .71306 .816 L p F P
0 g
s
0 0 .179 r
.83311 .62173 m .83301 .63085 L .84181 .58856 L p F P
0 g
s
0 0 .179 r
.84181 .58856 m .84163 .56991 L .83311 .62173 L p F P
0 g
s
.741 .938 .95 r
.42242 .27628 m .37158 .27821 L .30602 .34206 L p F P
0 g
s
.716 .988 .861 r
.25596 .3664 m .30602 .34206 L .37158 .27821 L p F P
0 g
s
0 0 0 r
.82148 .67825 m .81758 .6862 L .82022 .69668 L p F P
0 g
s
0 0 .013 r
.81475 .70704 m .82022 .69668 L .81758 .6862 L p F P
0 g
s
.456 0 0 r
.38099 .83979 m .43909 .86077 L .50715 .85763 L p F P
0 g
s
.243 0 0 r
.55471 .86143 m .50715 .85763 L .43909 .86077 L p F P
0 g
s
0 0 .11 r
.83301 .63085 m .8321 .64048 L .84069 .60856 L p F P
0 g
s
0 0 .11 r
.84069 .60856 m .84181 .58856 L .83301 .63085 L p F P
0 g
s
0 0 0 r
.78966 .73772 m .78824 .74779 L .79573 .73343 L p F P
0 g
s
0 0 0 r
.78824 .74779 m .78966 .73772 L .78476 .74666 L p F P
0 g
s
0 0 0 r
.74844 .79115 m .77073 .7633 L .76864 .76354 L p F P
0 g
s
0 0 0 r
.76864 .76354 m .74474 .79256 L .74844 .79115 L p F P
0 g
s
0 0 0 r
.82499 .66947 m .82148 .67825 L .82557 .68327 L p F P
0 g
s
0 0 0 r
.82022 .69668 m .82557 .68327 L .82148 .67825 L p F P
0 g
s
0 .028 .584 r
.79318 .44335 m .79621 .43619 L .73072 .3509 L p F P
0 g
s
.636 .175 0 r
.79621 .43619 m .79941 .43562 L .76361 .39241 L p F P
0 g
s
0 .028 .584 r
.73662 .36441 m .76384 .4024 L p .73882 .36349 L F P
0 g
s
0 .028 .584 r
.73072 .3509 m .73313 .35642 L p .73882 .36349 L F P
0 g
s
0 .028 .584 r
.73313 .35642 m .73662 .36441 L p .73882 .36349 L F P
0 g
s
0 0 .297 r
.80262 .44216 m .79941 .43562 L .81062 .46895 L p F P
0 g
s
0 0 .297 r
.81062 .46895 m .82911 .52397 L p .81542 .4817 L F P
0 g
s
0 0 .297 r
.80262 .44216 m .81062 .46895 L .81542 .4817 L F
.82911 .52397 m .83371 .5301 L .80262 .44216 L p F P
0 g
s
.767 .452 0 r
.83371 .5301 m .83745 .54004 L .82524 .50772 L p F P
0 g
s
.767 .452 0 r
.82524 .50772 m .80568 .45596 L p .82199 .49912 L F P
0 g
s
.767 .452 0 r
.82199 .49912 m .83371 .5301 L .82524 .50772 L F
.819 .361 0 r
.79941 .43562 m .80262 .44216 L .79774 .43676 L p F P
0 g
s
0 .028 .584 r
.73072 .3509 m .76384 .4024 L .76378 .39984 L F
0 .207 .663 r
.73662 .36441 m .73072 .3509 L .63209 .28596 L p F P
0 g
s
.016 .538 .859 r
.51995 .25882 m .559 .27641 L .65318 .30383 L p F P
0 g
s
0 .207 .663 r
.63209 .28596 m .65318 .30383 L .6718 .31734 L p F P
0 g
s
0 .207 .663 r
.63209 .28596 m .6718 .31734 L .67692 .3196 L F
.016 .538 .859 r
.65318 .30383 m .63209 .28596 L .51995 .25882 L p F P
0 g
s
.469 .82 .997 r
.559 .27641 m .51995 .25882 L .42242 .27628 L p F P
0 g
s
.292 .787 .873 r
.37158 .27821 m .42242 .27628 L .51995 .25882 L p F P
0 g
s
.292 .787 .873 r
.51995 .25882 m .48357 .2546 L .37158 .27821 L p F P
0 g
s
.312 0 0 r
.48357 .2546 m .51995 .25882 L .61245 .2812 L p F P
0 g
s
.312 0 0 r
.61245 .2812 m .63209 .28596 L p .61462 .28227 L F P
0 g
s
.312 0 0 r
.48357 .2546 m .61245 .2812 L .61462 .28227 L F
.63209 .28596 m .61291 .27991 L .48357 .2546 L p F P
0 g
s
.601 .038 0 r
.61291 .27991 m .63209 .28596 L .71537 .34079 L p F P
0 g
s
.601 .038 0 r
.65791 .30703 m .71537 .34079 L .71834 .34344 L F
.61291 .27991 m .65655 .30584 L .65791 .30703 L F
.65655 .30584 m .71537 .34079 L .65791 .30703 L F
.71537 .34079 m .73072 .3509 L p .71834 .34344 L F P
0 g
s
.601 .038 0 r
.73072 .3509 m .72583 .34682 L .68852 .32471 L p F P
0 g
s
.601 .038 0 r
.68384 .32265 m .73072 .3509 L .68852 .32471 L F
0 .207 .663 r
.6718 .31734 m .73662 .36441 L p .67692 .3196 L F P
0 g
s
.756 .25 .01 r
.72583 .34682 m .72233 .35331 L .69381 .3383 L p F P
0 g
s
.756 .25 .01 r
.69381 .3383 m .59696 .28732 L p .67851 .32497 L F P
0 g
s
.756 .25 .01 r
.67851 .32497 m .72583 .34682 L .69381 .3383 L F
.601 .038 0 r
.68852 .32471 m .62771 .28868 L p .68384 .32265 L F P
0 g
s
.601 .038 0 r
.62771 .28868 m .61291 .27991 L p .62639 .28804 L F P
0 g
s
.601 .038 0 r
.62639 .28804 m .68384 .32265 L .62771 .28868 L F
.636 .175 0 r
.72583 .34682 m .73072 .3509 L .75508 .38262 L p F P
0 g
s
.636 .175 0 r
.75508 .38262 m .79621 .43619 L p .75954 .38963 L F P
0 g
s
.636 .175 0 r
.72583 .34682 m .75508 .38262 L .75954 .38963 L F
.76361 .39241 m .7363 .35946 L p .76367 .39487 L F P
0 g
s
.636 .175 0 r
.7363 .35946 m .72583 .34682 L p .73456 .3579 L F P
0 g
s
.636 .175 0 r
.73456 .3579 m .76367 .39487 L .7363 .35946 L F
.76367 .39487 m .79621 .43619 L .77368 .40594 L F
.76365 .39437 m .77368 .40594 L .76361 .39241 L F
.76367 .39487 m .77368 .40594 L .76365 .39437 L F
.819 .361 0 r
.79774 .43676 m .77004 .40611 L p .78108 .41605 L F P
0 g
s
.819 .361 0 r
.77004 .40611 m .72233 .35331 L p .76635 .40031 L F P
0 g
s
.819 .361 0 r
.76635 .40031 m .78108 .41605 L .77004 .40611 L F
.78108 .41605 m .79941 .43562 L .79774 .43676 L F
0 .028 .584 r
.76384 .4024 m .79318 .44335 L p .76378 .39984 L F P
0 g
s
0 0 .052 r
.8321 .64048 m .83041 .65031 L .83814 .62948 L p F P
0 g
s
0 0 .009 r
.83041 .65031 m .82801 .66007 L .83489 .64876 L p F P
0 g
s
0 0 .009 r
.83489 .64876 m .83834 .62895 L .83041 .65031 L p F P
0 g
s
.987 .887 .551 r
.81073 .66505 m .81218 .63519 L .83466 .64862 L p F P
0 g
s
.987 .887 .551 r
.83466 .64862 m .83489 .64876 L p .8346 .64895 L F P
0 g
s
.987 .887 .551 r
.81073 .66505 m .83466 .64862 L .8346 .64895 L F
0 0 .052 r
.83814 .62948 m .83834 .62895 L p .83818 .62923 L F P
0 g
s
0 0 .052 r
.83818 .62923 m .8321 .64048 L .83814 .62948 L F
.83834 .62895 m .84069 .60856 L .8321 .64048 L p F P
0 g
s
0 0 0 r
.82801 .66007 m .82499 .66947 L .83055 .66711 L p F P
0 g
s
0 0 0 r
.82557 .68327 m .83055 .66711 L .82499 .66947 L p F P
0 g
s
0 0 0 r
.83055 .66711 m .83489 .64876 L .82801 .66007 L p F P
0 g
s
0 0 0 r
.67097 .84033 m .71306 .816 L .72307 .80403 L p F P
0 g
s
0 0 0 r
.68868 .82637 m .67097 .84033 L p .69467 .82381 L F P
0 g
s
0 0 0 r
.62013 .85905 m .67097 .84033 L .68868 .82637 L p F P
0 g
s
0 0 0 r
.64495 .84614 m .62013 .85905 L p .64537 .84702 L F P
0 g
s
0 0 0 r
.56248 .86981 m .62013 .85905 L .64796 .84457 L p F P
0 g
s
.405 .856 .797 r
.62013 .85905 m .60824 .85994 L p .65536 .84521 L F P
0 g
s
.405 .856 .797 r
.67097 .84033 m .63365 .85407 L p .65536 .84521 L F P
0 g
s
.405 .856 .797 r
.63365 .85407 m .62013 .85905 L p .65536 .84521 L F P
0 g
s
.381 .81 .636 r
.71306 .816 m .6881 .83043 L p .68861 .82991 L F P
0 g
s
.381 .81 .636 r
.6881 .83043 m .67097 .84033 L p .68861 .82991 L F P
0 g
s
.405 .856 .797 r
.66441 .84368 m .67097 .84033 L p .64593 .84816 L F P
0 g
s
.381 .81 .636 r
.67097 .84033 m .66441 .84368 L p .68861 .82991 L F P
0 g
s
.381 .81 .636 r
.68861 .82991 m .67791 .836 L .68586 .83268 L F
.66441 .84368 m .68516 .83304 L p .67791 .836 L F P
0 g
s
.381 .81 .636 r
.68516 .83304 m .68586 .83268 L p .67791 .836 L F P
0 g
s
.405 .856 .797 r
.60824 .85994 m .6463 .84892 L p .64593 .84816 L F P
0 g
s
.405 .856 .797 r
.6463 .84892 m .66441 .84368 L p .64593 .84816 L F P
0 g
s
0 0 0 r
.68868 .82637 m .64796 .84457 L .64495 .84614 L p F P
0 g
s
0 0 0 r
.68868 .82637 m .64495 .84614 L .64537 .84702 L F
.381 .81 .636 r
.71013 .82023 m .71306 .816 L p .68861 .82991 L F P
0 g
s
.381 .81 .636 r
.68586 .83268 m .71013 .82023 L p .68861 .82991 L F P
0 g
s
0 0 0 r
.72307 .80403 m .69841 .82005 L p .69467 .82381 L F P
0 g
s
0 0 0 r
.69841 .82005 m .68868 .82637 L p .69467 .82381 L F P
0 g
s
0 0 0 r
.78476 .74666 m .77809 .76192 L .78824 .74779 L p F P
0 g
s
0 0 0 r
.77809 .76192 m .78476 .74666 L .77945 .75435 L p F P
0 g
s
0 0 0 r
.75623 .78488 m .77451 .76009 L .77073 .7633 L p F P
0 g
s
0 0 0 r
.77073 .7633 m .74844 .79115 L .75623 .78488 L p F P
0 g
s
0 0 0 r
.80941 .71424 m .8044 .71837 L .79822 .73513 L p F P
0 g
s
0 0 0 r
.79573 .73343 m .79822 .73513 L .8044 .71837 L p F P
0 g
s
0 0 0 r
.77945 .75435 m .76676 .77471 L .77809 .76192 L p F P
0 g
s
0 0 0 r
.76783 .773 m .77945 .75435 L p .76745 .7734 L F P
0 g
s
.529 .824 .49 r
.78576 .75349 m .78824 .74779 L .77809 .76192 L p F P
0 g
s
.529 .824 .49 r
.76803 .77252 m .78576 .75349 L p .78186 .75778 L F P
0 g
s
.529 .824 .49 r
.77809 .76192 m .77622 .76389 L p .78186 .75778 L F P
0 g
s
.529 .824 .49 r
.77622 .76389 m .76803 .77252 L p .78186 .75778 L F P
0 g
s
0 0 0 r
.77945 .75435 m .77451 .76009 L p .76745 .7734 L F P
0 g
s
0 0 0 r
.76676 .77471 m .76783 .773 L p .76745 .7734 L F P
0 g
s
0 0 0 r
.77451 .76009 m .75623 .78488 L .76676 .77471 L p F P
0 g
s
.243 0 0 r
.43909 .86077 m .50092 .87074 L .55471 .86143 L p F P
0 g
s
.05 0 0 r
.60254 .85676 m .55471 .86143 L .52 .86744 L p F P
0 g
s
.05 0 0 r
.60254 .85676 m .52 .86744 L .52475 .86746 L F
.50092 .87074 m .56248 .86981 L .60254 .85676 L p F P
0 g
s
.299 .773 .931 r
.47347 .86069 m .54354 .8663 L .55052 .86759 L p F P
0 g
s
.299 .773 .931 r
.55052 .86759 m .56248 .86981 L p .54034 .86754 L F P
0 g
s
.299 .773 .931 r
.54034 .86754 m .47347 .86069 L .55052 .86759 L F
.05 0 0 r
.52 .86744 m .50092 .87074 L p .52475 .86746 L F P
0 g
s
0 0 0 r
.71013 .82023 m .74474 .79256 L .74553 .78862 L p F P
0 g
s
0 0 0 r
.74553 .78862 m .71306 .816 L .71013 .82023 L p F P
0 g
s
0 0 0 r
.79822 .73513 m .79573 .73343 L .78824 .74779 L p F P
0 g
s
.375 .838 .892 r
.60824 .85994 m .62013 .85905 L p .59596 .86134 L F P
0 g
s
0 0 0 r
.64796 .84457 m .60254 .85676 L .58392 .86282 L p F P
0 g
s
0 0 0 r
.64796 .84457 m .58392 .86282 L .58773 .86235 L F
.375 .838 .892 r
.54354 .8663 m .60371 .86038 L p .59596 .86134 L F P
0 g
s
.375 .838 .892 r
.60371 .86038 m .60824 .85994 L p .59596 .86134 L F P
0 g
s
0 0 0 r
.58392 .86282 m .56248 .86981 L p .58773 .86235 L F P
0 g
s
.833 .384 0 r
.19913 .6593 m .22936 .71598 L .29101 .7694 L p F P
0 g
s
.574 .056 0 r
.33051 .80872 m .30687 .78518 L p .30483 .78517 L F P
0 g
s
.574 .056 0 r
.22936 .71598 m .27559 .76756 L .33051 .80872 L p F P
0 g
s
0 .265 .699 r
.33051 .80872 m .27559 .76756 L p .35173 .81974 L F P
0 g
s
0 .265 .699 r
.38099 .83979 m .34237 .81602 L p .35173 .81974 L F P
0 g
s
0 .265 .699 r
.34237 .81602 m .33051 .80872 L p .35173 .81974 L F P
0 g
s
0 .503 .855 r
.40222 .84203 m .43909 .86077 L p .36398 .82461 L F P
0 g
s
0 .265 .699 r
.33464 .81048 m .38099 .83979 L p .30126 .78515 L F P
0 g
s
0 .503 .855 r
.33464 .81048 m .3702 .82708 L p .36398 .82461 L F P
0 g
s
0 .503 .855 r
.3702 .82708 m .40222 .84203 L p .36398 .82461 L F P
0 g
s
0 .265 .699 r
.27559 .76756 m .29978 .78514 L p .30126 .78515 L F P
0 g
s
0 .265 .699 r
.29978 .78514 m .33464 .81048 L p .30126 .78515 L F P
0 g
s
.574 .056 0 r
.29101 .7694 m .22936 .71598 L p .30483 .78517 L F P
0 g
s
.574 .056 0 r
.30687 .78518 m .29101 .7694 L p .30483 .78517 L F P
0 g
s
.726 .849 .414 r
.81475 .70704 m .80941 .71424 L .8009 .73229 L p F P
0 g
s
0 0 0 r
.79822 .73513 m .79926 .73403 L p .80941 .71424 L F P
0 g
s
0 0 0 r
.80427 .72514 m .80941 .71424 L p .79926 .73403 L F P
0 g
s
.856 .913 .51 r
.82022 .69668 m .81891 .69915 L p .80364 .72414 L F P
0 g
s
.856 .913 .51 r
.81891 .69915 m .81475 .70704 L .81263 .7103 L p F P
0 g
s
.856 .913 .51 r
.81263 .7103 m .80364 .72414 L p .81891 .69915 L F P
0 g
s
0 0 0 r
.79926 .73403 m .8009 .73229 L .80427 .72514 L p F P
0 g
s
0 0 0 r
.71568 .81662 m .74844 .79115 L .74474 .79256 L p F P
0 g
s
0 0 0 r
.74474 .79256 m .71013 .82023 L .71568 .81662 L p F P
0 g
s
.767 .452 0 r
.80568 .45596 m .80262 .44216 L .83371 .5301 L p F P
0 g
s
0 0 0 r
.78824 .74779 m .78576 .75349 L .79822 .73513 L p F P
0 g
s
.96 .912 .551 r
.21748 .40427 m .19394 .45427 L .19208 .54634 L p F P
0 g
s
.791 .686 .14 r
.18663 .60146 m .19208 .54634 L .19394 .45427 L p F P
0 g
s
.742 .93 .585 r
.8009 .73229 m .79822 .73513 L .78576 .75349 L p F P
0 g
s
.726 .849 .414 r
.8009 .73229 m .80364 .72414 L .81475 .70704 L p F P
0 g
s
.434 .81 .559 r
.72911 .80617 m .75623 .78488 L .74844 .79115 L p F P
0 g
s
.434 .81 .559 r
.74844 .79115 m .71568 .81662 L .72911 .80617 L p F P
0 g
s
.526 .854 .569 r
.76803 .77252 m .77809 .76192 L .76676 .77471 L p F P
0 g
s
.88 .576 .062 r
.83745 .54004 m .84014 .55349 L .80839 .47659 L p F P
0 g
s
.88 .576 .062 r
.80839 .47659 m .80568 .45596 L .83745 .54004 L p F P
0 g
s
.716 .988 .861 r
.37158 .27821 m .32754 .29536 L .25596 .3664 L p F P
0 g
s
.502 .821 .508 r
.21748 .40427 m .25596 .3664 L .32754 .29536 L p F P
0 g
s
.488 .844 .585 r
.74784 .79075 m .76676 .77471 L .75623 .78488 L p F P
0 g
s
.488 .844 .585 r
.75623 .78488 m .72911 .80617 L .74784 .79075 L p F P
0 g
s
.526 .854 .569 r
.76676 .77471 m .74784 .79075 L .76803 .77252 L p F P
0 g
s
.929 .926 .556 r
.82557 .68327 m .82022 .69668 L .8063 .71018 L p F P
0 g
s
.856 .913 .51 r
.80364 .72414 m .8063 .71018 L .82022 .69668 L p F P
0 g
s
.515 .906 .769 r
.67178 .83657 m .71568 .81662 L .71013 .82023 L p F P
0 g
s
.515 .906 .769 r
.71013 .82023 m .66441 .84368 L .67178 .83657 L p F P
0 g
s
.945 .666 .208 r
.84014 .55349 m .84163 .56991 L .81059 .50314 L p F P
0 g
s
.945 .666 .208 r
.81059 .50314 m .80839 .47659 L .84014 .55349 L p F P
0 g
s
.742 .93 .585 r
.78576 .75349 m .78207 .75312 L .8009 .73229 L p F P
0 g
s
.788 .991 .757 r
.78207 .75312 m .78576 .75349 L .76803 .77252 L p F P
0 g
s
.887 .986 .72 r
.80364 .72414 m .8009 .73229 L .78207 .75312 L p F P
0 g
s
.819 .361 0 r
.72233 .35331 m .72583 .34682 L .79941 .43562 L p F P
0 g
s
0 .503 .855 r
.43909 .86077 m .38099 .83979 L .33464 .81048 L p F P
0 g
s
.375 .838 .892 r
.62013 .85905 m .56248 .86981 L .54354 .8663 L p F P
0 g
s
.968 .913 .566 r
.83055 .66711 m .82557 .68327 L .80872 .69035 L p F P
0 g
s
.929 .926 .556 r
.8063 .71018 m .80872 .69035 L .82557 .68327 L p F P
0 g
s
.791 .686 .14 r
.19394 .45427 m .18793 .51378 L .18663 .60146 L p F P
0 g
s
0 0 .342 r
.19913 .6593 m .18663 .60146 L .18793 .51378 L p F P
0 g
s
.979 .731 .322 r
.84163 .56991 m .84181 .58856 L .81214 .53416 L p F P
0 g
s
.979 .731 .322 r
.81214 .53416 m .81059 .50314 L .84163 .56991 L p F P
0 g
s
.046 0 0 r
.32754 .29536 m .37158 .27821 L .48357 .2546 L p F P
0 g
s
.299 .773 .931 r
.56248 .86981 m .50092 .87074 L .47347 .86069 L p F P
0 g
s
.175 .665 .922 r
.50092 .87074 m .43909 .86077 L .40222 .84203 L p F P
0 g
s
.987 .887 .551 r
.83489 .64876 m .83055 .66711 L .81073 .66505 L p F P
0 g
s
.968 .913 .566 r
.80872 .69035 m .81073 .66505 L .83055 .66711 L p F P
0 g
s
.621 .959 .84 r
.69245 .82086 m .72911 .80617 L .71568 .81662 L p F P
0 g
s
.621 .959 .84 r
.71568 .81662 m .67178 .83657 L .69245 .82086 L p F P
0 g
s
.175 .665 .922 r
.40222 .84203 m .47347 .86069 L .50092 .87074 L p F P
0 g
s
.993 .78 .408 r
.84181 .58856 m .84069 .60856 L .81294 .56785 L p F P
0 g
s
.993 .78 .408 r
.81294 .56785 m .81214 .53416 L .84181 .58856 L p F P
0 g
s
.995 .855 .52 r
.83834 .62895 m .83489 .64876 L .81218 .63519 L p F P
0 g
s
.788 .991 .757 r
.76803 .77252 m .75429 .7761 L .78207 .75312 L p F P
0 g
s
.76 .996 .834 r
.75429 .7761 m .76803 .77252 L .74784 .79075 L p F P
0 g
s
.998 .82 .473 r
.84069 .60856 m .83834 .62895 L .81294 .6022 L p F P
0 g
s
.998 .82 .473 r
.81294 .6022 m .81294 .56785 L .84069 .60856 L p F P
0 g
s
.995 .855 .52 r
.81218 .63519 m .81294 .6022 L .83834 .62895 L p F P
0 g
s
.575 .935 .925 r
.61711 .84785 m .67178 .83657 L .66441 .84368 L p F P
0 g
s
.575 .935 .925 r
.66441 .84368 m .60824 .85994 L .61711 .84785 L p F P
0 g
s
.936 .959 .759 r
.8063 .71018 m .80364 .72414 L .77714 .74522 L p F P
0 g
s
.887 .986 .72 r
.78207 .75312 m .77714 .74522 L .80364 .72414 L p F P
0 g
s
.702 .984 .859 r
.72217 .79959 m .74784 .79075 L .72911 .80617 L p F P
0 g
s
.702 .984 .859 r
.72911 .80617 m .69245 .82086 L .72217 .79959 L p F P
0 g
s
.76 .996 .834 r
.74784 .79075 m .72217 .79959 L .75429 .7761 L p F P
0 g
s
.903 .49 .155 r
.80262 .44216 m .80568 .45596 L .72055 .37084 L p F P
0 g
s
.903 .49 .155 r
.72055 .37084 m .72233 .35331 L .80262 .44216 L p F P
0 g
s
.502 .821 .508 r
.32754 .29536 m .2937 .3281 L .21748 .40427 L p F P
0 g
s
0 0 .031 r
.19394 .45427 m .21748 .40427 L .2937 .3281 L p F P
0 g
s
.875 .978 .842 r
.77714 .74522 m .78207 .75312 L .75429 .7761 L p F P
0 g
s
0 0 .342 r
.18793 .51378 m .20082 .57906 L .19913 .6593 L p F P
0 g
s
0 .113 .648 r
.22936 .71598 m .19913 .6593 L .20082 .57906 L p F P
0 g
s
.756 .25 .01 r
.59696 .28732 m .61291 .27991 L .72583 .34682 L p F P
0 g
s
.574 .892 .988 r
.55326 .8476 m .61711 .84785 L .60824 .85994 L p F P
0 g
s
.574 .892 .988 r
.60824 .85994 m .54354 .8663 L .55326 .8476 L p F P
0 g
s
.944 .909 .754 r
.80872 .69035 m .8063 .71018 L .77101 .72872 L p F P
0 g
s
.936 .959 .759 r
.77714 .74522 m .77101 .72872 L .8063 .71018 L p F P
0 g
s
.687 .951 .955 r
.64636 .82581 m .69245 .82086 L .67178 .83657 L p F P
0 g
s
.687 .951 .955 r
.67178 .83657 m .61711 .84785 L .64636 .82581 L p F P
0 g
s
.931 .572 .318 r
.80568 .45596 m .80839 .47659 L .7207 .39903 L p F P
0 g
s
.931 .572 .318 r
.7207 .39903 m .72055 .37084 L .80568 .45596 L p F P
0 g
s
.546 .01 0 r
.45235 .2655 m .48357 .2546 L .61291 .27991 L p F P
0 g
s
.046 0 0 r
.48357 .2546 m .45235 .2655 L .32754 .29536 L p F P
0 g
s
.875 .978 .842 r
.75429 .7761 m .73685 .77046 L .77714 .74522 L p F P
0 g
s
.824 .958 .9 r
.73685 .77046 m .75429 .7761 L .72217 .79959 L p F P
0 g
s
.324 0 .039 r
.2937 .3281 m .32754 .29536 L .45235 .2655 L p F P
0 g
s
0 .113 .648 r
.20082 .57906 m .23236 .64552 L .22936 .71598 L p F P
0 g
s
.162 .352 .805 r
.27559 .76756 m .22936 .71598 L .23236 .64552 L p F P
0 g
s
.546 .01 0 r
.61291 .27991 m .59696 .28732 L .45235 .2655 L p F P
0 g
s
.763 .951 .937 r
.68974 .79845 m .72217 .79959 L .69245 .82086 L p F P
0 g
s
.763 .951 .937 r
.69245 .82086 m .64636 .82581 L .68974 .79845 L p F P
0 g
s
.538 .818 .998 r
.48315 .83371 m .55326 .8476 L .54354 .8663 L p F P
0 g
s
.538 .818 .998 r
.54354 .8663 m .47347 .86069 L .48315 .83371 L p F P
0 g
s
.883 .911 .841 r
.77101 .72872 m .77714 .74522 L .73685 .77046 L p F P
0 g
s
.941 .859 .732 r
.81073 .66505 m .80872 .69035 L .76386 .70314 L p F P
0 g
s
.944 .909 .754 r
.77101 .72872 m .76386 .70314 L .80872 .69035 L p F P
0 g
s
.824 .958 .9 r
.72217 .79959 m .68974 .79845 L .73685 .77046 L p F P
0 g
s
0 0 .031 r
.2937 .3281 m .2732 .37554 L .19394 .45427 L p F P
0 g
s
.17 0 .391 r
.18793 .51378 m .19394 .45427 L .2732 .37554 L p F P
0 g
s
.935 .626 .431 r
.80839 .47659 m .81059 .50314 L .72288 .43658 L p F P
0 g
s
.935 .626 .431 r
.72288 .43658 m .7207 .39903 L .80839 .47659 L p F P
0 g
s
.162 .352 .805 r
.23236 .64552 m .28051 .70825 L .27559 .76756 L p F P
0 g
s
.307 .512 .892 r
.33464 .81048 m .27559 .76756 L .28051 .70825 L p F P
0 g
s
.483 .731 .98 r
.41095 .80522 m .48315 .83371 L .47347 .86069 L p F P
0 g
s
.483 .731 .98 r
.47347 .86069 m .40222 .84203 L .41095 .80522 L p F P
0 g
s
.807 .386 .244 r
.72233 .35331 m .72055 .37084 L .58556 .30896 L p F P
0 g
s
.807 .386 .244 r
.58556 .30896 m .59696 .28732 L .72233 .35331 L p F P
0 g
s
.685 .881 .971 r
.59199 .81829 m .64636 .82581 L .61711 .84785 L p F P
0 g
s
.685 .881 .971 r
.61711 .84785 m .55326 .8476 L .59199 .81829 L p F P
0 g
s
.935 .815 .702 r
.81218 .63519 m .81073 .66505 L .756 .66881 L p F P
0 g
s
.941 .859 .732 r
.76386 .70314 m .756 .66881 L .81073 .66505 L p F P
0 g
s
.307 .512 .892 r
.28051 .70825 m .34164 .76268 L .33464 .81048 L p F P
0 g
s
.408 .632 .946 r
.40222 .84203 m .33464 .81048 L .34164 .76268 L p F P
0 g
s
.408 .632 .946 r
.34164 .76268 m .41095 .80522 L .40222 .84203 L p F P
0 g
s
.933 .668 .512 r
.81059 .50314 m .81214 .53416 L .72702 .48125 L p F P
0 g
s
.933 .668 .512 r
.72702 .48125 m .72288 .43658 L .81059 .50314 L p F P
0 g
s
.931 .775 .666 r
.81294 .6022 m .81218 .63519 L .74787 .62698 L p F P
0 g
s
.935 .815 .702 r
.756 .66881 m .74787 .62698 L .81218 .63519 L p F P
0 g
s
.883 .911 .841 r
.73685 .77046 m .71606 .75384 L .77101 .72872 L p F P
0 g
s
.821 .879 .887 r
.71606 .75384 m .73685 .77046 L .68974 .79845 L p F P
0 g
s
.872 .844 .815 r
.76386 .70314 m .77101 .72872 L .71606 .75384 L p F P
0 g
s
.93 .704 .574 r
.81214 .53416 m .81294 .56785 L .73285 .5301 L p F P
0 g
s
.93 .704 .574 r
.73285 .5301 m .72702 .48125 L .81214 .53416 L p F P
0 g
s
.643 .217 .219 r
.42878 .2923 m .45235 .2655 L .59696 .28732 L p F P
0 g
s
.324 0 .039 r
.45235 .2655 m .42878 .2923 L .2937 .3281 L p F P
0 g
s
.93 .739 .624 r
.81294 .56785 m .81294 .6022 L .73997 .57978 L p F P
0 g
s
.931 .775 .666 r
.74787 .62698 m .73997 .57978 L .81294 .6022 L p F P
0 g
s
.93 .739 .624 r
.73997 .57978 m .73285 .5301 L .81294 .56785 L p F P
0 g
s
.464 .138 .328 r
.2732 .37554 m .2937 .3281 L .42878 .2923 L p F P
0 g
s
.758 .87 .929 r
.65126 .78496 m .68974 .79845 L .64636 .82581 L p F P
0 g
s
.758 .87 .929 r
.64636 .82581 m .59199 .81829 L .65126 .78496 L p F P
0 g
s
.17 0 .391 r
.2732 .37554 m .26848 .43532 L .18793 .51378 L p F P
0 g
s
.33 .226 .582 r
.20082 .57906 m .18793 .51378 L .26848 .43532 L p F P
0 g
s
.643 .217 .219 r
.59696 .28732 m .58556 .30896 L .42878 .2923 L p F P
0 g
s
.821 .879 .887 r
.68974 .79845 m .65126 .78496 L .71606 .75384 L p F P
0 g
s
.659 .799 .95 r
.53164 .79635 m .59199 .81829 L .55326 .8476 L p F P
0 g
s
.659 .799 .95 r
.55326 .8476 m .48315 .83371 L .53164 .79635 L p F P
0 g
s
.82 .47 .393 r
.72055 .37084 m .7207 .39903 L .57985 .34452 L p F P
0 g
s
.82 .47 .393 r
.57985 .34452 m .58556 .30896 L .72055 .37084 L p F P
0 g
s
.857 .787 .781 r
.756 .66881 m .76386 .70314 L .69268 .72524 L p F P
0 g
s
.872 .844 .815 r
.71606 .75384 m .69268 .72524 L .76386 .70314 L p F P
0 g
s
.33 .226 .582 r
.26848 .43532 m .28074 .50363 L .20082 .57906 L p F P
0 g
s
.426 .372 .694 r
.23236 .64552 m .20082 .57906 L .28074 .50363 L p F P
0 g
s
.802 .805 .854 r
.69268 .72524 m .71606 .75384 L .65126 .78496 L p F P
0 g
s
.625 .72 .915 r
.46874 .75931 m .53164 .79635 L .48315 .83371 L p F P
0 g
s
.625 .72 .915 r
.48315 .83371 m .41095 .80522 L .46874 .75931 L p F P
0 g
s
.822 .529 .493 r
.7207 .39903 m .72288 .43658 L .58059 .39233 L p F P
0 g
s
.822 .529 .493 r
.58059 .39233 m .57985 .34452 L .7207 .39903 L p F P
0 g
s
.736 .791 .896 r
.60824 .75757 m .65126 .78496 L .59199 .81829 L p F P
0 g
s
.736 .791 .896 r
.59199 .81829 m .53164 .79635 L .60824 .75757 L p F P
0 g
s
.464 .138 .328 r
.42878 .2923 m .41515 .33454 L .2732 .37554 L p F P
0 g
s
.536 .292 .492 r
.26848 .43532 m .2732 .37554 L .41515 .33454 L p F P
0 g
s
.682 .344 .396 r
.41515 .33454 m .42878 .2923 L .58556 .30896 L p F P
0 g
s
.682 .344 .396 r
.58556 .30896 m .57985 .34452 L .41515 .33454 L p F P
0 g
s
.845 .738 .746 r
.74787 .62698 m .756 .66881 L .6679 .68471 L p F P
0 g
s
.857 .787 .781 r
.69268 .72524 m .6679 .68471 L .756 .66881 L p F P
0 g
s
.802 .805 .854 r
.65126 .78496 m .60824 .75757 L .69268 .72524 L p F P
0 g
s
.426 .372 .694 r
.28074 .50363 m .30964 .57549 L .23236 .64552 L p F P
0 g
s
.493 .479 .77 r
.28051 .70825 m .23236 .64552 L .30964 .57549 L p F P
0 g
s
.587 .644 .874 r
.40765 .70809 m .46874 .75931 L .41095 .80522 L p F P
0 g
s
.587 .644 .874 r
.41095 .80522 m .34164 .76268 L .40765 .70809 L p F P
0 g
s
.823 .575 .565 r
.72288 .43658 m .72702 .48125 L .588 .44943 L p F P
0 g
s
.823 .575 .565 r
.588 .44943 m .58059 .39233 L .72288 .43658 L p F P
0 g
s
.493 .479 .77 r
.30964 .57549 m .35312 .6454 L .28051 .70825 L p F P
0 g
s
.544 .565 .827 r
.34164 .76268 m .28051 .70825 L .35312 .6454 L p F P
0 g
s
.544 .565 .827 r
.35312 .6454 m .40765 .70809 L .34164 .76268 L p F P
0 g
s
.835 .695 .708 r
.73997 .57978 m .74787 .62698 L .64329 .63362 L p F P
0 g
s
.845 .738 .746 r
.6679 .68471 m .64329 .63362 L .74787 .62698 L p F P
0 g
s
.783 .742 .816 r
.6679 .68471 m .69268 .72524 L .60824 .75757 L p F P
0 g
s
.711 .721 .857 r
.56302 .71596 m .60824 .75757 L .53164 .79635 L p F P
0 g
s
.711 .721 .857 r
.53164 .79635 m .46874 .75931 L .56302 .71596 L p F P
0 g
s
.824 .616 .621 r
.72702 .48125 m .73285 .5301 L .60169 .51176 L p F P
0 g
s
.824 .616 .621 r
.60169 .51176 m .588 .44943 L .72702 .48125 L p F P
0 g
s
.828 .655 .667 r
.73285 .5301 m .73997 .57978 L .62063 .57467 L p F P
0 g
s
.835 .695 .708 r
.64329 .63362 m .62063 .57467 L .73997 .57978 L p F P
0 g
s
.536 .292 .492 r
.41515 .33454 m .41315 .39021 L .26848 .43532 L p F P
0 g
s
.58 .395 .595 r
.28074 .50363 m .26848 .43532 L .41315 .39021 L p F P
0 g
s
.828 .655 .667 r
.62063 .57467 m .60169 .51176 L .73285 .5301 L p F P
0 g
s
.701 .428 .508 r
.57985 .34452 m .58059 .39233 L .41315 .39021 L p F P
0 g
s
.701 .428 .508 r
.41315 .39021 m .41515 .33454 L .57985 .34452 L p F P
0 g
s
.783 .742 .816 r
.60824 .75757 m .56302 .71596 L .6679 .68471 L p F P
0 g
s
.765 .688 .777 r
.64329 .63362 m .6679 .68471 L .56302 .71596 L p F P
0 g
s
.687 .658 .816 r
.51863 .66138 m .56302 .71596 L .46874 .75931 L p F P
0 g
s
.687 .658 .816 r
.46874 .75931 m .40765 .70809 L .51863 .66138 L p F P
0 g
s
.58 .395 .595 r
.41315 .39021 m .42354 .45578 L .28074 .50363 L p F P
0 g
s
.612 .473 .668 r
.30964 .57549 m .28074 .50363 L .42354 .45578 L p F P
0 g
s
.714 .491 .586 r
.58059 .39233 m .588 .44943 L .42354 .45578 L p F P
0 g
s
.714 .491 .586 r
.42354 .45578 m .41315 .39021 L .58059 .39233 L p F P
0 g
s
.765 .688 .777 r
.56302 .71596 m .51863 .66138 L .64329 .63362 L p F P
0 g
s
.663 .599 .773 r
.47848 .59674 m .51863 .66138 L .40765 .70809 L p F P
0 g
s
.663 .599 .773 r
.40765 .70809 m .35312 .6454 L .47848 .59674 L p F P
0 g
s
.75 .639 .737 r
.62063 .57467 m .64329 .63362 L .51863 .66138 L p F P
0 g
s
.612 .473 .668 r
.42354 .45578 m .44588 .52644 L .30964 .57549 L p F P
0 g
s
.638 .539 .725 r
.35312 .6454 m .30964 .57549 L .44588 .52644 L p F P
0 g
s
.638 .539 .725 r
.44588 .52644 m .47848 .59674 L .35312 .6454 L p F P
0 g
s
.726 .544 .645 r
.588 .44943 m .60169 .51176 L .44588 .52644 L p F P
0 g
s
.726 .544 .645 r
.44588 .52644 m .42354 .45578 L .588 .44943 L p F P
0 g
s
.737 .592 .694 r
.60169 .51176 m .62063 .57467 L .47848 .59674 L p F P
0 g
s
.75 .639 .737 r
.51863 .66138 m .47848 .59674 L .62063 .57467 L p F P
0 g
s
.737 .592 .694 r
.47848 .59674 m .44588 .52644 L .60169 .51176 L p F P
0 g
s
.25 Mabswid
.6441 0 m
.93927 .45383 L
s
.93927 .45383 m
1 .94838 L
s
1 .94838 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.0761 .23451 m
0 .75593 L
s
0 .75593 m
.66559 .54293 L
s
.66559 .54293 m
.6441 0 L
s
.6441 0 m
.0761 .23451 L
s
.0761 .23451 m
.6441 0 L
s
.20035 .18321 m
.20525 .18865 L
s
[(-2)] .19057 .17233 .89932 1 Mshowa
.34491 .12353 m
.34953 .1292 L
s
[(-1)] .33567 .11218 .81391 1 Mshowa
.4973 .06061 m
.50161 .06653 L
s
[(0)] .48868 .04878 .7285 1 Mshowa
.125 Mabswid
.22867 .17152 m
.23157 .17481 L
s
.25727 .15971 m
.26015 .16303 L
s
.28618 .14778 m
.28902 .15112 L
s
.31539 .13572 m
.31819 .13909 L
s
.37474 .11121 m
.37747 .11465 L
s
.40489 .09876 m
.40759 .10223 L
s
.43536 .08618 m
.43802 .08967 L
s
.46616 .07347 m
.46879 .07699 L
s
.17233 .19478 m
.1753 .19802 L
s
.14459 .20623 m
.14759 .20944 L
s
.11713 .21757 m
.12016 .22075 L
s
.08995 .22879 m
.09301 .23195 L
s
.52877 .04762 m
.53132 .05119 L
s
.56059 .03448 m
.5631 .03808 L
s
.59276 .0212 m
.59523 .02483 L
s
.62529 .00777 m
.62771 .01143 L
s
.25 Mabswid
0 .75593 m
.43332 1.08346 L
s
.08422 .81959 m
.0851 .81232 L
s
[(-3)] .08247 .83412 .12065 -1 Mshowa
.19073 .90009 m
.19139 .89281 L
s
[(-2)] .18942 .91467 .08988 -1 Mshowa
.28719 .973 m
.28765 .9657 L
s
[(-1)] .28626 .9876 .06312 -1 Mshowa
.37494 1.03933 m
.37523 1.03202 L
s
[(0)] .37436 1.05395 .03965 -1 Mshowa
.125 Mabswid
.10641 .83635 m
.1069 .83199 L
s
.12813 .85278 m
.1286 .84841 L
s
.14942 .86887 m
.14987 .8645 L
s
.17028 .88464 m
.1707 .88027 L
s
.21078 .91525 m
.21115 .91087 L
s
.23044 .93011 m
.23078 .92573 L
s
.24972 .94468 m
.25004 .9403 L
s
.26863 .95897 m
.26893 .95459 L
s
.30539 .98676 m
.30565 .98238 L
s
.32327 1.00027 m
.3235 .99588 L
s
.34081 1.01353 m
.34102 1.00914 L
s
.35803 1.02655 m
.35822 1.02216 L
s
.06158 .80247 m
.06213 .79811 L
s
.03845 .78499 m
.03903 .78063 L
s
.01482 .76713 m
.01543 .76278 L
s
.39155 1.05189 m
.39171 1.0475 L
s
.40787 1.06422 m
.40801 1.05983 L
s
.4239 1.07633 m
.42402 1.07195 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00Z`3oool2000005`0oooo002Y0?ooo`80000000<0oooo000000000000F`3oool00:H0oooo
0`0000030?ooo`800000F`3oool00:@0oooo0P0000000`3oool000000?ooo`030?ooo`030000003o
ool0000005X0oooo002R0?ooo`800000203oool010000000oooo0?ooo`00001I0?ooo`00O`3oool0
1034Ga@000000000000DGl@L0?ooo`<000002P3oool010000000oooo0?ooo`00001I0?ooo`00O`3o
ool01@1O=El0oooo0?ooo`1O53D0Sooo01T0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`00
0000F03oool007h0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF0?ooo`<000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool007h0
oooo00H0oon?03DDG`3oool0oooo08le501Oa?lD0?ooo`8000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05D0oooo001o0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04@3oool3
000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`00O`3oool0103o
a5l050000000000eSol@0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0D`3oool00940oooo0P00000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D`3oool008h0oooo0`00000K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0DP3oool008`0oooo0`00000M0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0DP3oool008T0oooo0`0000020?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`00Q`3oool2000002@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`00Q03oool3000002H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`00PP3oool200000080oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo00200?ooo`800000
1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
CP3oool007d0oooo0`00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3o
ool007/0oooo0P0000000`3oool000000?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0C@3oool007P0oooo0`00000b0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0C03oool005H0oooo00H0oon?03D00000000000000000501Oa?lJ0?ooo`800000=@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo001H0?ooo`030?n?=@0DGl@0oooo
01P0oooo0`00000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool005P0
oooo00<0ohle01AOa03oool05P3oool2000000<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo001@0?ooo`030?n?=@000000000000800000
00D0=Hoo0?ooo`3oool0ohle01AOa00E0?ooo`800000?03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04X0oooo001G0?ooo`0305lD=@2?ScD055o40180oooo0`00000n0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool005L0oooo00<0ohle0000000DGl@0403o
ool200000080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04P0oooo001W0?ooo`<00000@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04P0oooo001U0?ooo`800000AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04L0oooo001S0?ooo`80000000<0oooo0000003oool0A@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo04H0oooo001P0?ooo`<00000BP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04H0oooo001N0?ooo`800000C@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04D0oooo001K0?ooo`@00000CP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo04@0oooo001I0?ooo`800000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0A03oool005H0oooo0`00001D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0@`3oool005@0oooo0`00001F0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0@`3oool00300oooo00H0ohle00000000000000000000=@2?oolL0?ooo`80
00000`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0@P3oool00340oooo00<0Ga@00000=@2?ool06`3oool3000005/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`110?ooo`00<P3oool00`3oScD0000003F?o`0H0?ooo`800000GP3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo000Z0?ooo`030?n?=@000000
00000080000000H0=Hoo0?ooo`3oool0oooo0?ooS`2?SolE0?ooo`<000000P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool00300oooo00H0
olAO01@DG`3oool0oon?03D0=@2?oolB0?ooo`800000H`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03l0oooo000a0?ooo`040<AO50000000000001AOa100oooo0`00001U0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0?`3oool004<0oooo0P0000030?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0n0?ooo`00@@3o
ool2000006/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0m0?ooo`00?P3oool3
000006d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0m0?ooo`00?03oool20000
0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03`0oooo000i0?ooo`<00000LP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0
oooo000g0?ooo`800000M@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo
000d0?ooo`<000000P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0>P3oool00380oooo0P00001j0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0>@3oool00300oooo0P00001l0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0>@3oool002d0oooo0`0000020?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0h0?ooo`00:`3oool200000840oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0g0?ooo`00:03oool3000008<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0g0?ooo`009P3oool200000080oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03H0oooo000S0?ooo`<00000R03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo03D0oooo000Q0?ooo`800000R`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo03D0oooo000O0?ooo`8000000P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool001`0oooo0`00
002?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002B
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<`3oool001P0oooo0P0000020?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?oo
o`00603oool2000009@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?ooo`00
603oool3000009<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?ooo`00603o
ool010000000oooo0?ooo`00002B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
<03oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<03oool001L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;`3oool0
01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`L000009`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000G0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0F@3oool6000000@0R`802@00000P0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0;P3oool001L0oooo0P0000070?ooo`030000003oool0oooo05<0oooo
2000000=08/200L00000703oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo
000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool60000000305802@00
0000Y3Lh00<0Y3Lh1P00000=08/200D00000603oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02`0oooo000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool7
000000@0DP0900<000000:@g>02T=cP02@2T=cP6000000`0R`801P00000B0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0;03oool001H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`120?ooo`P000001`1B00T00`000000Y3Lh0:@g>00@0:@g>0H00000302;0P060000
00d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`005P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03d0oooo2000000;05802@030000002T=cP0Y3Lh01H0
Y3Lh1P00000=08/200<000002@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool7000000h0DP09
00<000000:@g>02T=cP07@2T=cP6000000D0R`800P0000020<4o0P<000001`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo000F0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=@3oool600000140DP0900<000000:@g>02T=cP0902T=cP5000000H0`Cl20`00
00050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool001H0oooo0P00000?
0?ooo`030000003oool0oooo0340oooo1@00000C05802@D000009P2T=cP010000000cV8n00000000
00070<4o0P<000000`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02P0oooo000F
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool3000001<0DP0910000000
0`1f8e<000000:iHI@020:iHI@P000007P2T=cP010000000cV8n0<iR?P3>HSh2000000H0`Cl20`00
00020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:03oool001D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000001B00T0DP090140DP090`000004
07HSD`030000002^F6D0[UQU00X0[UQU2000000E0:@g>0030000003>HSh0cV8n00@0cV8n0P000006
0<4o0P@00000;`3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02/0oooo00<0000005802@1B00T03P1B00T4000000L0MR=C00<000000:iH
I@2^F6D04P2^F6D8000000d0Y3Lh00<000000<iR?P3>HSh01P3>HSh2000000D0`Cl20`00000`0?oo
o`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0:@3oool00`000000DP0905802@0;05802@@000002`1f8e<00`000000[UQU0:iHI@0J0:iHI@P0
0000102T=cP00`000000cV8n0<iR?P090<iR?P8000001@31?`83000002h0oooo00<000000?ooo`3o
ool09P3oool001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`030000
001B00T0DP0900T0DP090`00000>07HSD`030000002^F6D0[UQU02<0[UQU1P00000<0<iR?P800000
0`31?`8010000000`Cl200000000000^0?ooo`030000003oool0oooo02D0oooo000E0?ooo`800000
5@3oool00`000000oooo0?ooo`0U0?ooo`030000001B00T0DP0900H0DP091000000A07HSD`030000
002^F6D0[UQU02L0[UQU00@000000=5hI00000000000303>HSh2000000040<4o0P000000`Cl20<4o
0P<00000;@3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02<0oooo00<0000005802@1B00T0101B00T3000001@0MR=C00<000000:iHI@2^
F6D0:02^F6D010000000dGQT0=5hI03AN6@2000000`0cV8n0P0000040<4o0P800000;03oool00`00
0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240
oooo00@0000005802@1B00T0DP091000000G07HSD`030000002^F6D0[UQU02P0[UQU00<000000=5h
I03AN6@00`3AN6@2000000/0cV8n0`0000030<4o0P<00000:`3oool00`000000oooo0?ooo`0S0?oo
o`00503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo1@00000K07HSD`03
0000002^F6D0[UQU02P0[UQU00<000000=5hI03AN6@01@3AN6@3000000P0cV8n00<000000<iR?P3>
HSh00P0000030<4o0P800000:P3oool00`000000oooo0?ooo`0S0?ooo`00503oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01d0oooo0P00000N07HSD`030000002^F6D0[UQU02P0[UQU
00<000000=5hI03AN6@02@3AN6@2000000H0cV8n00<000000<iR?P3>HSh00P3>HSh2000000<0`Cl2
0P00000Y0?ooo`030000003oool0oooo0280oooo000D0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06`3oool2000001h0MR=C2@00000S0:iHI@030000003AN6@0dGQT00/0dGQT0P00
00040<iR?P030000003>HSh0cV8n00@0cV8n0P0000020<4o0P800000:@3oool00`000000oooo0?oo
o`0Q0?ooo`00503oool00`000000oooo0000000K0?ooo`030000003oool0oooo01T0oooo0P00000K
07HSD`@0000000<0RDYm0000002cKH801P2cKH8>000001D0[UQU00<000000=5hI03AN6@03@3AN6@2
00000080cV8n00<000000<iR?P3>HSh01P3>HSh200000080`Cl20P00000W0?ooo`030000003oool0
oooo0240oooo000D0?ooo`8000007@3oool00`000000oooo0?ooo`0G0?ooo`030000000000L00000
01P0MR=C0`00000508U:O@030000002cKH80/ff201<0/ff23P0000070:iHI@030000003AN6@0dGQT
00l0dGQT0`00000:0<iR?P80000000<0`Cl20000000000009`3oool00`000000oooo0?ooo`0P0?oo
o`00503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01D0oooo00<0000000001`00
00005P1f8e<3000000P0RDYm00<000000;=]PP2cKH808@2cKH8900000180dGQT0`00000:0<iR?P80
000000<0`Cl20000000000009P3oool00`000000oooo0?ooo`0O0?ooo`002P3oool01P3ookl0M000
000000000000001809cOo`@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?oo
o`040000000000L0000700000180MR=C1000000;08U:O@030000002cKH80/ff202P0/ff200@00000
0=:7OP0000000000403AN6@00`000000dGQT0=5hI002000000X0cV8n0P0000000`31?`8000000?oo
o`0T0?ooo`030000003oool0oooo01l0oooo000<0?ooo`030?noM018W=l0oooo00@0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`040000000000L0000700000100MR=C0`00
000?08U:O@030000002cKH80/ff202P0/ff200@000000=:7OP3BQgh0dXMn0`00000=0=5hI0030000
003AN6@0dGQT0080dGQT0P00000:0<iR?P030000003AG000000002D0oooo00<000000?ooo`3oool0
7P3oool000`0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00l0oooo00D0000000001`0000L000070000000=07HSD`<000004P29BWd00`000000/ff2
0;=]PP0X0;=]PP030000003BQgh0dXMn00@0dXMn0`00000:0=5hI0030000003AN6@0dGQT00@0dGQT
0`0000070<iR?P80000000<0dE`00000003oool0903oool00`000000oooo0?ooo`0M0?ooo`00103o
ool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l01@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00<0000000001`0000L00P0000L00`000000MR=C
07HSD`0707HSD`@000005@29BWd00`000000/ff20;=]PP0X0;=]PP030000003BQgh0dXMn00L0dXMn
0P0000080=5hI0030000003AN6@0dGQT00L0dGQT0P0000050<iR?P030000003WOBL0000000800000
903oool00`000000oooo0?ooo`0M0?ooo`002`3oool00`2LB7@0_kmd04RLg`050?ooo`800000903o
ool00`000000oooo0?ooo`0;0?ooo`030000000000L000070080000700<0000007HSD`1f8e<01@1f
8e<3000001T0RDYm00<000000;=]PP2cKH80:02cKH800`000000dXMn0=:7OP090=:7OP<000001@3A
N6@00`000000dGQT0=5hI0090=5hI08000000`3>HSh00`000000igdW0>Mm9`03000002@0oooo00<0
00000?ooo`3oool0703oool000/0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00T0oooo00<0000000001`0000L00`0000L00`000000MR=C07HSD`02
07HSD`<000007029BWd00`000000/ff20;=]PP0X0;=]PP030000003BQgh0dXMn00`0dXMn0`000002
0=5hI0030000003AN6@0dGQT00/0dGQT0P0000000`3>HSh000000>Mm9`020>Mm9`<00000903oool0
0`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00P0oooo00<0000000001`0000L00P0000L00`000000MR=C00000003000001l0RDYm00<000000;=]
PP2cKH80:02cKH800`000000dXMn0=:7OP0?0=:7OP<000003`3AN6@2000000@0igdW0`00000S0?oo
o`030000003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000000700001`0300001`8000008`29BWd00`000000/ff20;=]PP0X0;=]PP03
0000003BQgh0dXMn0140dXMn0`00000>0=5hI08000000`3WOBL00`000000dE`00000000T0?ooo`03
0000003oool0oooo01X0oooo000B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
103oool00`000000000700001`0300001`8000009029BWd00`000000/ff20;=]PP0X0;=]PP030000
003BQgh0dXMn0140dXMn00<000000=:7OP3BQgh00`00000;0=5hI0030000003^TU40000000<0igdW
00<000000=5L00000000903oool00`000000oooo0?ooo`0I0?ooo`004P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0080oooo00<0000000001`0000L00`0000L00`000000:`1T0000
000T08U:O@030000002cKH80/ff202P0/ff200<000000=:7OP3BQgh04P3BQgh00`000000dXMn0=:7
OP020=:7OP8000002@3AN6@010000000kY9A0>jBD@0000030>Mm9`<000008`3oool00`000000oooo
0?ooo`0I0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000D00007
00@0000002/0I00[06@000009029BWd00`000000/ff20;=]PP0X0;=]PP030000003BQgh0dXMn0180
dXMn00<000000=:7OP3BQgh0103BQgh3000000H0dGQT00D000000>jBD@3^TU40kY9A000000030>Mm
9`<000008`3oool00`000000oooo0?ooo`0H0?ooo`004P3oool2000002`0oooo0P00000500001`05
0000000[06@0:`1T02/0I00000008`29BWd^000001<0dXMn00<000000=:7OP3BQgh01`3BQgh30000
00<0dGQT00<000000>jBD@3^TU400P3^TU4010000000igdW0>Mm9`3WOBL3000002<0oooo00<00000
0?ooo`3oool05`3oool00180oooo00<000000?ooo`3oool0:`3oool00`000000000700001`030000
1`030000000[06@0:`1T0080:`1T00<0000008U:O@29BWd07P29BWd30000000309AUV0000000]WfF
02T0]WfF00<000000=:CT00000000P00000@0=:7OP030000003BQgh0dXMn00X0dXMn0P0000000`3A
N6@000000>jBD@040>jBD@040000003WOBL0igdW0>Mm9`<000008P3oool00`000000oooo0?ooo`0G
0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`030000000000L0000700<0000700<0000002/0
I00[06@00`0[06@00`000000RDYm08U:O@0K08U:O@<00000102DIIP00`000000]WfF0;ImUP0X0;Im
UP030000003BTi00dY>@0080dY>@0`00000=0=:7OP030000003BQgh0dXMn00`0dXMn0P0000060>jB
D@040000003WOBL0igdW0>Mm9`8000008`3oool00`000000oooo0?ooo`0F0?ooo`004P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000000000L0000700<0000700<0000002/0I00[06@0100[06@00`00
0000RDYm08U:O@0G08U:O@@000001`2DIIP00`000000]WfF0;ImUP0X0;ImUP030000003BTi00dY>@
00D0dY>@0`00000:0=:7OP030000003BQgh0dXMn00d0dXMn0P0000060>jBD@040000003WOBL0igdW
0>Mm9`8000008`3oool00`000000oooo0?ooo`0E0?ooo`004@3oool00`000000oooo0?ooo`0Y0?oo
o`030000000000L0000700<0000700<0000002/0I00[06@0100[06@00`000000RDYm08U:O@0E08U:
O@<000002`2DIIP00`000000]WfF0;ImUP0Y0;ImUP030000003BTi00dY>@00L0dY>@0`0000070=:7
OP030000003BQgh0dXMn00d0dXMn00<000000>nPKP0000001P3^TU4010000000igdW0>Mm9`3WOBL2
00000280oooo00<000000?ooo`3oool05@3oool00140oooo00<000000?ooo`3oool0:03oool00`00
0000000700001`0300001`030000000[06@0:`1T00D0:`1T00<0000008U:O@29BWd04P29BWd30000
00l0U6FH00<000000;ImUP2fOIH0:02fOIH00`000000dY>@0=:CT00:0=:CT0<00000103BQgh00`00
0000dXMn0=:7OP0=0=:7OP040000003_X6h0kj1^000000H0kY9A00@000000>Mm9`3WOBL0igdW0P00
000R0?ooo`030000003oool0oooo01@0oooo000A0?ooo`030000003oool0oooo02P0oooo00<00000
00001`0000L00P0000L00`000000:`1T02/0I00602/0I00300000029BWd0RDYm00l0RDYm0`00000B
09AUV0030000002fOIH0]WfF02P0]WfF00<000000=:CT03BTi003@3BTi05000000l0dXMn00D00000
0>nPKP3_X6h0kj1^000000060>jBD@050000003WOBL0igdW0>Mm9`0000008P3oool00`000000oooo
0?ooo`0D0?ooo`004@3oool2000002P0oooo00<0000000001`0000L00P0000L00`000000:`1T02/0
I00702/0I00300000029BWd0RDYm00`0RDYm0`00000E09AUV0030000002fOIH0]WfF02P0]WfF00<0
00000=:CT03BTi004@3BTi03000000d0dXMn00<000000>nPKP3_X6h00P3_X6h2000000D0kY9A00D0
00000>Mm9`3WOBL0igdW0000000R0?ooo`030000003oool0oooo01<0oooo000A0?ooo`030000003o
ool0oooo02L0oooo00D0000000001`0000L000070000000:02/0I00300000029BWd0RDYm00T0RDYm
0`00000H09AUV0030000002fOIH0]WfF02P0]WfF00<000000=:CT03BTi004@3BTi000`000000dY>@
0=:CT003000000X0dXMn00<000000>nPKP3_X6h0103_X6h00`000000kY9A0>jBD@030>jBD@030000
003WOBL0igdW008000008P3oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?oo
o`0V0?ooo`050000000000L0000700001`0000002`0[06@00`000000RDYm08U:O@0508U:O@@00000
6`2DIIP00`000000]WfF0;ImUP0X0;ImUP030000003BTi00dY>@0140dY>@00<000000=:CT03BTi00
0`3BTi03000000L0dXMn00<000000>nPKP3_X6h01@3_X6h00`000000kY9A0>jBD@030>jBD@030000
003WOBL0igdW008000008@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`0W0?ooo`040000000000L00007000000`0:`1T00<0000008U:O@29BWd00P29BWd3000001l0U6FH
00<000000;ImUP2fOIH0:02fOIH00`000000dY>@0=:CT00A0=:CT0030000003BTi00dY>@00H0dY>@
0`0000040=:7OP030000003_X6h0kj1^00H0kj1^00<000000>jBD@3^TU400`3^TU4010000000igdW
0>Mm9`00000R0?ooo`030000003oool0oooo0140oooo000@0?ooo`030000003oool0oooo02H0oooo
00@0000000001`0000L000003@0[06@00`000000RDYm0000000200000280U6FH00<000000;ImUP2f
OIH0:02fOIH00`000000dY>@0=:CT00A0=:CT0030000003BTi00dY>@00T0dY>@0`0000000`3BQgh0
00000>nPKP080>nPKP030000003^TU40kY9A00<0kY9A00@000000>Mm9`3WOBL000008P3oool00`00
0000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0V0?ooo`030000000000L0000000h0
:`1T0P00000U09AUV0030000002fOIH0]WfF02T0]WfF00<000000=:CT03BTi00403BTi000`000000
dY>@0=:CT00<0=:CT08000002P3_X6h00`000000kY9A0>jBD@030>jBD@040000003WOBL0igdW0000
0240oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool09@3oool00`000000
00070000000>02/0I08000009`2DIIP00`000000]WfF0;ImUP0X0;ImUP030000003BTi00dY>@0100
dY>@00<000000=:CT03BTi003@3BTi03000000T0kj1^00<000000>jBD@3^TU400`3^TU4010000000
igdW0>Mm9`00000Q0?ooo`030000003oool0oooo00l0oooo000@0?ooo`8000009P3oool2000000h0
:`1T00<0000005@iU00000009`2DIIP00`000000]WfF0;ImUP0X0;ImUP030000003BTi00dY>@0100
dY>@00<000000=:CT03BTi003@3BTi0010000000kZ^30>j[P`0000090>nPKP030000003^TU40kY9A
00<0kY9A00<000000>Mm9`0000008P3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000
oooo0?ooo`0T0?ooo`8000003P0[06@01@000000E3VD05@iU01D>I@0000002H0U6FH00<000000;Im
UP2fOIH07P2fOIH<00000140dY>@00<000000=:CT03BTi003@3BTi001@000000kZ^30>j[P`3^Zh<0
000000T0kj1^00<000000>jBD@3^TU400`3^TU4300000240oooo00<000000?ooo`3oool03P3oool0
0100oooo00<000000?ooo`3oool0903oool00`000000:`1T02/0I00<02/0I0030000001D>I@0E3VD
0080E3VD00<0000009AUV02DIIP0902DIIP00`000000]WfF0;ImUP080;ImUQH000002P2iRjD00`00
0000dYfN00000003000000d0dY>@00<000000=:CT03BTi003@3BTi000`000000kZ^30>j[P`020>j[
P`800000203_X6h00`000000kY9A0>jBD@030>jBD@8000008@3oool2000000l0oooo000?0?ooo`03
0000003oool0oooo02@0oooo00<0000002/0I00[06@0300[06@00`000000E3VD05@iU00305@iU003
0000002DIIP0U6FH02<0U6FH3000000P0;V;Y@030000003BWIh0dYfN00<0dYfN100000090=:CT003
0000003BTi00dY>@00d0dY>@00<000000>j[P`3^Zh<0103^Zh<00`000000kj1^0>nPKP060>nPKP80
0000103^TU400`000000oooo0?ooo`0L0?ooo`<0000000<0oooo0000003oool03P3oool000l0oooo
00<000000?ooo`3oool0903oool00`000000:`1T02/0I00;02/0I0030000001D>I@0E3VD00@0E3VD
00<0000009AUV02DIIP0802DIIP30000000309aiZ`000000^H^U02X0^H^U00<000000=:MWP3BWIh0
1P3BWIh4000000D0dY>@00<000000=:CT03BTi003@3BTi000`000000kZ^30>j[P`050>j[P`030000
003_X6h0kj1^00L0kj1^00@000000>jBD@3^TU40kY9A0P00000J0?ooo`<00000103oool00`000000
oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`030000000[06@0:`1T00X0:`1T
00<0000005@iU01D>I@01@1D>I@00`000000U6FH09AUV00M09AUV0<000001@2LNJ/00`000000^H^U
0;V;Y@0X0;V;Y@030000003BWIh0dYfN00X0dYfN100000000`3BTi0000000=:CT00?0=:CT0030000
003^Zh<0kZ^300D0kZ^30P0000080>nPKP030000003^TU40kY9A008000005`3oool3000000L0oooo
00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0903oool00`000000:`1T02/0
I00902/0I0030000001D>I@0E3VD00H0E3VD00<0000009AUV02DIIP06P2DIIP3000000P0W7V[00<0
00000;V;Y@2iRjD0:02iRjD00`000000dYfN0=:MWP0>0=:MWP@000003P3BTi000`000000kZ^30>j[
P`070>j[P`030000003_X6h0kj1^00H0kj1^00@000000>jBD@0000000000503oool3000000X0oooo
00<000000?ooo`3oool03@3oool000l0oooo0P00000U0?ooo`030000000[06@0:`1T00P0:`1T00<0
000005@iU01D>I@0201D>I@00`000000U6FH09AUV00F09AUV0<000002`2LNJ/00`000000^H^U0;V;
Y@0X0;V;Y@030000003BWIh0dYfN00l0dYfN00<000000=:MWP3BWIh01000000:0=:CT0030000003^
Zh<0kZ^300P0kZ^300<000000>nPKP3_X6h01P3_X6h400000100oooo0`00000>0?ooo`030000003o
ool0oooo00`0oooo000?0?ooo`030000003oool0oooo02@0oooo00<0000002/0I00[06@01P0[06@2
000000/0E3VD00<0000009AUV02DIIP04`2DIIP3000000l0W7V[00<000000;V;Y@2iRjD0:02iRjD0
0`000000dYfN0=:MWP0>0=:MWP030000003BWIh0dYfN00@0dYfN100000060=:CT0030000003^Zh<0
kZ^300T0kZ^30P0000070>nPKP030000003QT`l0000000d0oooo0`00000A0?ooo`030000003oool0
oooo00`0oooo000?0?ooo`030000003oool0oooo02@0oooo00<0000002/0I00[06@01@0[06@00`00
0000E3VD05@iU00;05@iU0030000002DIIP0U6FH00l0U6FH1000000B09aiZ`030000002iRjD0^H^U
02P0^H^U00<000000=:MWP3BWIh03P3BWIh00`000000dYfN0=:MWP080=:MWP@000000P3BTi000`00
0000kZ^30>j[P`0;0>j[P`030000003_X6h0kj1^00@0kj1^00<000000>6C3`0000002@3oool40000
01@0oooo00<000000?ooo`3oool0303oool000H0oooo00@0gia8000000000000B9cO103oool00`00
0000oooo0?ooo`0U0?ooo`030000000[06@0:`1T00@0:`1T00<0000005@iU01D>I@0301D>I@00`00
0000U6FH09AUV00<09AUV0<000005P2LNJ/00`000000^H^U0;V;Y@0X0;V;Y@030000003BWIh0dYfN
00h0dYfN00<000000=:MWP3BWIh0303BWIh3000000h0kZ^300<000000>nPKP3_X6h00`3_X6h20000
00030>6C3`000000oooo00@0oooo0`00000H0?ooo`030000003oool0oooo00`0oooo00060?ooo`05
09adW03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000000[06@0:`1T
00@0:`1T00<0000005@iU01D>I@03@1D>I@00`000000U6FH09AUV00909AUV0<000006P2LNJ/00`00
0000^H^U0;V;Y@0W0;V;Y@030000003BWIh0dYfN00h0dYfN00<000000=:MWP3BWIh03P3BWIh30000
00d0kZ^30P0000030>nPKP80000000@0hI<?0000003oool0oooo0`00000K0?ooo`030000003oool0
oooo00`0oooo00050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?oo
o`0T0?ooo`030000000[06@0:`1T00<0:`1T00<0000005@iU01D>I@03P1D>I@00`000000U6FH09AU
V00609AUV0<000007@2LNJ/00`000000^H^U0;V;Y@0X0;V;Y@030000003BWIh0dYfN00h0dYfN00<0
00000=:MWP3BWIh03@3BWIh00`000000k[BB0>jdTP02000000d0kZ^300@000000>nPKP3_X6h0kj1^
1@00000N0?ooo`030000003oool0oooo00`0oooo00050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0`3oool00`000000oooo0?ooo`0T0?ooo`030000000[06@0:`1T0080:`1T00<0000005@iU01D
>I@0401D>I@00`000000U6FH09AUV00209AUV0<00000802LNJ/00`000000^H^U0;V;Y@0X0;V;Y@03
0000003BWIh0dYfN00h0dYfN00<000000=:MWP3BWIh03@3BWIh00`000000k[BB0>jdTP020>jdTP03
0000003^Zh<0kZ^300/0kZ^300<000000>nPKP3_X6h00P0000000`3QT`l000000?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00060?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000
oooo0?ooo`0T0?ooo`050000000[06@0:`1T02/0I00000004`1D>I@00`000000U6FH000000020000
02@0W7V[00<000000;V;Y@2iRjD09`2iRjD00`000000dYfN0=:MWP0>0=:MWP030000003BWIh0dYfN
00h0dYfN00<000000>jdTP3^]9800P3^]982000000`0kZ^30`0000000`3aZSD000000000000O0?oo
o`030000003oool0oooo00`0oooo00060?ooo`040?oOW0180000000007Boo`@0oooo0P00000U0?oo
o`040000000[06@0:`1T000001@0E3VD0P00000W09aiZ`030000002iRjD0^H^U02L0^H^U00<00000
0=:MWP3BWIh03P3BWIh00`000000dYfN0=:MWP0>0=:MWP030000003^]980k[BB00@0k[BB0P00000<
0>j[P`030000003aZSD00000008000007`3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`00
0000oooo0?ooo`0T0?ooo`030000000[06@0000001@0E3VD0P00000X09aiZ`030000002iRjD0^H^U
02P0^H^U00<000000=:MWP3BWIh03@3BWIh00`000000dYfN0=:MWP0>0=:MWP030000003^]980k[BB
00H0k[BB00<000000>j[P`3^Zh<02@3^Zh<00`000000lJXe0?6Z=@02000001l0oooo00<000000?oo
o`3oool02`3oool000d0oooo00<000000?ooo`3oool09@3oool2000001@0E3VD00@0000006eO/@1]
Gk400000:02LNJ/00`000000^H^U0;V;Y@0W0;V;Y@030000003BWIh0dYfN00d0dYfN00<000000=:M
WP3BWIh03P3BWIh00`000000k[BB0>jdTP070>jdTP8000002@3^Zh<2000000030?6Z=@0000000000
01l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool09@3oool00`000000
E3VD05@iU00B05@iU0050000001]Gk40KEna06eO/@000000:02LNJ/00`000000^H^U0;V;Y@0Q0;V;
Y@/000002`3BWIh00`000000dYfN0=:MWP0>0=:MWP030000003^]980k[BB00T0k[BB0P0000070>j[
P`80000000@0lJXe00000000000000007P3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`00
0000oooo0?ooo`0U0?ooo`030000001D>I@0E3VD0140E3VD00<0000006eO/@1]Gk400`1]Gk400`00
0000W7V[09aiZ`0U09aiZ`030000002iRjD0^H^U01<0^H^U3P0000060;bG/@030000003CYjX0djNZ
0080djNZ200000030=:MWP030000003BWIh0dYfN00h0dYfN00<000000>jdTP3^]9802`3^]9820000
00D0kZ^300@000000?ZkDP000000lJXe0P00000N0?ooo`030000003oool0oooo00/0oooo000=0?oo
o`030000003oool0oooo02D0oooo00<0000005@iU01D>I@0401D>I@00`000000KEna06eO/@0406eO
/@030000002LNJ/0W7V[02H0W7V[00<000000;V;Y@2iRjD0102iRjD>000001D0_9Na00<000000=>W
ZP3CYjX02@3CYjX9000000`0dYfN00<000000>jdTP3^]980303^]9800`000000kZ^30>j[P`020>j[
P`040000003j^e8000000?6Z=@8000007P3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`00
0000oooo0?ooo`0U0?ooo`800000401D>I@00`000000KEna06eO/@0606eO/@030000002LNJ/0W7V[
02@0W7V[2000000S0;bG/@030000003CYjX0djNZ00`0djNZ00<000000=>WZP3CYjX00`3CYjX80000
00@0dYfN00<000000>jdTP3^]9803@3^]98200000080kZ^300D000000?ZkDP3j^e8000000?6Z=@02
000001d0oooo00<000000?ooo`3oool02`3oool000d0oooo0P00000V0?ooo`8000003`1D>I@00`00
0000KEna06eO/@0706eO/@030000002LNJ/0W7V[0240W7V[0`0000000`2SRKT000000;bG/@0X0;bG
/@030000003CYjX0djNZ00`0djNZ00<000000=>WZP3CYjX02`3CYjX600000100k[BB0`0000020?Zk
DP040000003aZSD00000000001d0oooo00<000000?ooo`3oool02`3oool000`0oooo0P00000W0?oo
o`8000003P1D>I@00`000000KEna06eO/@0806eO/@030000002LNJ/0W7V[01l0W7V[0P0000050:>9
^@030000002lUk40_9Na02L0_9Na00<000000=>WZP3CYjX02`3CYjX00`000000djNZ0=>WZP0?0=>W
ZP040000003^_Il0000000000100k[BB00L000000?ZkDP3j^e80n[]B0000003aZSD0000001d0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool09P3oool2000000d0E3VD00<0
000006eO/@1]Gk402P1]Gk400`000000W7V[09aiZ`0K09aiZ`<000001`2SRKT00`000000_9Na0;bG
/@0W0;bG/@030000003CYjX0djNZ00/0djNZ00<000000=>WZP3CYjX03`3CYjX010000000k[fO0>jm
W`3^_Il2000000h0k[BB0P0000020?ZkDP040000003aZSD00000000001d0oooo00<000000?ooo`3o
ool02P3oool000`0oooo00<000000?ooo`3oool09P3oool2000000/0E3VD0P00000=06eO/@030000
002LNJ/0W7V[01P0W7V[0`00000;0:>9^@030000002lUk40_9Na02H0_9Na00<000000=>WZP3CYjX0
2`3CYjX00`000000djNZ0=>WZP0?0=>WZP030000003^_Il0k[fO00<0k[fO0P00000<0>jdTP800000
0P3j^e8010000000lJXe0?6Z=@00000M0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000
003oool0oooo02H0oooo0P00000:05@iU0030000001]Gk40KEna00h0KEna00<0000009aiZ`2LNJ/0
5@2LNJ/2000000h0XhVi00<000000;bG/@2lUk409P2lUk400`000000djNZ0=>WZP0:0=>WZP800000
4P3CYjX00`000000k[fO0>jmW`040>jmW`8000002P3^]9800`000000o/MX000000020?ZkDP030000
003aZSD0000001d0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool09P3o
ool00`000000001G0000000805@iU0030000001]Gk40KEna00l0KEna00<0000009aiZ`2LNJ/04P2L
NJ/300000140XhVi00<000000;bG/@2lUk409P2lUk400`000000djNZ0=>WZP060=>WZP<000000P3C
YjX00`000000djNZ0=>WZP0?0=>WZP030000003^_Il0k[fO00H0k[fO0P0000080>jdTP030000003n
afP000000080n[]B00@000000?6Z=@3aZSD00000703oool00`000000oooo0?ooo`0:0?ooo`00303o
ool00`000000oooo0?ooo`0V0?ooo`030000000005L0000000L0E3VD00<0000006eO/@1]Gk40401]
Gk400`000000W7V[09aiZ`0?09aiZ`<00000502SRKT00`000000_9Na0;bG/@0V0;bG/@030000003C
YjX0djNZ00<0djNZ0`0000060=>WZP030000003CYjX0djNZ00h0djNZ00<000000>jmW`3^_Il0203^
_Il2000000L0k[BB00<000000?k7J00000000P3j^e800`000000lJXe0000000L0?ooo`030000003o
ool0oooo00X0oooo000<0?ooo`030000003oool0oooo02H0oooo00<000000000E`0000001P1D>I@0
0`000000KEna06eO/@0B06eO/@030000002LNJ/0W7V[00`0W7V[0P00000H0:>9^@030000002lUk40
_9Na02D0_9Na00<000000=>WZP0000000`0000090=>WZP030000003CYjX0djNZ00h0djNZ00<00000
0>jmW`3^_Il02P3^_Il2000000D0k[BB00<000000?k7J00000000P3j^e800`000000lJXe0000000L
0?ooo`030000003oool0oooo00X0oooo000;0?ooo`800000:03oool00`000000001G0000000505@i
U0030000001]Gk40KEna01<0KEna00<0000009aiZ`2LNJ/02@2LNJ/3000001X0XhVi00<000000;bG
/@2lUk40902lUk43000000h0djNZ00<000000=>WZP3CYjX03@3CYjX00`000000k[fO0>jmW`0<0>jm
W`8000000`3^]98010000000o/MX0?k7J00000020?ZkDP800000703oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000000005L0000000@0E3VD00<0000006eO
/@1]Gk405@1]Gk400`000000W7V[09aiZ`0509aiZ`<000007P2SRKT00`000000_9Na0;bG/@0P0;bG
/@<000000P2lUk400`000000djNZ0=>WZP0=0=>WZP030000003CYjX0djNZ00`0djNZ00<000000>jm
W`3^_Il03P3^_Il2000000050>jdTP000000o/MX0?k7J00000000P3j^e82000001`0oooo00<00000
0?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool09`3oool00`000000001G0000000305@i
U0030000001]Gk40KEna01H0KEna00<0000009aiZ`2LNJ/00`2LNJ/200000240XhVi00<000000;bG
/@2lUk407@2lUk43000000D0_9Na00<000000=>WZP3CYjX03P3CYjX00`000000djNZ0=>WZP0<0=>W
ZP030000003^_Il0k[fO00l0k[fO0P0000030?k7J0040000003j^e80n[]B000001`0oooo00<00000
0?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool09`3oool01P000000001G0000E`000000
E3VD000001X0KEna00<0000009aiZ`0000000P00000T0:>9^@030000002lUk40_9Na01T0_9Na0`00
00090;bG/@030000003CYjX0djNZ00h0djNZ00<000000=>WZP3CYjX02`3CYjX00`000000k[fO0>jm
W`0@0>jmW`8000000P3nafP010000000n[]B0?ZkDP00000M0?ooo`030000003oool0oooo00T0oooo
000;0?ooo`030000003oool0oooo02L0oooo00<000000000E`0005L00P00000K06eO/@8000009`2S
RKT00`000000_9Na0;bG/@0F0;bG/@<000002@2lUk4C00000080djNZ00<000000=>WZP3CYjX02P3C
YjX00`000000k[fO0>jmW`0@0>jmW`8000000`3nafP00`000000n[]B0000000M0?ooo`030000003o
ool0oooo00T0oooo000;0?ooo`030000003oool0oooo02L0oooo00@000000000E`0005L000006`1]
Gk400`000000OW[50000000X0:>9^@030000002lUk40_9Na0180_9Na0`0000060;bG/@H000000`2o
Xk`00`000000eK6e0=Fa]@0=0=Fa]A4000004@3^_Il00`000000om5i000000020?k7J0030000003j
^e80000001d0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool09`3oool0
10000000001G0000E`00000J06eO/@040000001nN/D0OW[5000002P0XhVi00<000000;bG/@2lUk40
3P2lUk44000000<0_9Na1P00000:0;nS_0030000003E/KD0eK6e00l0eK6e00<000000=Fa]@3E/KD0
2@3E/KD00`000000k/JZ00000002000000h0k[fO00@000000?oAN@3odGT000000P3nafP2000001d0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0:03oool00`000000001G
0000E`02000001L0KEna0P00000407ija@030000002SRKT0XhVi02H0XhVi00<000000;bG/@2lUk40
2P2lUk43000000030;bG/@000000000000@00000402oXk`00`000000eK6e0=Fa]@0@0=Fa]@030000
003E/KD0eK6e00P0eK6e00<000000>k6ZP3^aZX00P3^aZX3000000/0k[fO00@000000?oAN@3odGT0
00000P3nafP2000001d0oooo00<000000?ooo`3oool02@3oool000X0oooo0P00000Y0?ooo`030000
000005L0001G008000005P1]Gk400`000000OW[507ija@0407ija@030000002SRKT0XhVi02H0XhVi
00<000000;bG/@2lUk401`2lUk47000001H0_j>l00<000000=Fa]@3E/KD04@3E/KD00`000000eK6e
0=Fa]@070=Fa]@030000003^aZX0k/JZ00D0k/JZ100000070>jmW`050000003odGT0om5i0?oAN@00
00000P3nafP00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo02P0oooo00H000000000E`0005L00000000LY@00000D06eO/@030000001nN/D0OW[5
00H0OW[500<000000:>9^@2SRKT09P2SRKT010000000_9Na0;bG/@2lUk46000001d0_j>l00<00000
0=Fa]@3E/KD04@3E/KD00`000000eK6e0=Fa]@070=Fa]@030000003^aZX0k/JZ00P0k/JZ0`000004
0>jmW`050000003odGT0om5i0?oAN@0000000P3nafP00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo02P0oooo00H000000000E`0005L00000000L
Y@00000C06eO/@030000001nN/D0OW[500P0OW[500<000000:>9^@2SRKT0902SRKT700000240_j>l
00<000000=Fa]@3E/KD04P3E/KD00`000000eK6e0=Fa]@060=Fa]@030000003^aZX0k/JZ00/0k/JZ
0`0000000`3^_Il000000?oAN@030?oAN@030000003nafP0000001d0oooo00<000000?ooo`3oool0
2@3oool000X0oooo00<000000?ooo`3oool0:03oool010000000001G0000E`000002000LY@030000
001]Gk40KEna00l0KEna00<0000007ija@1nN/D02@1nN/D00`000000XhVi0:>9^@0Q0:>9^@<00000
00@0ZIW50000000000000000902oXk`00`000000eK6e0=Fa]@0B0=Fa]@030000003E/KD0eK6e00H0
eK6e00<000000>k6ZP3^aZX03P3^aZX2000000D0om5i0P00000N0?ooo`030000003oool0oooo00P0
oooo000:0?ooo`030000003oool0oooo02P0oooo00@000000000E`0005L000000P007:D00`000000
KEna06eO/@0>06eO/@030000001nN/D0OW[500/0OW[500<000000:>9^@2SRKT07P2SRKT200000006
0:VIa@00000000000000002YVLD000009P2oXk`00`000000eK6e0=Fa]@0B0=Fa]@030000003E/KD0
eK6e00D0eK6e00<000000>k6ZP3^aZX03`3^aZX2000000@0om5i0P00000N0?ooo`030000003oool0
oooo00P0oooo000:0?ooo`030000003oool0oooo02P0oooo00@000000000E`0005L000000`007:D0
0`000000KEna06eO/@0;06eO/@8000003P1nN/D00`000000XhVi0:>9^@0K0:>9^@H000001@2YVLD0
0`000000_j>l0;nS_00S0;nS_0030000003E/KD0eK6e01<0eK6e00<000000=Fa]@3E/KD0103E/KD0
0`000000k/JZ0>k6ZP0?0>k6ZP030000003nfXD0000000@0om5i00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0Z0?ooo`030000000005L00000
00<001bU00<0000006eO/@1]Gk402P1]Gk400`000000OW[507ija@0?07ija@030000002SRKT0XhVi
01L0XhVi1@0000090:VIa@030000002oXk`0_j>l02<0_j>l00<000000=Fa]@3E/KD0503E/KD00`00
0000eK6e0=Fa]@030=Fa]@030000003^aZX0k/JZ00l0k/JZ00@000000?kJQ@3nfXD000000`3odGT0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool00000
02X0oooo00<000000000E`00000010007:D00`000000KEna06eO/@0806eO/@030000001nN/D0OW[5
0140OW[500<000000:>9^@2SRKT04`2SRKT5000000d0ZIW500<000000;nS_02oXk`08`2oXk`00`00
0000eK6e0=Fa]@0D0=Fa]@030000003E/KD0eK6e00<0eK6e00<000000>k6ZP3^aZX03P3^aZX01000
0000o]Z50?kJQ@0000030?oAN@030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool0
00T0oooo0P00000[0?ooo`030000000005L0000000@001bU00<0000006eO/@1]Gk401`1]Gk400`00
0000OW[507ija@0B07ija@030000002SRKT0XhVi0140XhVi1000000A0:VIa@030000002oXk`0_j>l
0280_j>l00<000000=Fa]@3E/KD05@3E/KD00`000000eK6e0=Fa]@020=Fa]@030000003^aZX0k/JZ
00d0k/JZ00<000000?kJQ@3nfXD00P3nfXD00`000000om5i0000000O0?ooo`030000003oool0oooo
00P0oooo00001P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0:P3oool0
0`000000001G00000005000LY@030000001]Gk40KEna00D0KEna00<0000007ija@1nN/D0501nN/D0
0`000000XhVi0:>9^@0=0:>9^@@00000502YVLD00`000000_j>l0;nS_00R0;nS_0030000003E/KD0
eK6e01D0eK6e00<000000=Fa]@3E/KD00P3E/KD00`000000k/JZ0>k6ZP0=0>k6ZP030000003nfXD0
o]Z500<0o]Z50P00000O0?ooo`030000003oool0oooo00P0oooo00020?ooo`030?noM018W=l0oooo
00@0oooo00<000000?ooo`3oool0:P3oool00`000000001G00000005000LY@030000001]Gk40KEna
00@0KEna00<0000007ija@1nN/D05P1nN/D00`000000XhVi0:>9^@090:>9^@@00000602YVLD00`00
0000_j>l0;nS_00R0;nS_0030000003E/KD0eK6e00`0eK6e4@00000<0>k6ZP030000003nfXD0o]Z5
00@0o]Z500<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`000P3oool00`3o_g@0
B9cO0?ooo`040?ooo`030000003oool0oooo02/0oooo0P000006000LY@040000001]Gk40KEna06eO
/@8000006@1nN/D00`000000XhVi0:>9^@060:>9^@@000006`2YVLD00`000000_j>l0;nS_00Q0;nS
_10000002P3H_;h010000000f;bn0=Rl_P0000030>o@/`P00000103^aZX00`000000o]Z50?kJQ@04
0?kJQ@030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00080oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`0[0?ooo`8000001P007:D010000000KEna06eO/@00000L
07ija@030000002SRKT0XhVi0080XhVi1000000O0:VIa@030000002oXk`0_j>l01`0_j>l10000000
0`33/<H000000=Rl_P0H0=Rl_P030000003H_;h0000000/0km2c1@0000060?kJQ@030000003oool0
oooo01h0oooo00<000000?ooo`3oool01`3oool000040?ooo`2LB7@0_kmd04RLg`@0oooo00<00000
0?ooo`3oool0;03oool2000000L001bU0P00000M07ija@030000002SRKT0000000<000008P2YVLD0
0`000000_j>l0;nS_00H0;nS_0@000001P33/<H00`000000f;bn0=Rl_P0G0=Rl_P030000003H_;h0
000000h0km2c0`0000030?kJQ@030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool0
00040?ooo`3o_g@0000004RLg`@0oooo00<000000?ooo`3oool0;03oool2000000L001bU00<00000
07ija@1nN/D06`1nN/D4000002H0ZIW500<000000;nS_02oXk`04`2oXk`4000000X0`k3600<00000
0=Rl_P3H_;h0603H_;h2000000h0km2c00<000000?cSS@3lhhd00P0000000`3nfXD000000?ooo`0P
0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo02`0oooo0P000007000L
Y@8000006@1nN/D30000000407ija@000000Ri3C000002L0ZIW500<000000;nS_02oXk`03P2oXk`4
000000l0`k3600<000000=Rl_P3H_;h05`3H_;h2000000h0km2c00<000000?cSS@3lhhd00P3lhhd2
00000240oooo00<000000?ooo`3oool01`3oool000P0oooo0P00000^0?ooo`03000000007:D001bU
00D001bU00<0000002UJcP0000005@1nN/D3000000<0OW[500D0000008^@d`2;T=<0Ri3C0000000V
0:VIa@030000002oXk`0_j>l00X0_j>l1000000C0<>`aP030000003H_;h0f;bn01P0f;bn00<00000
0>o@/`3_d;<0303_d;<00`000000o>>=0?cSS@030?cSS@D000007@3oool00`000000oooo0?ooo`07
0?ooo`00203oool00`000000oooo0?ooo`0]0?ooo`03000000007:D001bU00D001bU00<0000002UJ
cP0000004P1nN/D3000000D0OW[500<0000008^@d`2;T=<00P2;T=<00`000000ZIW50:VIa@0U0:VI
a@030000002oXk`0_j>l00D0_j>l1000000H0<>`aP030000003H_;h0f;bn01L0f;bn0P00000=0>o@
/`030000003lhhd0o>>=00<0o>>=1`00000K0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo02d0oooo00<00000000LY@007:D01@007:D010000000:E[>02UJcP00000>07ij
a@<000001P1nN/D2000000H0Ri3C00<000000:VIa@2YVLD0902YVLD010000000_j>l0;nS_02oXk`4
000001`0`k3600<000000=Rl_P3H_;h0603H_;h2000000`0km2c00<000000?cSS@3lhhd00P3lhhd6
00000080]48_00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`0^0?ooo`03000000007:D001bU00@001bU00D0000002UJcP0YF/h0:E[>00000009
07ija@@00000201nN/D00`000000Ri3C08^@d`0708^@d`030000002YVLD0ZIW502<0ZIW51000000Q
0<>`aP030000003H_;h0f;bn01L0f;bn00<000000>o@/`0000001@3_d;<900000080o>>=1@000000
0`3:KV40000000000002000001T0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?oo
o`3oool0;`3oool00`00000001bU000LY@04000LY@030000000YF/h0:E[>0080:E[>00<0000007ij
a@1nN/D00`1nN/D3000000/0OW[500<0000008^@d`2;T=<02@2;T=<00`000000ZIW50:VIa@0P0:VI
a@8000000P2_Z=000`000000`k360<>`aP0P0<>`aP030000003H_;h0f;bn01D0f;bn2P0000060?3K
^`030000003gjI00mnV@00d000006@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`0`0?ooo`03000000007:D001bU00<001bU00<0000002UJcP0YF/h00P0YF/h00`000000
OW[507ija@03000000d0OW[500<0000008^@d`2;T=<02`2;T=<00`000000ZIW50:VIa@0L0:VIa@<0
00001@2_Z=000`000000`k360<>`aP0P0<>`aP030000003H_;h0f;bn0100f;bn100000020=_9a`04
0000003`fk/0l=^k000000X0l=^k00<000000?OYT03gjI000P3gjI001@000000]8f]000000000000
cIZQ008000000P3@RhL3000001P0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0<03oool00`00000001bU000LY@03000LY@030000000YF/h0:E[>0080:E[>0`00000?07ij
a@030000002;T=<0Ri3C00d0Ri3C00<000000:VIa@2YVLD06@2YVLD2000000T0[jS@00<000000<>`
aP33/<H07`33/<H00`000000f;bn0=Rl_P0;0=Rl_PD000001P3KbLL01@000000l=^k0?3K^`3`fk/0
000000T0l=^k00L000000?OYT03gjI00mnV@0000002_TKL000000080aZ2b0P000000103=VZ400000
0000003@RhL3000001L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
<@3oool00`00000001bU000LY@02000LY@030000000YF/h00000008000000P0YF/h00`000000OW[5
07ija@0<07ija@030000002;T=<0Ri3C00h0Ri3C00<000000:VIa@2YVLD05`2YVLD2000000/0[jS@
00<000000<>`aP33/<H08033/<H00`000000f;bn0=Rl_P050=Rl_PD00000303KbLL01@000000l=^k
0?3K^`3`fk/0000000P0l=^k00@000000?OYT03gjI00mnV@0P0000000`2mXKd00000000000020<JP
/P80000000D0cIZQ000000000000n:]U0000000G0?ooo`030000003oool0oooo00H0oooo00070?oo
o`800000<P3oool01000000001bU000LY@007:D3000000H0:E[>00<0000007ija@1nN/D02P1nN/D0
0`000000Ri3C08^@d`0@08^@d`030000002YVLD0ZIW501<0ZIW50`00000>0:nXd00300000033/<H0
`k3601l0`k3600@000000=Rl_P3H_;h0f;bn1000000A0=_9a`030000003`fk/0l=^k0080l=^k00<0
00000?3K^`3`fk/01@3`fk/010000000mnV@0?OYT03gjI0300000080_J6m00@000000<JP/P36X;80
aZ2b0P000000103^`jH000000?R[I@00000F0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0380oooo0`0000000`007:D0000002UJcP0602UJcP030000001nN/D0OW[500T0
OW[500<0000008^@d`2;T=<04P2;T=<00`000000ZIW50:VIa@0@0:VIa@8000004P2_Z=000`000000
`k360<>`aP0N0<>`aP@000005@3KbLL00`000000l=^k0?3K^`030?3K^`030000003`fk/0l=^k00@0
l=^k00<000000?OYT00000000`000000102cW/@000000000002mXKd2000000050<JP/P000000f/;1
0000003^`jH00P00000F0?ooo`030000003oool0oooo00H0oooo00060?ooo`030000003oool0oooo
02l0oooo1@000003000LY@030000000YF/h0:E[>00H0:E[>00<0000007ija@1nN/D01`1nN/D00`00
0000Ri3C08^@d`0D08^@d`030000002YVLD0ZIW500`0ZIW50`00000E0:nXd00300000033/<H0`k36
01T0`k36100000020<Rmd0030000003KbLL0flW701@0flW700<000000?3K^`3`fk/00`3`fk/00`00
0000l=^k0?3K^`030?3K^`<0000000<0kNf>0000002]Y]40200000030=[2`@040000003^`jH00000
000001D0oooo00<000000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3oool0;03oool30000
00D0oooo00@00000000LY@007:D000002@0YF/h00`000000OW[507ija@0407ija@800000602;T=<0
0`000000ZIW50:VIa@090:VIa@8000006@2_Z=000`000000`k360<>`aP0E0<>`aP<000001P38_M00
0`000000flW70=_9a`0E0=_9a`030000003`fk/0l=^k00<0l=^k1@000000103aj<4000000>g]SP3]
kHh200000080[JKA00@000000;Z`d02j/=0000000P39^/`010000000f/;10=[2`@0000020>k3YP03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3oool0
:@3oool3000000P0oooo00@00000000LY@007:D000002P0YF/h00`000000OW[507ija@0207ija@03
0000002;T=<0Ri3C01T0Ri3C00<000000:VIa@2YVLD01P2YVLD2000001`0[jS@00<000000<>`aP33
/<H04@33/<H3000000X0b;g@00<000000=_9a`3KbLL0503KbLL00`000000l=^k0?3K^`05000000@0
lNS100<000000>g]SP3]kHh00P0000020:fVd@070000002j/=00^[3@0;Z`d0000000bK[<00000003
0=[2`@8000005P3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0V0?oo
o`<00000303oool00`00000001bU0000000:02UJcP050000001nN/D0OW[507ija@000000702;T=<0
0`000000ZIW50:VIa@030:VIa@<000007`2_Z=000`000000`k360<>`aP0<0<>`aP@000003@38_M00
0`000000flW70=_9a`0C0=_9a`@000001@3aj<4010000000lNS10?7X`@0000020>g]SP030000002M
X]P000000080000000D0[JKA0000002j/=00^[3@000000020<Vjc0030000003J`/40f/;100800000
5`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`<000003`3o
ool00`00000001bU0000000;02UJcP030000001nN/D0000001h0Ri3C00<000000:VIa@2YVLD00P00
000R0:nXd00300000033/<H0`k3600T0`k360`00000B0<Rmd0030000003KbLL0flW700l0flW70`00
00000`3Of=0000000?7X`@070?7X`@030000003aj<40000000D000000P2W/Ml;000001P0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool3000001<0oooo0P00000<
02UJcP030000002;T=<0Ri3C01h0Ri3C0P00000U0:nXd00300000033/<H0`k3600D0`k360`00000F
0<Rmd0030000003KbLL0flW700/0flW70`0000050=oHd0030000003aj<40lNS100H0lNS10P000000
1@3KjH800000000000000000R[?a0080000000<0Yk7O0000002daNL00P2daNL01P000000aN3/0<GP
k0000000e?kJ000001P0oooo00<000000?ooo`3oool01@3oool000H0oooo0P00000N0?ooo`<00000
5P3oool2000000`0:E[>0P00000N08^@d`030000002FY=l0000002H0[jS@00<000000<>`aP33/<H0
1000000I0<Rmd0030000003KbLL0flW700L0flW7100000080=oHd0030000003aj<40lNS100D0lNS1
0`0000000`3KjH8000000000000600000080]<GW00H000000<GPk035h>`000000=CnfP00000I0?oo
o`030000003oool0oooo00D0oooo00050?ooo`030000003oool0oooo01X0oooo1000000J0?ooo`03
0000000YF/h0:E[>00X0:E[>00<0000004j3i00000006`2;T=<2000000<0UZCO0P00000T0:nXd0<0
00007P38_M000`000000flW70=_9a`030=_9a`<00000303Of=000`000000lNS10?7X`@030?7X`@80
000000<0koG20000000000000`3oool3000000<0O<So1`00000J0?ooo`030000003oool0oooo00D0
oooo00050?ooo`030000003oool0oooo01L0oooo0`00000O0?ooo`030000000YF/h0:E[>00T0:E[>
00@0000004j3i01>Pn@000006@2;T=<00`000000UZCO09JTg`0509JTg`030000002_Z=00[jS@01l0
[jS@0P0000020;Jhf`0300000038_M00b;g@01`0b;g@00<000000=_9a`3KbLL00`00000?0=oHd004
0000003aj<40lNS10?7X`@8000000`3_mL83000000@0oooo1`00000N0?ooo`030000003oool0oooo
00D0oooo00050?ooo`030000003oool0oooo01@0oooo0`00000S0?ooo`030000000YF/h0:E[>00P0
:E[>00@0000004j3i01>Pn@0CX?T0P00000F08^@d`030000002FY=l0UZCO00L0UZCO00<000000:nX
d02_Z=00702_Z=02000000D0][SK00<000000<Rmd038_M006`38_M03000001<0gmS@0`0000050>oe
`P040000003oool0oooo000002P0oooo00<000000?ooo`3oool01@3oool000D0oooo00<000000?oo
o`3oool04@3oool3000002L0oooo00<0000002UJcP0YF/h01`0YF/h00`000000CX?T04j3i00304j3
i0030000002;T=<0Ri3C0180Ri3C00<0000009JTg`2FY=l02@2FY=l00`000000[jS@0:nXd00I0:nX
d0800000202f^=/00`000000b;g@0<Rmd00H0<Rmd08000000P3=c]X00`000000gmS@0=oHd00@0=oH
d08000001@3_mL83000000<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?oo
o`001@3oool00`000000oooo0?ooo`0>0?ooo`<00000:`3oool00`000000:E[>02UJcP0602UJcP03
0000001>Pn@0CX?T00@0CX?T00<0000008^@d`2;T=<0402;T=<00`000000UZCO09JTg`0;09JTg`03
0000002_Z=00[jS@01D0[jS@0`00000;0;Jhf`0300000038_M00b;g@01@0b;g@0`0000040<g>fP03
0000003Of=00gmS@00h0gmS@0P0000000`3RjML000000>oe`P030>oe`P030000003So;P0000000D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`001@3oool00`000000oooo
0?ooo`0;0?ooo`<00000;`3oool00`000000:E[>02UJcP0502UJcP030000001>Pn@0CX?T00D0CX?T
00<0000008^@d`2;T=<03@2;T=<2000000l0UZCO0P00000C0:nXd08000003`2f^=/00`000000b;g@
0<Rmd00A0<Rmd0800000203=c]X00`000000gmS@0=oHd00;0=oHd08000000`3RjML01P000000koG2
0>oe`P3_mL8000000>?l^08000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00@0oooo00050?ooo`030000003oool0oooo00P0oooo0`00000c0?ooo`030000000YF/h0:E[>00<0
:E[>00<0000004j3i01>Pn@01`1>Pn@00`000000Ri3C08^@d`0;08^@d`030000002FY=l0UZCO0140
UZCO00<000000:nXd02_Z=003P2_Z=0200000180][SK00<000000<Rmd038_M003P38_M02000000/0
cLkJ00<000000=oHd03Of=00203Of=02000000H0h^WG0`0000020>?l^0030000003oool0oooo00D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`00103oool2000000H0oooo
1000000f0?ooo`030000000YF/h0:E[>00<0:E[>00<0000004j3i01>Pn@0201>Pn@00`000000Ri3C
08^@d`0908^@d`030000002FY=l0UZCO01<0UZCO00<000000:nXd02_Z=002P2_Z=03000001D0][SK
00<000000<Rmd038_M002P38_M03000000h0cLkJ00<000000=oHd03Of=001@3Of=02000000P0h^WG
00@000000>?l^03So;P0hobh0P0000080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0103oool000@0oooo00<000000?ooo`3oool00P3oool3000003/0oooo00<0000002UJcP0YF/h0
0P0YF/h00`000000CX?T04j3i00904j3i0030000002;T=<0Ri3C00L0Ri3C00<0000009JTg`2FY=l0
5@2FY=l00`000000[jS@0:nXd0070:nXd08000006@2f^=/00`000000b;g@0<Rmd0070<Rmd0800000
4@3=c]X00`000000gmS@0=oHd0030=oHd0800000203RjML2000000030=oje`000000hobh00800000
2P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00040?ooo`030000003o
ool0000000800000?`3oool01@000000:E[>02UJcP0YF/h0000000`0CX?T0P00000608^@d`030000
002FY=l0UZCO01L0UZCO0P0000050:nXd0800000702f^=/00`000000b;g@0<Rmd0030<Rmd0<00000
503=c]X00`000000gmS@0=oHd002000000T0h^WG00<000000=oje`3On]L00P3On]L00`000000_NjE
0000000;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool000@0oooo0P00
00130?ooo`040000000YF/h0:E[>000000h0CX?T00@0000008^@d`2;T=<0Ri3C0P00000L09JTg`03
0000002_Z=00[jS@008000007`2f^=/00`000000b;g@0<Rmd002000001P0cLkJ0P00000:0>;Ye`03
0000003On]L0go[G0080go[G00<000000<Wm`@0000003@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00@0oooo00050?ooo`030000003oool0oooo0480oooo00<0000002UJcP000000
3`1>Pn@00`000000Ri3C0000000O09JTg`8000008P2f^=/2000001P0cLkJ0P0000000`3BhN<00000
000000070>;Ye`8000000`3On]L2000000030<Wm`@000000oooo00d0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`040?ooo`001P3oool300000480oooo0P00000@04j3i0030000002F
Y=l0UZCO01d0UZCO00@0000009nhjP00000000007`2f^=/2000000030;c:i@000000000001D0cLkJ
0P0000050=;Qh`030000003RjML0h^WG00<0h^WG00<000000=oje`3On]L00P3On]L010000000bOg1
00000000000@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool000P0oooo
00<000000?ooo`3oool0@@3oool00`000000CX?T04j3i00>04j3i0<000006`2FY=l2000000@0WkSZ
00<000000;Jhf`2f^=/06P2f^=/2000000D0_<[U0P00000A0<g>fP800000203BhN<2000000030>;Y
e`000000000000@0go[G00@000000<Wm`@00000000004P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00<0oooo00090?ooo`030000003oool0oooo0440oooo0P00000>04j3i0030000
001XXO80J:7b00800000602FY=l00`000000WkSZ09nhjP0509nhjP800000602f^=/2000000T0_<[U
00<000000<g>fP3=c]X0303=c]X2000000`0d^7S0P0000030=oje`D00000503oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00<0oooo000:0?ooo`800000@P3oool2000000`0CX?T00<0
000006RQlP1XXO800`1XXO800`000000UZCO09JTg`0D09JTg`030000002O^>X0WkSZ00P0WkSZ0P00
000D0;Jhf`800000302lb^D2000000X0cLkJ0P00000<0=;Qh`8000000P3BmNH7000001H0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`00303oool00`000000oooo0?ooo`10
0?ooo`8000002`1>Pn@00`000000J:7b06RQlP0406RQlP8000004`2FY=l00`000000WkSZ09nhjP0;
09nhjP030000002f^=/0][SK00l0][SK0P00000@0;c:i@8000001P3=c]X2000000`0d^7S0P000005
0=;eiP0300000032o]D0`_kE00800000603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo000=0?ooo`800000@P3oool2000000T0CX?T00<0000006RQlP1XXO801P1XXO800`00
0000UZCO09JTg`0>09JTg`8000003`2O^>X2000000d0][SK0P00000D0;c:i@8000000P3=c]X20000
00d0d^7S00<000000=;eiP3BmNH0103BmNH00`000000`_kE0<;ne@02000001T0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`030?ooo`003P3oool200000480oooo0P00000804j3i003
0000001XXO80J:7b00L0J:7b0P00000=09JTg`030000002O^>X0WkSZ0140WkSZ00<000000;Jhf`2f
^=/0202f^=/2000001P0_<[U0P00000=0=;Qh`8000001P3BmNH00`000000`_kE0<;ne@02000001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`00403oool00`000000oooo
0?ooo`100?ooo`8000001`1>Pn@00`000000J:7b06RQlP0906RQlP8000002P2FY=l00`000000WkSZ
09nhjP0C09nhjP8000001P2f^=/2000001P0_<[U0P0000020<;Nk@<00000203BhN<2000000H0d_GV
0P0000001032o]D0000000000000000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool00140oooo00<000000?ooo`3oool0@@3oool2000000D0CX?T00<0000006RQlP1XXO80
2`1XXO800`000000UZCO09JTg`0609JTg`030000002O^>X0WkSZ01H0WkSZ0P0000020;Jhf`800000
602lb^D2000000L0`]k]100000020=;Qh`8000001`3BmNH00`000000`_kE0000000200000200oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`004P3oool300000440oooo0P00
000304j3i0030000001XXO80J:7b00d0J:7b0P00000409JTg`8000006`2O^>X2000001P0_<[U0P00
000=0<;Nk@D000001@3BmNH500000280oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`00503oool00`000000oooo0?ooo`100?ooo`8000000P1>Pn@00`000000J:7b06RQlP0?
06RQlP80000000<0UZCO0000002O^>X06`2O^>X00`000000Z<cc0:S<l`03000001<0_<[U0P00000>
0<;Nk@8000001033lnl6000000030;?kf`000000000002@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`110?ooo`<000004`1XXO820000
01X0WkSZ0P0000060:S<l`<000003P2lb^D2000000h0`]k]0P0000080<?ck`80000000<0/o_K0000
000000009P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo000F0?ooo`80
0000@P3oool2000001<0J:7b00<0000007^knP0000000P00000F09nhjP030000002Xc?<0Z<cc00T0
Z<cc100000080;c:i@8000003`32g^d00`000000`o?_0<?ck`070<?ck`030000002cnm/000000080
0000:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo000H0?ooo`030000
003oool000000400oooo0`00000A06RQlP030000001k^oX0Nk_j0080Nk_j0P00000C09nhjP030000
002Xc?<0Z<cc00h0Z<cc0`0000030;c:i@8000003`32g^d2000000P0`o?_1P00000Z0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool001T0oooo0P0000120?ooo`<000003P1X
XO800`000000Nk_j07^knP0507^knP<000003P2O^>X2000001@0Z<cc1@00000=0<;Nk@8000002033
lnl30000000309kee`000000000002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`006P3oool200000480oooo1000000<06RQlP030000001k^oX0Nk_j00P0Nk_j0`00000:
09nhjP030000002Xc?<0Z<cc01@0Z<cc00<000000:oQn02_hOP00P2_hOP7000000@0`]k]0P000004
0<?ck`L0000000@0W_GG0000000000000000;`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo000L0?ooo`030000003oool0oooo0440oooo1000000:06RQlP030000001k^oX0
Nk_j00/0Nk_j0P00000709nhjP030000002Xc?<0Z<cc01<0Z<cc0P00000<0:oQn0X00000102_lo@0
0`000000W_GG0000000300000300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02
0?ooo`007@3oool00`000000oooo0?ooo`120?ooo`@00000201XXO800`000000Nk_j07^knP0=07^k
nP<000000P2O^>X2000001D0Z<cc00<000000:oQn02_hOP03P2_hOP00`000000[o?d0:ocm0070:oc
m0H00000<`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo000N0?ooo`<0
0000@P3oool2000000030020fP000000000000H0J:7b00<0000007^knP1k^oX0401k^oX4000001@0
Z<cc00<000000:oQn02_hOP03P2_hOP00`000000[o?d0:ocm0070:ocm0D00000=P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo000P0?ooo`030000003oool0oooo0480oooo
0P0000000`00P=X000000000000306RQlP030000001k^oX0Nk_j0180Nk_j00<0000008WAo`29dOl0
1000000?0:S<l`030000002_hOP0[n7h00d0[n7h0P0000070:ocm0H00000>@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo04<0oooo0P00
00001@00P=X000000000001XXO80000001<0Nk_j00<0000008WAo`29dOl01@29dOl5000000P0Z<cc
0P00000?0:oQn0030000002_lo@0[o?d00<0[o?d10000000102Ckn`0000000000000000l0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00@3oool00280oooo0P0000150?ooo`L00000
4@1k^oX00`000000RM7o08WAo`0:08WAo`@000000`2Xc?<00`000000[n7h0:oQn00>0:oQn0030000
002_lo@0000000@000000`2Ckn`3000003l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`010?ooo`006P3oool01034Ga@0000000000000=Hl60?ooo`800000AP3oool8000000`0Nk_j
00<0000008WAo`29dOl03`29dOlF000000@0Tno/100000120?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00@3oool001T0oooo00H0olAO01@DG`3oool0oon?03D0501Oa?l60?ooo`03
0000003oool0oooo04L0oooo100000000`0/Z^`0000000000003000000L0Nk_j00<0000008WAo`29
dOl04029dOl00`000000T^Cl09;To00>09;To0040000002Ckn`0Tno/09?_k0D00000AP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000K0?ooo`0308le00000000=Hoo00P0
oooo0P00001:0?ooo`<00000100/Z^`400000080Nk_j00<0000008WAo`29dOl04@29dOl00`000000
T^Cl09;To00=09;To0P00000B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040
oooo000C0?ooo`030?n?=@00000000000080000000H0=Hoo0?ooo`3oool0oooo0?ooS`0e55l:0?oo
o`030000003oool0oooo04X0oooo1000000402bZk0L000003P29dOl00`000000T^Cl09;To00909;T
o0X00000C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo000I0?ooo`06
0?ooS`0e01@0GlCo0?ooS`0e03D0Sooo2P3oool00`000000oooo0000001:0?ooo`030000003oool0
oooo00D000000`0/Z^`20000000304c5kP000000000000L000001@29dOl010000000T^Cl09;To02B
i?`=000005<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`006P3oool0
103oa5l050000000000eSol<0?ooo`800000BP3oool00`000000oooo0?ooo`050?ooo`L00000201<
aNh9000000<0GmKT1@00001I0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`40oooo000[
0?ooo`800000B@3oool00`000000oooo0?ooo`0;0?oooaD00000GP3oool00`000000oooo0?ooo`0<
0?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool002h0oooo0P0000160?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool00300oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`40oooo000`0?ooo`800000A03oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo00P0oooo0@0000010?ooo`40oooo000b0?ooo`800000@P3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000d0?ooo`030000003oool00000
03l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?oo
o`00=@3oool2000003l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`40
00000@3oool10?ooo`00=P3oool2000003h0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`060?ooo`4000000@3oool003P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`00>@3oool00`000000oooo0000000j
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0103oool100000040oooo000j0?oo
o`800000>P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`00>`3oool2000003T0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`030?ooo`40
00000@3oool003d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`290?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`00?P3oool3000003D0oooo00<000000?ooo`3oool0RP3o
ool01@000000oooo0?ooo`3oool000000040oooo000e0?ooo`060?n?=@00000000000000000003D0
Sooo1@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08/0oooo00@000000?ooo`3o
ool000000@3oool003H0oooo00<0Ga@00000=@2?ool0203oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool00@00000003L0oooo00<0ohle0000000eSol0
203oool200000380oooo00<000000?ooo`3oool0S@3oool100000040oooo0@00000002l0oooo00<0
ohle0000000000000P0000001P0eSol0oooo0?ooo`3oool0oon?08n?o`X0oooo0P00000`0?ooo`03
0000003oool0oooo08d0oooo0@0000010?ooo`400000000e0?ooo`060?o4G`0D55l0oooo0?ooS`0e
03D0Sooo2P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo0P00000003H0
oooo00@0a5lD00000000000055o4303oool2000002h0oooo00<000000?ooo`3oool0S@3oool30000
0000B03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08T0oooo100000030?ooo`00
B@3oool2000002/0oooo00<000000?ooo`3oool0Q@3oool4000000L0oooo001:0?ooo`800000:P3o
ool00`000000oooo0?ooo`210?ooo`@000002`3oool004`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1m0?ooo`@000003`3oool004d0oooo00<000000?ooo`0000009P3oool00`00
0000oooo0?ooo`1h0?ooo`D000004`3oool004h0oooo0P00000V0?ooo`030000003oool0oooo07@0
oooo1000000H0?ooo`00C`3oool2000002D0oooo00<000000?ooo`3oool0L03oool4000001`0oooo
001A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0K03oool400000200oooo001B
0?ooo`<000008@3oool00`000000oooo0?ooo`1X0?ooo`@00000903oool005<0oooo0P00000Q0?oo
o`030000003oool0oooo06<0oooo1@00000X0?ooo`00E@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo05l0oooo1000000]0?ooo`00EP3oool2000001h0oooo00<000000?ooo`3oool0
F`3oool400000340oooo001H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E`3o
ool4000003D0oooo001>0?ooo`060?ooS`0e000000000000000001@0GlCo103oool2000001`0oooo
00<000000?ooo`3oool0D`3oool4000003T0oooo001@0?ooo`030?n?=@0DGl@0oooo00L0oooo0P00
000I0?ooo`030000003oool0oooo04l0oooo1@00000m0?ooo`00D03oool00`3oScD055o40?ooo`09
0?ooo`8000005`3oool00`000000oooo0?ooo`1;0?ooo`@00000@P3oool004P0oooo00<0ohle0000
000000000P0000001@0eSol0oooo0?ooo`3oScD055o400/0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`170?ooo`@00000AP3oool004l0oooo00<0Ga@e08n?=@0DGl@0303oool20000
01D0oooo00<000000?ooo`3oool0@`3oool4000004X0oooo001?0?ooo`030?n?=@00000055o400h0
oooo0P00000C0?ooo`030000003oool0oooo03l0oooo1000001>0?ooo`00H@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03X0oooo1@00001B0?ooo`00H@3oool300000140oooo00<0
00000?ooo`3oool0=P3oool4000005L0oooo001T0?ooo`030000003oool0000000h0oooo00<00000
0?ooo`3oool0<P3oool4000005/0oooo001U0?ooo`8000003P3oool00`000000oooo0?ooo`0^0?oo
o`@00000G`3oool006H0oooo0P00000=0?ooo`030000003oool0oooo02X0oooo1000001S0?ooo`00
J03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo1@00001W0?ooo`00J@3o
ool2000000X0oooo00<000000?ooo`3oool08@3oool4000006`0oooo001Z0?ooo`8000002@3oool0
0`000000oooo0?ooo`0M0?ooo`@00000L03oool006`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`@00000M03oool006d0oooo0P0000060?ooo`030000003oool0oooo01D0
oooo1000001h0?ooo`00KP3oool2000000D0oooo00<000000?ooo`3oool0403oool5000007`0oooo
001`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool400000840oooo001S
0?ooo`040<AO50000000000001AOa0X0oooo0P0000020?ooo`030000003oool0oooo00P0oooo1000
00250?ooo`00H`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00X0oooo0P0000000`3oool000000?oo
o`050?ooo`@00000R@3oool00680oooo00H0oon?03DDG`3oool0oooo08le501Oa?l:0?ooo`040000
003oool0000000000080oooo1000002=0?ooo`00HP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`d0oooo0`00002A0?ooo`00H`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0:40oooo001S0?ooo`04
0?oOW0180000000007Booj80oooo003o0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0324718, -0.00582112, \
0.00328076, 0.00328076}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.95955 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.494651 2.00949 -0.0499489 2.00949 [
[.42137 1.97213 -6.05824 0 ]
[.42137 1.97213 5.94176 9 ]
[.54851 1.94057 -11.9494 0 ]
[.54851 1.94057 12.0506 9 ]
[.67805 1.9084 -2.94449 0 ]
[.67805 1.9084 3.05551 9 ]
[.81007 1.87562 -8.70148 0 ]
[.81007 1.87562 9.29852 9 ]
[.94463 1.8422 -2.85532 0 ]
[.94463 1.8422 3.14468 9 ]
[.01013 1.6928 -12 -3.2575 ]
[.01013 1.6928 0 5.7425 ]
[.09116 1.75844 -24 -3.28749 ]
[.09116 1.75844 0 5.71251 ]
[.16931 1.82175 -6 -3.31608 ]
[.16931 1.82175 0 5.68392 ]
[.24472 1.88285 -18 -3.34335 ]
[.24472 1.88285 0 5.65665 ]
[.31754 1.94185 -6 -3.36939 ]
[.31754 1.94185 0 5.63061 ]
[.04667 .45167 -12 -2.83651 ]
[.04667 .45167 0 6.16349 ]
[.02159 .88096 -6 -2.98042 ]
[.02159 .88096 0 6.01958 ]
[-0.00649 1.36163 -6 -3.14221 ]
[-0.00649 1.36163 0 5.85779 ]
[ 0 0 0 0 ]
[ 1 1.95955 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.37125 1.95955 m
1 1.80303 L
s
.42162 1.94701 m
.42174 1.93445 L
s
[(-1)] .42137 1.97213 .00971 -1 Mshowa
.5484 1.91545 m
.54835 1.90289 L
s
[(-0.5)] .54851 1.94057 -0.00422 -1 Mshowa
.67758 1.88329 m
.67735 1.87073 L
s
[(0)] .67805 1.9084 -0.0185 -1 Mshowa
.80923 1.85052 m
.80882 1.83796 L
s
[(0.5)] .81007 1.87562 -0.03317 -1 Mshowa
.94342 1.81711 m
.94281 1.80457 L
s
[(1)] .94463 1.8422 -0.04823 -1 Mshowa
.125 Mabswid
.44678 1.94074 m
.44684 1.93321 L
s
.47205 1.93445 m
.47208 1.92692 L
s
.4974 1.92814 m
.49741 1.92061 L
s
.52285 1.92181 m
.52284 1.91427 L
s
.57404 1.90906 m
.57399 1.90153 L
s
.59978 1.90266 m
.59971 1.89512 L
s
.62562 1.89622 m
.62552 1.88869 L
s
.65155 1.88977 m
.65143 1.88223 L
s
.70371 1.87678 m
.70355 1.86925 L
s
.72994 1.87025 m
.72976 1.86272 L
s
.75627 1.8637 m
.75607 1.85617 L
s
.7827 1.85712 m
.78247 1.84959 L
s
.83586 1.84389 m
.83559 1.83636 L
s
.8626 1.83723 m
.8623 1.8297 L
s
.88944 1.83055 m
.88912 1.82302 L
s
.91638 1.82385 m
.91604 1.81632 L
s
.39654 1.95325 m
.39663 1.94571 L
s
.37156 1.95947 m
.37167 1.95193 L
s
.97057 1.81035 m
.97018 1.80283 L
s
.99782 1.80357 m
.99741 1.79605 L
s
.25 Mabswid
0 1.65824 m
.37125 1.95955 L
s
.03434 1.68611 m
.04645 1.68277 L
s
[(-1)] .01013 1.6928 1 -0.27611 Mshowa
.11541 1.75191 m
.12754 1.74864 L
s
[(-0.5)] .09116 1.75844 1 -0.26945 Mshowa
.1936 1.81536 m
.20575 1.81217 L
s
[(0)] .16931 1.82175 1 -0.26309 Mshowa
.26905 1.8766 m
.28121 1.87347 L
s
[(0.5)] .24472 1.88285 1 -0.25703 Mshowa
.34191 1.93573 m
.35409 1.93267 L
s
[(1)] .31754 1.94185 1 -0.25125 Mshowa
.125 Mabswid
.05079 1.69946 m
.05806 1.69747 L
s
.06713 1.71272 m
.0744 1.71073 L
s
.08334 1.72588 m
.09061 1.7239 L
s
.09944 1.73894 m
.10671 1.73697 L
s
.13128 1.76478 m
.13856 1.76283 L
s
.14703 1.77756 m
.15431 1.77562 L
s
.16266 1.79025 m
.16994 1.78832 L
s
.17819 1.80285 m
.18547 1.80093 L
s
.2089 1.82778 m
.21619 1.82588 L
s
.2241 1.84012 m
.23139 1.83822 L
s
.23919 1.85236 m
.24648 1.85047 L
s
.25417 1.86452 m
.26147 1.86264 L
s
.28382 1.88859 m
.29112 1.88672 L
s
.2985 1.9005 m
.3058 1.89864 L
s
.31307 1.91232 m
.32037 1.91047 L
s
.32754 1.92407 m
.33484 1.92222 L
s
.01777 1.67266 m
.02503 1.67064 L
s
.00107 1.65911 m
.00833 1.65708 L
s
.35618 1.94731 m
.36349 1.94548 L
s
.37035 1.95881 m
.37766 1.95699 L
s
.25 Mabswid
.08336 .21593 m
0 1.65824 L
s
.07024 .44296 m
.08202 .4386 L
s
[(-2)] .04667 .45167 1 -0.36966 Mshowa
.04539 .87292 m
.05729 .8689 L
s
[(0)] .02159 .88096 1 -0.33768 Mshowa
.01756 1.35437 m
.02959 1.35074 L
s
[(2)] -0.00649 1.36163 1 -0.30173 Mshowa
.125 Mabswid
.06428 .54608 m
.07136 .54352 L
s
.05815 .65203 m
.06526 .64952 L
s
.05186 .76094 m
.05898 .75848 L
s
.03873 .98811 m
.04589 .98575 L
s
.03188 1.10665 m
.03905 1.10435 L
s
.02483 1.22868 m
.03202 1.22644 L
s
.07604 .34256 m
.08309 .3399 L
s
.08169 .24477 m
.08872 .24207 L
s
.01008 1.48388 m
.01731 1.48176 L
s
.00236 1.61738 m
.00961 1.61534 L
s
.25 Mabswid
.08336 .21593 m
0 1.65824 L
s
0 1.65824 m
.37125 1.95955 L
s
.37125 1.95955 m
.39235 .57219 L
s
.39235 .57219 m
.08336 .21593 L
s
.64204 0 m
.92261 .38592 L
s
.92261 .38592 m
1 1.80303 L
s
1 1.80303 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.08336 .21593 m
0 1.65824 L
s
0 1.65824 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.64204 0 m
.08336 .21593 L
s
.39235 .57219 m
.92261 .38592 L
s
.92261 .38592 m
1 1.80303 L
s
1 1.80303 m
.37125 1.95955 L
s
.37125 1.95955 m
.39235 .57219 L
s
0 0 m
1 0 L
1 1.95955 L
0 1.95955 L
closepath
clip
newpath
.5 Mabswid
.734 .625 .738 r
.4608 .47047 m .44159 .55563 L .48774 .5619 L p F P
0 g
s
.734 .625 .738 r
.48774 .5619 m .49386 .47504 L .4608 .47047 L p F P
0 g
s
.741 .588 .686 r
.48324 .65113 m .48774 .5619 L .44159 .55563 L p F P
0 g
s
.705 .6 .736 r
.49386 .47504 m .48774 .5619 L .53482 .56163 L p F P
0 g
s
.705 .558 .685 r
.48774 .5619 m .48324 .65113 L .54012 .65081 L p F P
0 g
s
.705 .558 .685 r
.54012 .65081 m .53482 .56163 L .48774 .5619 L p F P
0 g
s
.705 .6 .736 r
.53482 .56163 m .5276 .47484 L .49386 .47504 L p F P
0 g
s
.676 .578 .738 r
.5276 .47484 m .53482 .56163 L .5808 .55483 L p F P
0 g
s
.668 .529 .686 r
.53482 .56163 m .54012 .65081 L .59571 .64275 L p F P
0 g
s
.668 .529 .686 r
.59571 .64275 m .5808 .55483 L .53482 .56163 L p F P
0 g
s
.761 .653 .742 r
.42988 .46132 m .39834 .54308 L .44159 .55563 L p F P
0 g
s
.761 .653 .742 r
.44159 .55563 m .4608 .47047 L .42988 .46132 L p F P
0 g
s
.776 .622 .689 r
.42745 .6437 m .44159 .55563 L .39834 .54308 L p F P
0 g
s
.741 .588 .686 r
.44159 .55563 m .42745 .6437 L .48324 .65113 L p F P
0 g
s
.676 .578 .738 r
.5808 .55483 m .56054 .46988 L .5276 .47484 L p F P
0 g
s
.644 .558 .743 r
.56054 .46988 m .5808 .55483 L .62372 .54178 L p F P
0 g
s
.627 .501 .689 r
.5808 .55483 m .59571 .64275 L .64767 .62725 L p F P
0 g
s
.627 .501 .689 r
.64767 .62725 m .62372 .54178 L .5808 .55483 L p F P
0 g
s
.744 .548 .63 r
.48061 .73719 m .48324 .65113 L .42745 .6437 L p F P
0 g
s
.701 .513 .63 r
.48324 .65113 m .48061 .73719 L .54321 .73684 L p F P
0 g
s
.701 .513 .63 r
.54321 .73684 m .54012 .65081 L .48324 .65113 L p F P
0 g
s
.657 .478 .63 r
.54012 .65081 m .54321 .73684 L .60441 .72814 L p F P
0 g
s
.657 .478 .63 r
.60441 .72814 m .59571 .64275 L .54012 .65081 L p F P
0 g
s
.72 .662 .792 r
.48389 .39387 m .4608 .47047 L .49386 .47504 L p F P
0 g
s
.72 .662 .792 r
.49386 .47504 m .50122 .3963 L .48389 .39387 L p F P
0 g
s
.701 .645 .791 r
.50122 .3963 m .49386 .47504 L .5276 .47484 L p F P
0 g
s
.701 .645 .791 r
.5276 .47484 m .51891 .3962 L .50122 .3963 L p F P
0 g
s
.68 .629 .792 r
.51891 .3962 m .5276 .47484 L .56054 .46988 L p F P
0 g
s
.739 .682 .796 r
.46772 .389 m .42988 .46132 L .4608 .47047 L p F P
0 g
s
.739 .682 .796 r
.4608 .47047 m .48389 .39387 L .46772 .389 L p F P
0 g
s
.776 .622 .689 r
.39834 .54308 m .37511 .6288 L .42745 .6437 L p F P
0 g
s
.786 .587 .631 r
.4192 .72916 m .42745 .6437 L .37511 .6288 L p F P
0 g
s
.744 .548 .63 r
.42745 .6437 m .4192 .72916 L .48061 .73719 L p F P
0 g
s
.68 .629 .792 r
.56054 .46988 m .53617 .39356 L .51891 .3962 L p F P
0 g
s
.658 .617 .797 r
.53617 .39356 m .56054 .46988 L .59122 .46037 L p F P
0 g
s
.644 .558 .743 r
.62372 .54178 m .59122 .46037 L .56054 .46988 L p F P
0 g
s
.607 .441 .631 r
.59571 .64275 m .60441 .72814 L .66165 .71138 L p F P
0 g
s
.607 .441 .631 r
.66165 .71138 m .64767 .62725 L .59571 .64275 L p F P
0 g
s
.788 .684 .75 r
.40246 .44797 m .35988 .52472 L .39834 .54308 L p F P
0 g
s
.788 .684 .75 r
.39834 .54308 m .42988 .46132 L .40246 .44797 L p F P
0 g
s
.811 .66 .695 r
.37511 .6288 m .39834 .54308 L .35988 .52472 L p F P
0 g
s
.609 .539 .751 r
.59122 .46037 m .62372 .54178 L .6617 .52297 L p F P
0 g
s
.581 .473 .696 r
.62372 .54178 m .64767 .62725 L .69374 .6049 L p F P
0 g
s
.581 .473 .696 r
.69374 .6049 m .6617 .52297 L .62372 .54178 L p F P
0 g
s
.756 .705 .803 r
.45344 .38191 m .40246 .44797 L .42988 .46132 L p F P
0 g
s
.756 .705 .803 r
.42988 .46132 m .46772 .389 L .45344 .38191 L p F P
0 g
s
.658 .617 .797 r
.59122 .46037 m .55221 .3885 L .53617 .39356 L p F P
0 g
s
.635 .606 .804 r
.55221 .3885 m .59122 .46037 L .61828 .4467 L p F P
0 g
s
.609 .539 .751 r
.6617 .52297 m .61828 .4467 L .59122 .46037 L p F P
0 g
s
.811 .66 .695 r
.35988 .52472 m .32846 .60699 L .37511 .6288 L p F P
0 g
s
.829 .629 .633 r
.36153 .71306 m .37511 .6288 L .32846 .60699 L p F P
0 g
s
.786 .587 .631 r
.37511 .6288 m .36153 .71306 L .4192 .72916 L p F P
0 g
s
.548 .401 .633 r
.64767 .62725 m .66165 .71138 L .71249 .6872 L p F P
0 g
s
.548 .401 .633 r
.71249 .6872 m .69374 .6049 L .64767 .62725 L p F P
0 g
s
.742 .501 .565 r
.47996 .81505 m .48061 .73719 L .4192 .72916 L p F P
0 g
s
.693 .46 .566 r
.48061 .73719 m .47996 .81505 L .54396 .8147 L p F P
0 g
s
.693 .46 .566 r
.54396 .8147 m .54321 .73684 L .48061 .73719 L p F P
0 g
s
.64 .418 .565 r
.54321 .73684 m .54396 .8147 L .60654 .80595 L p F P
0 g
s
.64 .418 .565 r
.60654 .80595 m .60441 .72814 L .54321 .73684 L p F P
0 g
s
.814 .72 .762 r
.37982 .43098 m .32796 .50131 L .35988 .52472 L p F P
0 g
s
.814 .72 .762 r
.35988 .52472 m .40246 .44797 L .37982 .43098 L p F P
0 g
s
.847 .704 .704 r
.32846 .60699 m .35988 .52472 L .32796 .50131 L p F P
0 g
s
.772 .73 .814 r
.44171 .37292 m .37982 .43098 L .40246 .44797 L p F P
0 g
s
.772 .73 .814 r
.40246 .44797 m .45344 .38191 L .44171 .37292 L p F P
0 g
s
.635 .606 .804 r
.61828 .4467 m .56631 .38124 L .55221 .3885 L p F P
0 g
s
.61 .599 .815 r
.56631 .38124 m .61828 .4467 L .64048 .42944 L p F P
0 g
s
.569 .522 .763 r
.61828 .4467 m .6617 .52297 L .693 .49918 L p F P
0 g
s
.569 .522 .763 r
.693 .49918 m .64048 .42944 L .61828 .4467 L p F P
0 g
s
.525 .443 .705 r
.6617 .52297 m .69374 .6049 L .73186 .57657 L p F P
0 g
s
.525 .443 .705 r
.73186 .57657 m .693 .49918 L .6617 .52297 L p F P
0 g
s
.695 .704 .855 r
.50122 .3963 m .50933 .33133 L .48389 .39387 L closepath p F P
0 g
s
.687 .697 .854 r
.51891 .3962 m .50933 .33133 L .50122 .3963 L closepath p F P
0 g
s
.678 .691 .855 r
.53617 .39356 m .50933 .33133 L .51891 .3962 L closepath p F P
0 g
s
.702 .713 .857 r
.48389 .39387 m .50933 .33133 L .46772 .389 L closepath p F P
0 g
s
.669 .686 .857 r
.55221 .3885 m .50933 .33133 L .53617 .39356 L closepath p F P
0 g
s
.791 .543 .562 r
.41717 .80698 m .4192 .72916 L .36153 .71306 L p F P
0 g
s
.742 .501 .565 r
.4192 .72916 m .41717 .80698 L .47996 .81505 L p F P
0 g
s
.58 .371 .561 r
.60441 .72814 m .60654 .80595 L .66508 .78911 L p F P
0 g
s
.58 .371 .561 r
.66508 .78911 m .66165 .71138 L .60441 .72814 L p F P
0 g
s
.708 .722 .86 r
.46772 .389 m .50933 .33133 L .45344 .38191 L closepath p F P
0 g
s
.66 .683 .861 r
.56631 .38124 m .50933 .33133 L .55221 .3885 L closepath p F P
0 g
s
.847 .704 .704 r
.32796 .50131 m .2896 .57911 L .32846 .60699 L p F P
0 g
s
.875 .679 .634 r
.31007 .68946 m .32846 .60699 L .2896 .57911 L p F P
0 g
s
.829 .629 .633 r
.32846 .60699 m .31007 .68946 L .36153 .71306 L p F P
0 g
s
.785 .757 .828 r
.43308 .36243 m .363 .41108 L .37982 .43098 L p F P
0 g
s
.785 .757 .828 r
.37982 .43098 m .44171 .37292 L .43308 .36243 L p F P
0 g
s
.839 .762 .778 r
.32796 .50131 m .37982 .43098 L .363 .41108 L p F P
0 g
s
.713 .732 .865 r
.45344 .38191 m .50933 .33133 L .44171 .37292 L closepath p F P
0 g
s
.651 .681 .866 r
.5778 .37211 m .50933 .33133 L .56631 .38124 L closepath p F P
0 g
s
.61 .599 .815 r
.64048 .42944 m .5778 .37211 L .56631 .38124 L p F P
0 g
s
.473 .352 .634 r
.69374 .6049 m .71249 .6872 L .75463 .65652 L p F P
0 g
s
.473 .352 .634 r
.75463 .65652 m .73186 .57657 L .69374 .6049 L p F P
0 g
s
.584 .595 .829 r
.5778 .37211 m .64048 .42944 L .65676 .40934 L p F P
0 g
s
.524 .507 .779 r
.64048 .42944 m .693 .49918 L .71615 .47138 L p F P
0 g
s
.524 .507 .779 r
.71615 .47138 m .65676 .40934 L .64048 .42944 L p F P
0 g
s
.841 .588 .555 r
.35819 .79079 m .36153 .71306 L .31007 .68946 L p F P
0 g
s
.791 .543 .562 r
.36153 .71306 m .35819 .79079 L .41717 .80698 L p F P
0 g
s
.839 .762 .778 r
.363 .41108 m .30408 .4738 L .32796 .50131 L p F P
0 g
s
.885 .757 .716 r
.2896 .57911 m .32796 .50131 L .30408 .4738 L p F P
0 g
s
.505 .314 .555 r
.66165 .71138 m .66508 .78911 L .71708 .7648 L p F P
0 g
s
.505 .314 .555 r
.71708 .7648 m .71249 .6872 L .66165 .71138 L p F P
0 g
s
.456 .409 .717 r
.693 .49918 m .73186 .57657 L .76021 .54339 L p F P
0 g
s
.456 .409 .717 r
.76021 .54339 m .71615 .47138 L .693 .49918 L p F P
0 g
s
.716 .742 .872 r
.44171 .37292 m .50933 .33133 L .43308 .36243 L closepath p F P
0 g
s
.642 .682 .872 r
.58615 .36151 m .50933 .33133 L .5778 .37211 L closepath p F P
0 g
s
.584 .595 .829 r
.65676 .40934 m .58615 .36151 L .5778 .37211 L p F P
0 g
s
.717 .751 .879 r
.43308 .36243 m .50933 .33133 L .42797 .35091 L closepath p F P
0 g
s
.794 .786 .845 r
.363 .41108 m .43308 .36243 L .42797 .35091 L p F P
0 g
s
.794 .786 .845 r
.42797 .35091 m .35286 .38914 L .363 .41108 L p F P
0 g
s
.861 .81 .798 r
.30408 .4738 m .363 .41108 L .35286 .38914 L p F P
0 g
s
.634 .684 .88 r
.59095 .34993 m .50933 .33133 L .58615 .36151 L closepath p F P
0 g
s
.556 .594 .847 r
.58615 .36151 m .65676 .40934 L .66631 .38727 L p F P
0 g
s
.556 .594 .847 r
.66631 .38727 m .59095 .34993 L .58615 .36151 L p F P
0 g
s
.469 .493 .8 r
.65676 .40934 m .71615 .47138 L .72995 .44077 L p F P
0 g
s
.469 .493 .8 r
.72995 .44077 m .66631 .38727 L .65676 .40934 L p F P
0 g
s
.733 .438 .48 r
.48124 .8805 m .47996 .81505 L .41717 .80698 L p F P
0 g
s
.677 .392 .483 r
.47996 .81505 m .48124 .8805 L .54244 .88017 L p F P
0 g
s
.677 .392 .483 r
.54244 .88017 m .54396 .8147 L .47996 .81505 L p F P
0 g
s
.615 .341 .48 r
.54396 .8147 m .54244 .88017 L .60225 .87193 L p F P
0 g
s
.615 .341 .48 r
.60225 .87193 m .60654 .80595 L .54396 .8147 L p F P
0 g
s
.885 .757 .716 r
.30408 .4738 m .26037 .54628 L .2896 .57911 L p F P
0 g
s
.924 .739 .634 r
.26712 .65926 m .2896 .57911 L .26037 .54628 L p F P
0 g
s
.875 .679 .634 r
.2896 .57911 m .26712 .65926 L .31007 .68946 L p F P
0 g
s
.37 .289 .633 r
.73186 .57657 m .75463 .65652 L .78608 .62053 L p F P
0 g
s
.37 .289 .633 r
.78608 .62053 m .76021 .54339 L .73186 .57657 L p F P
0 g
s
.716 .76 .887 r
.42797 .35091 m .50933 .33133 L .42664 .33889 L closepath p F P
0 g
s
.798 .817 .866 r
.35286 .38914 m .42797 .35091 L .42664 .33889 L p F P
0 g
s
.896 .639 .542 r
.30555 .76707 m .31007 .68946 L .26712 .65926 L p F P
0 g
s
.841 .588 .555 r
.31007 .68946 m .30555 .76707 L .35819 .79079 L p F P
0 g
s
.628 .689 .888 r
.59196 .33789 m .50933 .33133 L .59095 .34993 L closepath p F P
0 g
s
.528 .599 .868 r
.59095 .34993 m .66631 .38727 L .6686 .36425 L p F P
0 g
s
.528 .599 .868 r
.6686 .36425 m .59196 .33789 L .59095 .34993 L p F P
0 g
s
.788 .482 .47 r
.42121 .8729 m .41717 .80698 L .35819 .79079 L p F P
0 g
s
.733 .438 .48 r
.41717 .80698 m .42121 .8729 L .48124 .8805 L p F P
0 g
s
.404 .239 .541 r
.71249 .6872 m .71708 .7648 L .76022 .73394 L p F P
0 g
s
.404 .239 .541 r
.76022 .73394 m .75463 .65652 L .71249 .6872 L p F P
0 g
s
.622 .695 .896 r
.58909 .32596 m .50933 .33133 L .59196 .33789 L closepath p F P
0 g
s
.618 .713 .914 r
.57236 .30465 m .50933 .33133 L .58246 .3147 L closepath p F P
0 g
s
.62 .724 .921 r
.55925 .2963 m .50933 .33133 L .57236 .30465 L closepath p F P
0 g
s
.624 .736 .927 r
.54374 .29006 m .50933 .33133 L .55925 .2963 L closepath p F P
0 g
s
.631 .747 .931 r
.52657 .28623 m .50933 .33133 L .54374 .29006 L closepath p F P
0 g
s
.641 .758 .934 r
.50857 .285 m .50933 .33133 L .52657 .28623 L closepath p F P
0 g
s
.652 .767 .933 r
.49061 .28644 m .50933 .33133 L .50857 .285 L closepath p F P
0 g
s
.665 .774 .931 r
.47355 .29048 m .50933 .33133 L .49061 .28644 L closepath p F P
0 g
s
.677 .778 .927 r
.45822 .29691 m .50933 .33133 L .47355 .29048 L closepath p F P
0 g
s
.689 .78 .92 r
.44533 .30542 m .50933 .33133 L .45822 .29691 L closepath p F P
0 g
s
.699 .778 .913 r
.4355 .31559 m .50933 .33133 L .44533 .30542 L closepath p F P
0 g
s
.707 .774 .905 r
.42918 .32693 m .50933 .33133 L .4355 .31559 L closepath p F P
0 g
s
.713 .768 .896 r
.42664 .33889 m .50933 .33133 L .42918 .32693 L closepath p F P
0 g
s
.619 .703 .905 r
.58246 .3147 m .50933 .33133 L .58909 .32596 L closepath p F P
0 g
s
.861 .81 .798 r
.35286 .38914 m .28947 .44337 L .30408 .4738 L p F P
0 g
s
.921 .821 .73 r
.26037 .54628 m .30408 .4738 L .28947 .44337 L p F P
0 g
s
.541 .28 .469 r
.60654 .80595 m .60225 .87193 L .65819 .85607 L p F P
0 g
s
.541 .28 .469 r
.65819 .85607 m .66508 .78911 L .60654 .80595 L p F P
0 g
s
.362 .368 .732 r
.71615 .47138 m .76021 .54339 L .77731 .50675 L p F P
0 g
s
.362 .368 .732 r
.77731 .50675 m .72995 .44077 L .71615 .47138 L p F P
0 g
s
.798 .817 .866 r
.42664 .33889 m .34996 .36616 L .35286 .38914 L p F P
0 g
s
.876 .864 .824 r
.28947 .44337 m .35286 .38914 L .34996 .36616 L p F P
0 g
s
.795 .847 .891 r
.34996 .36616 m .42664 .33889 L .42918 .32693 L p F P
0 g
s
.402 .481 .826 r
.66631 .38727 m .72995 .44077 L .73359 .4087 L p F P
0 g
s
.402 .481 .826 r
.73359 .4087 m .6686 .36425 L .66631 .38727 L p F P
0 g
s
.498 .608 .893 r
.59196 .33789 m .6686 .36425 L .66342 .34132 L p F P
0 g
s
.498 .608 .893 r
.66342 .34132 m .58909 .32596 L .59196 .33789 L p F P
0 g
s
.845 .526 .449 r
.36486 .85765 m .35819 .79079 L .30555 .76707 L p F P
0 g
s
.788 .482 .47 r
.35819 .79079 m .36486 .85765 L .42121 .8729 L p F P
0 g
s
.444 .199 .446 r
.66508 .78911 m .65819 .85607 L .70785 .83318 L p F P
0 g
s
.444 .199 .446 r
.70785 .83318 m .71708 .7648 L .66508 .78911 L p F P
0 g
s
.78 .874 .917 r
.35451 .34318 m .42918 .32693 L .4355 .31559 L p F P
0 g
s
.795 .847 .891 r
.42918 .32693 m .35451 .34318 L .34996 .36616 L p F P
0 g
s
.469 .624 .919 r
.58909 .32596 m .66342 .34132 L .65092 .31959 L p F P
0 g
s
.469 .624 .919 r
.65092 .31959 m .58246 .3147 L .58909 .32596 L p F P
0 g
s
.921 .821 .73 r
.28947 .44337 m .24229 .50987 L .26037 .54628 L p F P
0 g
s
.972 .812 .624 r
.2347 .62366 m .26037 .54628 L .24229 .50987 L p F P
0 g
s
.924 .739 .634 r
.26037 .54628 m .2347 .62366 L .26712 .65926 L p F P
0 g
s
.953 .699 .514 r
.26159 .7367 m .26712 .65926 L .2347 .62366 L p F P
0 g
s
.896 .639 .542 r
.26712 .65926 m .26159 .7367 L .30555 .76707 L p F P
0 g
s
.876 .922 .853 r
.28495 .41136 m .34996 .36616 L .35451 .34318 L p F P
0 g
s
.876 .864 .824 r
.34996 .36616 m .28495 .41136 L .28947 .44337 L p F P
0 g
s
.216 .198 .623 r
.76021 .54339 m .78608 .62053 L .80519 .58074 L p F P
0 g
s
.216 .198 .623 r
.80519 .58074 m .77731 .50675 L .76021 .54339 L p F P
0 g
s
.948 .896 .743 r
.24229 .50987 m .28947 .44337 L .28495 .41136 L p F P
0 g
s
.752 .894 .942 r
.36642 .32131 m .4355 .31559 L .44533 .30542 L p F P
0 g
s
.78 .874 .917 r
.4355 .31559 m .36642 .32131 L .35451 .34318 L p F P
0 g
s
.254 .13 .511 r
.75463 .65652 m .76022 .73394 L .79244 .69774 L p F P
0 g
s
.254 .13 .511 r
.79244 .69774 m .78608 .62053 L .75463 .65652 L p F P
0 g
s
.316 .47 .855 r
.6686 .36425 m .73359 .4087 L .72671 .37664 L p F P
0 g
s
.316 .47 .855 r
.72671 .37664 m .66342 .34132 L .6686 .36425 L p F P
0 g
s
.444 .647 .944 r
.58246 .3147 m .65092 .31959 L .63159 .30012 L p F P
0 g
s
.444 .647 .944 r
.63159 .30012 m .57236 .30465 L .58246 .3147 L p F P
0 g
s
.226 .312 .744 r
.72995 .44077 m .77731 .50675 L .78212 .46827 L p F P
0 g
s
.226 .312 .744 r
.78212 .46827 m .73359 .4087 L .72995 .44077 L p F P
0 g
s
.708 .903 .965 r
.38521 .30161 m .44533 .30542 L .45822 .29691 L p F P
0 g
s
.752 .894 .942 r
.44533 .30542 m .38521 .30161 L .36642 .32131 L p F P
0 g
s
.903 .572 .408 r
.31458 .83531 m .30555 .76707 L .26159 .7367 L p F P
0 g
s
.845 .526 .449 r
.30555 .76707 m .31458 .83531 L .36486 .85765 L p F P
0 g
s
.426 .676 .967 r
.57236 .30465 m .63159 .30012 L .60631 .28388 L p F P
0 g
s
.426 .676 .967 r
.60631 .28388 m .55925 .2963 L .57236 .30465 L p F P
0 g
s
.305 .083 .403 r
.71708 .7648 m .70785 .83318 L .749 .80414 L p F P
0 g
s
.305 .083 .403 r
.749 .80414 m .76022 .73394 L .71708 .7648 L p F P
0 g
s
.71 .347 .358 r
.48424 .93053 m .48124 .8805 L .42121 .8729 L p F P
0 g
s
.645 .296 .365 r
.48124 .8805 m .48424 .93053 L .53888 .93024 L p F P
0 g
s
.645 .296 .365 r
.53888 .93024 m .54244 .88017 L .48124 .8805 L p F P
0 g
s
.571 .233 .357 r
.54244 .88017 m .53888 .93024 L .59228 .92296 L p F P
0 g
s
.571 .233 .357 r
.59228 .92296 m .60225 .87193 L .54244 .88017 L p F P
0 g
s
.65 .896 .983 r
.41004 .28507 m .45822 .29691 L .47355 .29048 L p F P
0 g
s
.708 .903 .965 r
.45822 .29691 m .41004 .28507 L .38521 .30161 L p F P
0 g
s
.421 .712 .984 r
.55925 .2963 m .60631 .28388 L .57626 .2717 L p F P
0 g
s
.421 .712 .984 r
.57626 .2717 m .54374 .29006 L .55925 .2963 L p F P
0 g
s
.845 .972 .877 r
.29096 .37925 m .35451 .34318 L .36642 .32131 L p F P
0 g
s
.876 .922 .853 r
.35451 .34318 m .29096 .37925 L .28495 .41136 L p F P
0 g
s
.207 .459 .878 r
.66342 .34132 m .72671 .37664 L .70942 .34615 L p F P
0 g
s
.207 .459 .878 r
.70942 .34615 m .65092 .31959 L .66342 .34132 L p F P
0 g
s
.77 .39 .335 r
.43064 .92382 m .42121 .8729 L .36486 .85765 L p F P
0 g
s
.71 .347 .358 r
.42121 .8729 m .43064 .92382 L .48424 .93053 L p F P
0 g
s
.583 .874 .994 r
.43974 .27253 m .47355 .29048 L .49061 .28644 L p F P
0 g
s
.65 .896 .983 r
.47355 .29048 m .43974 .27253 L .41004 .28507 L p F P
0 g
s
.477 .15 .332 r
.60225 .87193 m .59228 .92296 L .64218 .90897 L p F P
0 g
s
.477 .15 .332 r
.64218 .90897 m .65819 .85607 L .60225 .87193 L p F P
0 g
s
.433 .753 .995 r
.54374 .29006 m .57626 .2717 L .54289 .26422 L p F P
0 g
s
.433 .753 .995 r
.54289 .26422 m .52657 .28623 L .54374 .29006 L p F P
0 g
s
.519 .839 .999 r
.47289 .26465 m .49061 .28644 L .50857 .285 L p F P
0 g
s
.583 .874 .994 r
.49061 .28644 m .47289 .26465 L .43974 .27253 L p F P
0 g
s
.467 .797 .999 r
.52657 .28623 m .54289 .26422 L .50786 .26182 L p F P
0 g
s
.467 .797 .999 r
.50786 .26182 m .50857 .285 L .52657 .28623 L p F P
0 g
s
.519 .839 .999 r
.50857 .285 m .50786 .26182 L .47289 .26465 L p F P
0 g
s
.936 .966 .737 r
.23642 .47147 m .28495 .41136 L .29096 .37925 L p F P
0 g
s
.948 .896 .743 r
.28495 .41136 m .23642 .47147 L .24229 .50987 L p F P
0 g
s
.991 .885 .584 r
.21452 .58412 m .24229 .50987 L .23642 .47147 L p F P
0 g
s
.972 .812 .624 r
.24229 .50987 m .21452 .58412 L .2347 .62366 L p F P
0 g
s
.023 .229 .735 r
.73359 .4087 m .78212 .46827 L .77412 .4297 L p F P
0 g
s
.023 .229 .735 r
.77412 .4297 m .72671 .37664 L .73359 .4087 L p F P
0 g
s
.995 .759 .448 r
.22839 .70089 m .2347 .62366 L .21452 .58412 L p F P
0 g
s
.953 .699 .514 r
.2347 .62366 m .22839 .70089 L .26159 .7367 L p F P
0 g
s
0 .054 .577 r
.77731 .50675 m .80519 .58074 L .81075 .53887 L p F P
0 g
s
0 .054 .577 r
.81075 .53887 m .78212 .46827 L .77731 .50675 L p F P
0 g
s
.006 0 .439 r
.78608 .62053 m .79244 .69774 L .81204 .65769 L p F P
0 g
s
.006 0 .439 r
.81204 .65769 m .80519 .58074 L .78608 .62053 L p F P
0 g
s
.827 .425 .288 r
.38037 .91037 m .36486 .85765 L .31458 .83531 L p F P
0 g
s
.77 .39 .335 r
.36486 .85765 m .38037 .91037 L .43064 .92382 L p F P
0 g
s
.347 .033 .282 r
.65819 .85607 m .64218 .90897 L .6864 .88879 L p F P
0 g
s
.347 .033 .282 r
.6864 .88879 m .70785 .83318 L .65819 .85607 L p F P
0 g
s
.757 .992 .881 r
.30739 .34857 m .36642 .32131 L .38521 .30161 L p F P
0 g
s
.845 .972 .877 r
.36642 .32131 m .30739 .34857 L .29096 .37925 L p F P
0 g
s
.952 .612 .326 r
.27264 .80674 m .26159 .7367 L .22839 .70089 L p F P
0 g
s
.903 .572 .408 r
.26159 .7367 m .27264 .80674 L .31458 .83531 L p F P
0 g
s
.077 .445 .879 r
.65092 .31959 m .70942 .34615 L .68239 .31873 L p F P
0 g
s
.077 .445 .879 r
.68239 .31873 m .63159 .30012 L .65092 .31959 L p F P
0 g
s
.081 0 .316 r
.76022 .73394 m .749 .80414 L .77969 .7701 L p F P
0 g
s
.081 0 .316 r
.77969 .7701 m .79244 .69774 L .76022 .73394 L p F P
0 g
s
.593 .948 .843 r
.33365 .32084 m .38521 .30161 L .41004 .28507 L p F P
0 g
s
.757 .992 .881 r
.38521 .30161 m .33365 .32084 L .30739 .34857 L p F P
0 g
s
.812 .972 .666 r
.24335 .43284 m .29096 .37925 L .30739 .34857 L p F P
0 g
s
.936 .966 .737 r
.29096 .37925 m .24335 .43284 L .23642 .47147 L p F P
0 g
s
0 .427 .838 r
.63159 .30012 m .68239 .31873 L .64679 .2958 L p F P
0 g
s
0 .427 .838 r
.64679 .2958 m .60631 .28388 L .63159 .30012 L p F P
0 g
s
.873 .448 .197 r
.3356 .89068 m .31458 .83531 L .27264 .80674 L p F P
0 g
s
.827 .425 .288 r
.31458 .83531 m .3356 .89068 L .38037 .91037 L p F P
0 g
s
0 .104 .655 r
.72671 .37664 m .77412 .4297 L .7534 .3929 L p F P
0 g
s
0 .104 .655 r
.7534 .3929 m .70942 .34615 L .72671 .37664 L p F P
0 g
s
.148 0 .186 r
.70785 .83318 m .6864 .88879 L .72296 .86323 L p F P
0 g
s
.148 0 .186 r
.72296 .86323 m .749 .80414 L .70785 .83318 L p F P
0 g
s
.881 .882 .449 r
.20779 .54235 m .23642 .47147 L .24335 .43284 L p F P
0 g
s
.991 .885 .584 r
.23642 .47147 m .20779 .54235 L .21452 .58412 L p F P
0 g
s
0 0 .431 r
.78212 .46827 m .81075 .53887 L .80215 .49683 L p F P
0 g
s
0 0 .431 r
.80215 .49683 m .77412 .4297 L .78212 .46827 L p F P
0 g
s
.933 .76 .284 r
.20768 .6611 m .21452 .58412 L .20779 .54235 L p F P
0 g
s
.995 .759 .448 r
.21452 .58412 m .20768 .6611 L .22839 .70089 L p F P
0 g
s
.374 .835 .765 r
.3686 .29749 m .41004 .28507 L .43974 .27253 L p F P
0 g
s
.593 .948 .843 r
.41004 .28507 m .3686 .29749 L .33365 .32084 L p F P
0 g
s
0 0 .263 r
.80519 .58074 m .81204 .65769 L .81779 .61554 L p F P
0 g
s
0 0 .263 r
.81779 .61554 m .81075 .53887 L .80519 .58074 L p F P
0 g
s
0 .414 .758 r
.60631 .28388 m .64679 .2958 L .60429 .27856 L p F P
0 g
s
0 .414 .758 r
.60429 .27856 m .57626 .2717 L .60631 .28388 L p F P
0 g
s
.65 .197 .163 r
.48855 .96367 m .48424 .93053 L .43064 .92382 L p F P
0 g
s
.577 .142 .177 r
.48424 .93053 m .48855 .96367 L .53377 .96343 L p F P
0 g
s
.577 .142 .177 r
.53377 .96343 m .53888 .93024 L .48424 .93053 L p F P
0 g
s
.485 .062 .161 r
.53888 .93024 m .53377 .96343 L .57793 .95746 L p F P
0 g
s
.485 .062 .161 r
.57793 .95746 m .59228 .92296 L .53888 .93024 L p F P
0 g
s
.931 .608 .153 r
.24102 .77306 m .22839 .70089 L .20768 .6611 L p F P
0 g
s
.952 .612 .326 r
.22839 .70089 m .24102 .77306 L .27264 .80674 L p F P
0 g
s
0 0 .132 r
.79244 .69774 m .77969 .7701 L .79829 .73247 L p F P
0 g
s
0 0 .132 r
.79829 .73247 m .81204 .65769 L .79244 .69774 L p F P
0 g
s
.709 .233 .117 r
.44423 .95816 m .43064 .92382 L .38037 .91037 L p F P
0 g
s
.65 .197 .163 r
.43064 .92382 m .44423 .95816 L .48855 .96367 L p F P
0 g
s
.36 0 .112 r
.59228 .92296 m .57793 .95746 L .61914 .94598 L p F P
0 g
s
.36 0 .112 r
.61914 .94598 m .64218 .90897 L .59228 .92296 L p F P
0 g
s
.374 .835 .765 r
.43974 .27253 m .4106 .27974 L .3686 .29749 L p F P
0 g
s
0 0 0 r
.4106 .27974 m .43974 .27253 L .47289 .26465 L p F P
0 g
s
.171 0 0 r
.57626 .2717 m .60429 .27856 L .55697 .26796 L p F P
0 g
s
.171 0 0 r
.55697 .26796 m .54289 .26422 L .57626 .2717 L p F P
0 g
s
.812 .972 .666 r
.30739 .34857 m .26303 .39582 L .24335 .43284 L p F P
0 g
s
0 0 0 r
.26303 .39582 m .30739 .34857 L .33365 .32084 L p F P
0 g
s
.54 .04 0 r
.70942 .34615 m .7534 .3929 L .72068 .35973 L p F P
0 g
s
.54 .04 0 r
.72068 .35973 m .68239 .31873 L .70942 .34615 L p F P
0 g
s
.866 .431 .024 r
.29833 .86552 m .27264 .80674 L .24102 .77306 L p F P
0 g
s
.873 .448 .197 r
.27264 .80674 m .29833 .86552 L .3356 .89068 L p F P
0 g
s
.015 0 0 r
.4576 .26856 m .47289 .26465 L .50786 .26182 L p F P
0 g
s
0 0 0 r
.47289 .26465 m .4576 .26856 L .4106 .27974 L p F P
0 g
s
.126 0 0 r
.54289 .26422 m .55697 .26796 L .50723 .26456 L p F P
0 g
s
.126 0 0 r
.50723 .26456 m .50786 .26182 L .54289 .26422 L p F P
0 g
s
0 0 .004 r
.749 .80414 m .72296 .86323 L .75011 .83331 L p F P
0 g
s
0 0 .004 r
.75011 .83331 m .77969 .7701 L .749 .80414 L p F P
0 g
s
.015 0 0 r
.50786 .26182 m .50723 .26456 L .4576 .26856 L p F P
0 g
s
.748 .245 .024 r
.4027 .94713 m .38037 .91037 L .3356 .89068 L p F P
0 g
s
.709 .233 .117 r
.38037 .91037 m .4027 .94713 L .44423 .95816 L p F P
0 g
s
.178 0 .013 r
.64218 .90897 m .61914 .94598 L .65558 .92946 L p F P
0 g
s
.178 0 .013 r
.65558 .92946 m .6864 .88879 L .64218 .90897 L p F P
0 g
s
.881 .882 .449 r
.24335 .43284 m .2152 .50026 L .20779 .54235 L p F P
0 g
s
0 0 0 r
.2152 .50026 m .24335 .43284 L .26303 .39582 L p F P
0 g
s
.773 .387 0 r
.77412 .4297 m .80215 .49683 L .77945 .45667 L p F P
0 g
s
.773 .387 0 r
.77945 .45667 m .7534 .3929 L .77412 .4297 L p F P
0 g
s
.933 .76 .284 r
.20779 .54235 m .20074 .61905 L .20768 .6611 L p F P
0 g
s
0 0 .016 r
.20074 .61905 m .20779 .54235 L .2152 .50026 L p F P
0 g
s
0 0 0 r
.2948 .36229 m .33365 .32084 L .3686 .29749 L p F P
0 g
s
0 0 0 r
.33365 .32084 m .2948 .36229 L .26303 .39582 L p F P
0 g
s
.824 .597 .043 r
.81075 .53887 m .81779 .61554 L .80906 .5732 L p F P
0 g
s
.824 .597 .043 r
.80906 .5732 m .80215 .49683 L .81075 .53887 L p F P
0 g
s
.679 .135 0 r
.68239 .31873 m .72068 .35973 L .67737 .33193 L p F P
0 g
s
.679 .135 0 r
.67737 .33193 m .64679 .2958 L .68239 .31873 L p F P
0 g
s
.931 .608 .153 r
.20768 .6611 m .22135 .73567 L .24102 .77306 L p F P
0 g
s
0 0 .144 r
.22135 .73567 m .20768 .6611 L .20074 .61905 L p F P
0 g
s
.739 .216 0 r
.3658 .931 m .3356 .89068 L .29833 .86552 L p F P
0 g
s
.748 .245 .024 r
.3356 .89068 m .3658 .931 L .4027 .94713 L p F P
0 g
s
0 0 0 r
.6864 .88879 m .65558 .92946 L .6856 .90856 L p F P
0 g
s
0 0 0 r
.6856 .90856 m .72296 .86323 L .6864 .88879 L p F P
0 g
s
.751 .708 .171 r
.81204 .65769 m .79829 .73247 L .80366 .69289 L p F P
0 g
s
.751 .708 .171 r
.80366 .69289 m .81779 .61554 L .81204 .65769 L p F P
0 g
s
.69 .309 0 r
.27033 .83591 m .24102 .77306 L .22135 .73567 L p F P
0 g
s
.866 .431 .024 r
.24102 .77306 m .27033 .83591 L .29833 .86552 L p F P
0 g
s
0 0 0 r
.77969 .7701 m .75011 .83331 L .76645 .80029 L p F P
0 g
s
0 0 0 r
.76645 .80029 m .79829 .73247 L .77969 .7701 L p F P
0 g
s
.155 0 0 r
.33729 .33398 m .3686 .29749 L .4106 .27974 L p F P
0 g
s
0 0 0 r
.3686 .29749 m .33729 .33398 L .2948 .36229 L p F P
0 g
s
.694 .163 0 r
.64679 .2958 m .67737 .33193 L .6255 .31099 L p F P
0 g
s
.694 .163 0 r
.6255 .31099 m .60429 .27856 L .64679 .2958 L p F P
0 g
s
.496 0 0 r
.49366 .98034 m .48855 .96367 L .44423 .95816 L p F P
0 g
s
.419 0 0 r
.48855 .96367 m .49366 .98034 L .52773 .98016 L p F P
0 g
s
.419 0 0 r
.52773 .98016 m .53377 .96343 L .48855 .96367 L p F P
0 g
s
0 0 .089 r
.23675 .45986 m .26303 .39582 L .2948 .36229 L p F P
0 g
s
0 0 0 r
.26303 .39582 m .23675 .45986 L .2152 .50026 L p F P
0 g
s
.303 0 0 r
.53377 .96343 m .52773 .98016 L .56099 .97568 L p F P
0 g
s
.303 0 0 r
.56099 .97568 m .57793 .95746 L .53377 .96343 L p F P
0 g
s
.892 .469 .106 r
.7534 .3929 m .77945 .45667 L .7434 .42041 L p F P
0 g
s
.892 .469 .106 r
.7434 .42041 m .72068 .35973 L .7534 .3929 L p F P
0 g
s
.607 .115 0 r
.33518 .91043 m .29833 .86552 L .27033 .83591 L p F P
0 g
s
.739 .216 0 r
.29833 .86552 m .33518 .91043 L .3658 .931 L p F P
0 g
s
.535 0 0 r
.46027 .97621 m .44423 .95816 L .4027 .94713 L p F P
0 g
s
.496 0 0 r
.44423 .95816 m .46027 .97621 L .49366 .98034 L p F P
0 g
s
.136 0 0 r
.57793 .95746 m .56099 .97568 L .59198 .96708 L p F P
0 g
s
.136 0 0 r
.59198 .96708 m .61914 .94598 L .57793 .95746 L p F P
0 g
s
0 0 0 r
.72296 .86323 m .6856 .90856 L .70777 .88415 L p F P
0 g
s
0 0 0 r
.70777 .88415 m .75011 .83331 L .72296 .86323 L p F P
0 g
s
.349 0 .028 r
.38854 .31243 m .4106 .27974 L .4576 .26856 L p F P
0 g
s
.155 0 0 r
.4106 .27974 m .38854 .31243 L .33729 .33398 L p F P
0 g
s
0 0 .277 r
.20826 .57665 m .2152 .50026 L .23675 .45986 L p F P
0 g
s
0 0 .016 r
.2152 .50026 m .20826 .57665 L .20074 .61905 L p F P
0 g
s
.65 .145 .034 r
.60429 .27856 m .6255 .31099 L .56764 .29809 L p F P
0 g
s
.65 .145 .034 r
.56764 .29809 m .55697 .26796 L .60429 .27856 L p F P
0 g
s
.973 .674 .292 r
.80215 .49683 m .80906 .5732 L .78587 .53274 L p F P
0 g
s
.973 .674 .292 r
.78587 .53274 m .77945 .45667 L .80215 .49683 L p F P
0 g
s
.521 0 0 r
.42904 .96793 m .4027 .94713 L .3658 .931 L p F P
0 g
s
.535 0 0 r
.4027 .94713 m .42904 .96793 L .46027 .97621 L p F P
0 g
s
0 0 .405 r
.21485 .69619 m .20074 .61905 L .20826 .57665 L p F P
0 g
s
0 0 .144 r
.20074 .61905 m .21485 .69619 L .22135 .73567 L p F P
0 g
s
0 0 0 r
.61914 .94598 m .59198 .96708 L .61931 .95471 L p F P
0 g
s
0 0 0 r
.61931 .95471 m .65558 .92946 L .61914 .94598 L p F P
0 g
s
.982 .82 .42 r
.81779 .61554 m .80366 .69289 L .79521 .65318 L p F P
0 g
s
.982 .82 .42 r
.79521 .65318 m .80906 .5732 L .81779 .61554 L p F P
0 g
s
.482 .017 .072 r
.446 .29883 m .4576 .26856 L .50723 .26456 L p F P
0 g
s
.349 0 .028 r
.4576 .26856 m .446 .29883 L .38854 .31243 L p F P
0 g
s
.578 .096 .074 r
.55697 .26796 m .56764 .29809 L .50676 .29396 L p F P
0 g
s
.578 .096 .074 r
.50676 .29396 m .50723 .26456 L .55697 .26796 L p F P
0 g
s
.69 .309 0 r
.22135 .73567 m .25304 .8031 L .27033 .83591 L p F P
0 g
s
0 0 .51 r
.25304 .8031 m .22135 .73567 L .21485 .69619 L p F P
0 g
s
.482 .017 .072 r
.50723 .26456 m .50676 .29396 L .446 .29883 L p F P
0 g
s
.92 .915 .525 r
.79829 .73247 m .76645 .80029 L .77098 .76562 L p F P
0 g
s
.92 .915 .525 r
.77098 .76562 m .80366 .69289 L .79829 .73247 L p F P
0 g
s
.218 0 .241 r
.27173 .4232 m .2948 .36229 L .33729 .33398 L p F P
0 g
s
0 0 .089 r
.2948 .36229 m .27173 .4232 L .23675 .45986 L p F P
0 g
s
.871 .463 .249 r
.72068 .35973 m .7434 .42041 L .69555 .38997 L p F P
0 g
s
.871 .463 .249 r
.69555 .38997 m .67737 .33193 L .72068 .35973 L p F P
0 g
s
.418 0 0 r
.40135 .95586 m .3658 .931 L .33518 .91043 L p F P
0 g
s
.521 0 0 r
.3658 .931 m .40135 .95586 L .42904 .96793 L p F P
0 g
s
.607 .115 0 r
.27033 .83591 m .31231 .88627 L .33518 .91043 L p F P
0 g
s
0 .051 .612 r
.31231 .88627 m .27033 .83591 L .25304 .8031 L p F P
0 g
s
.404 .804 .58 r
.65558 .92946 m .61931 .95471 L .64173 .9391 L p F P
0 g
s
.404 .804 .58 r
.64173 .9391 m .6856 .90856 L .65558 .92946 L p F P
0 g
s
.804 .957 .626 r
.75011 .83331 m .70777 .88415 L .72096 .85728 L p F P
0 g
s
.804 .957 .626 r
.72096 .85728 m .76645 .80029 L .75011 .83331 L p F P
0 g
s
.187 .018 .405 r
.23026 .53595 m .23675 .45986 L .27173 .4232 L p F P
0 g
s
0 0 .277 r
.23675 .45986 m .23026 .53595 L .20826 .57665 L p F P
0 g
s
.95 .64 .412 r
.77945 .45667 m .78587 .53274 L .74901 .49619 L p F P
0 g
s
.95 .64 .412 r
.74901 .49619 m .7434 .42041 L .77945 .45667 L p F P
0 g
s
.418 0 0 r
.33518 .91043 m .37848 .94049 L .40135 .95586 L p F P
0 g
s
0 .235 .73 r
.37848 .94049 m .33518 .91043 L .31231 .88627 L p F P
0 g
s
.399 .088 .318 r
.31868 .39222 m .33729 .33398 L .38854 .31243 L p F P
0 g
s
.218 0 .241 r
.33729 .33398 m .31868 .39222 L .27173 .4232 L p F P
0 g
s
.686 .964 .74 r
.6856 .90856 m .64173 .9391 L .65818 .92091 L p F P
0 g
s
.686 .964 .74 r
.65818 .92091 m .70777 .88415 L .6856 .90856 L p F P
0 g
s
.814 .428 .322 r
.67737 .33193 m .69555 .38997 L .63812 .36703 L p F P
0 g
s
.814 .428 .322 r
.63812 .36703 m .6255 .31099 L .67737 .33193 L p F P
0 g
s
.121 .07 .521 r
.22214 .65641 m .20826 .57665 L .23026 .53595 L p F P
0 g
s
0 0 .405 r
.20826 .57665 m .22214 .65641 L .21485 .69619 L p F P
0 g
s
.159 0 0 r
.4989 .98297 m .49366 .98034 L .46027 .97621 L p F P
0 g
s
.09 0 0 r
.49366 .98034 m .4989 .98297 L .52153 .98285 L p F P
0 g
s
.09 0 0 r
.52153 .98285 m .52773 .98016 L .49366 .98034 L p F P
0 g
s
0 0 0 r
.52773 .98016 m .52153 .98285 L .54361 .97988 L p F P
0 g
s
0 0 0 r
.54361 .97988 m .56099 .97568 L .52773 .98016 L p F P
0 g
s
.046 .123 .622 r
.2475 .76851 m .21485 .69619 L .22214 .65641 L p F P
0 g
s
0 0 .51 r
.21485 .69619 m .2475 .76851 L .25304 .8031 L p F P
0 g
s
.988 .775 .526 r
.80906 .5732 m .79521 .65318 L .77299 .61524 L p F P
0 g
s
.988 .775 .526 r
.77299 .61524 m .78587 .53274 L .80906 .5732 L p F P
0 g
s
.159 0 0 r
.46027 .97621 m .47673 .98023 L .4989 .98297 L p F P
0 g
s
0 .42 .695 r
.47673 .98023 m .46027 .97621 L .42904 .96793 L p F P
0 g
s
.207 .726 .702 r
.56099 .97568 m .54361 .97988 L .56414 .97418 L p F P
0 g
s
.207 .726 .702 r
.56414 .97418 m .59198 .96708 L .56099 .97568 L p F P
0 g
s
.988 .886 .626 r
.80366 .69289 m .77098 .76562 L .76322 .73091 L p F P
0 g
s
.988 .886 .626 r
.76322 .73091 m .79521 .65318 L .80366 .69289 L p F P
0 g
s
0 .203 .717 r
.29833 .85956 m .25304 .8031 L .2475 .76851 L p F P
0 g
s
0 .051 .612 r
.25304 .8031 m .29833 .85956 L .31231 .88627 L p F P
0 g
s
.94 .965 .721 r
.76645 .80029 m .72096 .85728 L .7244 .82914 L p F P
0 g
s
.94 .965 .721 r
.7244 .82914 m .77098 .76562 L .76645 .80029 L p F P
0 g
s
0 .43 .783 r
.45603 .97475 m .42904 .96793 L .40135 .95586 L p F P
0 g
s
0 .42 .695 r
.42904 .96793 m .45603 .97475 L .47673 .98023 L p F P
0 g
s
.414 .86 .791 r
.59198 .96708 m .56414 .97418 L .58221 .96599 L p F P
0 g
s
.414 .86 .791 r
.58221 .96599 m .61931 .95471 L .59198 .96708 L p F P
0 g
s
.52 .195 .357 r
.3754 .3686 m .38854 .31243 L .446 .29883 L p F P
0 g
s
.399 .088 .318 r
.38854 .31243 m .3754 .3686 L .31868 .39222 L p F P
0 g
s
.751 .384 .359 r
.6255 .31099 m .63812 .36703 L .57399 .35288 L p F P
0 g
s
.751 .384 .359 r
.57399 .35288 m .56764 .29809 L .6255 .31099 L p F P
0 g
s
.014 .323 .81 r
.36149 .92249 m .31231 .88627 L .29833 .85956 L p F P
0 g
s
0 .235 .73 r
.31231 .88627 m .36149 .92249 L .37848 .94049 L p F P
0 g
s
.85 .998 .813 r
.70777 .88415 m .65818 .92091 L .66783 .90095 L p F P
0 g
s
.85 .998 .813 r
.66783 .90095 m .72096 .85728 L .70777 .88415 L p F P
0 g
s
.375 .166 .463 r
.26603 .499 m .27173 .4232 L .31868 .39222 L p F P
0 g
s
.187 .018 .405 r
.27173 .4232 m .26603 .499 L .23026 .53595 L p F P
0 g
s
0 .454 .86 r
.43773 .96675 m .40135 .95586 L .37848 .94049 L p F P
0 g
s
0 .43 .783 r
.40135 .95586 m .43773 .96675 L .45603 .97475 L p F P
0 g
s
.611 .956 .865 r
.61931 .95471 m .58221 .96599 L .59697 .95568 L p F P
0 g
s
.611 .956 .865 r
.59697 .95568 m .64173 .9391 L .61931 .95471 L p F P
0 g
s
.89 .586 .466 r
.7434 .42041 m .74901 .49619 L .70003 .4655 L p F P
0 g
s
.89 .586 .466 r
.70003 .4655 m .69555 .38997 L .7434 .42041 L p F P
0 g
s
.61 .272 .374 r
.43909 .35369 m .446 .29883 L .50676 .29396 L p F P
0 g
s
.52 .195 .357 r
.446 .29883 m .43909 .35369 L .3754 .3686 L p F P
0 g
s
.684 .333 .374 r
.56764 .29809 m .57399 .35288 L .50647 .34835 L p F P
0 g
s
.684 .333 .374 r
.50647 .34835 m .50676 .29396 L .56764 .29809 L p F P
0 g
s
.61 .272 .374 r
.50676 .29396 m .50647 .34835 L .43909 .35369 L p F P
0 g
s
.326 .209 .563 r
.24323 .61826 m .23026 .53595 L .26603 .499 L p F P
0 g
s
.121 .07 .521 r
.23026 .53595 m .24323 .61826 L .22214 .65641 L p F P
0 g
s
.935 .705 .565 r
.78587 .53274 m .77299 .61524 L .73776 .58101 L p F P
0 g
s
.935 .705 .565 r
.73776 .58101 m .74901 .49619 L .78587 .53274 L p F P
0 g
s
.269 .248 .651 r
.25423 .73373 m .22214 .65641 L .24323 .61826 L p F P
0 g
s
.046 .123 .622 r
.22214 .65641 m .25423 .73373 L .2475 .76851 L p F P
0 g
s
.119 .476 .896 r
.42266 .9566 m .37848 .94049 L .36149 .92249 L p F P
0 g
s
0 .454 .86 r
.37848 .94049 m .42266 .9566 L .43773 .96675 L p F P
0 g
s
.22 .303 .737 r
.29406 .83148 m .2475 .76851 L .25423 .73373 L p F P
0 g
s
0 .203 .717 r
.2475 .76851 m .29406 .83148 L .29833 .85956 L p F P
0 g
s
.753 .987 .897 r
.64173 .9391 m .59697 .95568 L .60772 .94371 L p F P
0 g
s
.753 .987 .897 r
.60772 .94371 m .65818 .92091 L .64173 .9391 L p F P
0 g
s
.958 .808 .652 r
.79521 .65318 m .76322 .73091 L .74327 .69781 L p F P
0 g
s
.958 .808 .652 r
.74327 .69781 m .77299 .61524 L .79521 .65318 L p F P
0 g
s
.95 .894 .737 r
.77098 .76562 m .7244 .82914 L .71774 .80104 L p F P
0 g
s
.95 .894 .737 r
.71774 .80104 m .76322 .73091 L .77098 .76562 L p F P
0 g
s
.203 .384 .82 r
.35125 .90264 m .29833 .85956 L .29406 .83148 L p F P
0 g
s
.014 .323 .81 r
.29833 .85956 m .35125 .90264 L .36149 .92249 L p F P
0 g
s
.905 .95 .82 r
.72096 .85728 m .66783 .90095 L .67015 .88012 L p F P
0 g
s
.905 .95 .82 r
.67015 .88012 m .7244 .82914 L .72096 .85728 L p F P
0 g
s
.241 .715 .939 r
.5036 .9759 m .4989 .98297 L .47673 .98023 L p F P
0 g
s
.292 .765 .934 r
.4989 .98297 m .5036 .9759 L .51597 .97583 L p F P
0 g
s
.292 .765 .934 r
.51597 .97583 m .52153 .98285 L .4989 .98297 L p F P
0 g
s
.376 .824 .94 r
.52153 .98285 m .51597 .97583 L .52804 .97421 L p F P
0 g
s
.376 .824 .94 r
.52804 .97421 m .54361 .97988 L .52153 .98285 L p F P
0 g
s
.495 .263 .491 r
.31407 .46776 m .31868 .39222 L .3754 .3686 L p F P
0 g
s
.375 .166 .463 r
.31868 .39222 m .31407 .46776 L .26603 .499 L p F P
0 g
s
.226 .677 .952 r
.49148 .9744 m .47673 .98023 L .45603 .97475 L p F P
0 g
s
.241 .715 .939 r
.47673 .98023 m .49148 .9744 L .5036 .9759 L p F P
0 g
s
.829 .535 .493 r
.69555 .38997 m .70003 .4655 L .64124 .44236 L p F P
0 g
s
.829 .535 .493 r
.64124 .44236 m .63812 .36703 L .69555 .38997 L p F P
0 g
s
.481 .882 .953 r
.54361 .97988 m .52804 .97421 L .53925 .97109 L p F P
0 g
s
.481 .882 .953 r
.53925 .97109 m .56414 .97418 L .54361 .97988 L p F P
0 g
s
.242 .492 .894 r
.41155 .94474 m .36149 .92249 L .35125 .90264 L p F P
0 g
s
.119 .476 .896 r
.36149 .92249 m .41155 .94474 L .42266 .9566 L p F P
0 g
s
.245 .648 .962 r
.48018 .9714 m .45603 .97475 L .43773 .96675 L p F P
0 g
s
.226 .677 .952 r
.45603 .97475 m .48018 .9714 L .49148 .9744 L p F P
0 g
s
.589 .925 .962 r
.56414 .97418 m .53925 .97109 L .54908 .96662 L p F P
0 g
s
.589 .925 .962 r
.54908 .96662 m .58221 .96599 L .56414 .97418 L p F P
0 g
s
.83 .965 .893 r
.65818 .92091 m .60772 .94371 L .61394 .9306 L p F P
0 g
s
.83 .965 .893 r
.61394 .9306 m .66783 .90095 L .65818 .92091 L p F P
0 g
s
.287 .626 .961 r
.47022 .96703 m .43773 .96675 L .42266 .9566 L p F P
0 g
s
.245 .648 .962 r
.43773 .96675 m .47022 .96703 L .48018 .9714 L p F P
0 g
s
.738 .621 .729 r
.45943 1.11374 m .44232 1.1939 L .48793 1.19926 L p F P
0 g
s
.738 .621 .729 r
.48793 1.19926 m .49338 1.11781 L .45943 1.11374 L p F P
0 g
s
.743 .595 .692 r
.48308 1.29117 m .48793 1.19926 L .44232 1.1939 L p F P
0 g
s
.705 .593 .727 r
.49338 1.11781 m .48793 1.19926 L .53445 1.19903 L p F P
0 g
s
.705 .563 .691 r
.48793 1.19926 m .48308 1.29117 L .54016 1.29089 L p F P
0 g
s
.705 .563 .691 r
.54016 1.29089 m .53445 1.19903 L .48793 1.19926 L p F P
0 g
s
.705 .593 .727 r
.53445 1.19903 m .52802 1.11763 L .49338 1.11781 L p F P
0 g
s
.671 .567 .729 r
.52802 1.11763 m .53445 1.19903 L .5799 1.19321 L p F P
0 g
s
.666 .533 .692 r
.53445 1.19903 m .54016 1.29089 L .59595 1.28391 L p F P
0 g
s
.666 .533 .692 r
.59595 1.28391 m .5799 1.19321 L .53445 1.19903 L p F P
0 g
s
.682 .944 .961 r
.58221 .96599 m .54908 .96662 L .55708 .961 L p F P
0 g
s
.682 .944 .961 r
.55708 .961 m .59697 .95568 L .58221 .96599 L p F P
0 g
s
.454 .299 .58 r
.27742 .58364 m .26603 .499 L .31407 .46776 L p F P
0 g
s
.326 .209 .563 r
.26603 .499 m .27742 .58364 L .24323 .61826 L p F P
0 g
s
.743 .595 .692 r
.44232 1.1939 m .4271 1.28474 L .48308 1.29117 L p F P
0 g
s
.745 .565 .651 r
.47942 1.38817 m .48308 1.29117 L .4271 1.28474 L p F P
0 g
s
.703 .529 .65 r
.48308 1.29117 m .47942 1.38817 L .54448 1.38786 L p F P
0 g
s
.703 .529 .65 r
.54448 1.38786 m .54016 1.29089 L .48308 1.29117 L p F P
0 g
s
.582 .334 .505 r
.37215 .44395 m .3754 .3686 L .43909 .35369 L p F P
0 g
s
.495 .263 .491 r
.3754 .3686 m .37215 .44395 L .31407 .46776 L p F P
0 g
s
.877 .643 .581 r
.74901 .49619 m .73776 .58101 L .69103 .55228 L p F P
0 g
s
.877 .643 .581 r
.69103 .55228 m .70003 .4655 L .74901 .49619 L p F P
0 g
s
.659 .495 .651 r
.54016 1.29089 m .54448 1.38786 L .60808 1.3801 L p F P
0 g
s
.659 .495 .651 r
.60808 1.3801 m .59595 1.28391 L .54016 1.29089 L p F P
0 g
s
.77 .653 .733 r
.42767 1.10559 m .39958 1.18316 L .44232 1.1939 L p F P
0 g
s
.77 .653 .733 r
.44232 1.1939 m .45943 1.11374 L .42767 1.10559 L p F P
0 g
s
.779 .63 .695 r
.4271 1.28474 m .44232 1.1939 L .39958 1.18316 L p F P
0 g
s
.22 .303 .737 r
.25423 .73373 m .29987 .80332 L .29406 .83148 L p F P
0 g
s
.338 .425 .804 r
.3483 .88184 m .29406 .83148 L .29987 .80332 L p F P
0 g
s
.203 .384 .82 r
.29406 .83148 m .3483 .88184 L .35125 .90264 L p F P
0 g
s
.732 .646 .764 r
.47646 1.04832 m .45943 1.11374 L .49338 1.11781 L p F P
0 g
s
.732 .646 .764 r
.49338 1.11781 m .4988 1.05104 L .47646 1.04832 L p F P
0 g
s
.704 .622 .762 r
.4988 1.05104 m .49338 1.11781 L .52802 1.11763 L p F P
0 g
s
.704 .622 .762 r
.52802 1.11763 m .52162 1.05092 L .4988 1.05104 L p F P
0 g
s
.674 .6 .764 r
.52162 1.05092 m .52802 1.11763 L .56185 1.11322 L p F P
0 g
s
.671 .567 .729 r
.5799 1.19321 m .56185 1.11322 L .52802 1.11763 L p F P
0 g
s
.633 .542 .734 r
.56185 1.11322 m .5799 1.19321 L .62231 1.18204 L p F P
0 g
s
.623 .503 .696 r
.5799 1.19321 m .59595 1.28391 L .64809 1.2705 L p F P
0 g
s
.623 .503 .696 r
.64809 1.2705 m .62231 1.18204 L .5799 1.19321 L p F P
0 g
s
.269 .248 .651 r
.24323 .61826 m .27318 .70043 L .25423 .73373 L p F P
0 g
s
.365 .367 .729 r
.29987 .80332 m .25423 .73373 L .27318 .70043 L p F P
0 g
s
.77 .487 .506 r
.63812 .36703 m .64124 .44236 L .57556 .42809 L p F P
0 g
s
.77 .487 .506 r
.57556 .42809 m .57399 .35288 L .63812 .36703 L p F P
0 g
s
.408 .329 .655 r
.27318 .70043 m .24323 .61826 L .27742 .58364 L p F P
0 g
s
.904 .882 .802 r
.7244 .82914 m .67015 .88012 L .66493 .85937 L p F P
0 g
s
.904 .882 .802 r
.66493 .85937 m .71774 .80104 L .7244 .82914 L p F P
0 g
s
.92 .817 .728 r
.76322 .73091 m .71774 .80104 L .70112 .77431 L p F P
0 g
s
.92 .817 .728 r
.70112 .77431 m .74327 .69781 L .76322 .73091 L p F P
0 g
s
.34 .609 .948 r
.46204 .9615 m .42266 .9566 L .41155 .94474 L p F P
0 g
s
.287 .626 .961 r
.42266 .9566 m .46204 .9615 L .47022 .96703 L p F P
0 g
s
.759 .675 .769 r
.45558 1.04287 m .42767 1.10559 L .45943 1.11374 L p F P
0 g
s
.759 .675 .769 r
.45943 1.11374 m .47646 1.04832 L .45558 1.04287 L p F P
0 g
s
.344 .504 .873 r
.40494 .93171 m .35125 .90264 L .3483 .88184 L p F P
0 g
s
.242 .492 .894 r
.35125 .90264 m .40494 .93171 L .41155 .94474 L p F P
0 g
s
.674 .6 .764 r
.56185 1.11322 m .54389 1.04797 L .52162 1.05092 L p F P
0 g
s
.642 .58 .77 r
.54389 1.04797 m .56185 1.11322 L .59336 1.10474 L p F P
0 g
s
.633 .542 .734 r
.62231 1.18204 m .59336 1.10474 L .56185 1.11322 L p F P
0 g
s
.909 .736 .655 r
.77299 .61524 m .74327 .69781 L .71185 .66799 L p F P
0 g
s
.909 .736 .655 r
.71185 .66799 m .73776 .58101 L .77299 .61524 L p F P
0 g
s
.749 .938 .947 r
.59697 .95568 m .55708 .961 L .56288 .95448 L p F P
0 g
s
.749 .938 .947 r
.56288 .95448 m .60772 .94371 L .59697 .95568 L p F P
0 g
s
.857 .917 .871 r
.66783 .90095 m .61394 .9306 L .6153 .91696 L p F P
0 g
s
.857 .917 .871 r
.6153 .91696 m .67015 .88012 L .66783 .90095 L p F P
0 g
s
.779 .63 .695 r
.39958 1.18316 m .37457 1.27184 L .4271 1.28474 L p F P
0 g
s
.786 .603 .653 r
.4156 1.38102 m .4271 1.28474 L .37457 1.27184 L p F P
0 g
s
.745 .565 .651 r
.4271 1.28474 m .4156 1.38102 L .47942 1.38817 L p F P
0 g
s
.61 .46 .653 r
.59595 1.28391 m .60808 1.3801 L .66759 1.36516 L p F P
0 g
s
.61 .46 .653 r
.66759 1.36516 m .64809 1.2705 L .59595 1.28391 L p F P
0 g
s
.802 .69 .742 r
.39951 1.0937 m .36159 1.16745 L .39958 1.18316 L p F P
0 g
s
.802 .69 .742 r
.39958 1.18316 m .42767 1.10559 L .39951 1.0937 L p F P
0 g
s
.816 .67 .702 r
.37457 1.27184 m .39958 1.18316 L .36159 1.16745 L p F P
0 g
s
.591 .519 .742 r
.59336 1.10474 m .62231 1.18204 L .65983 1.16595 L p F P
0 g
s
.573 .473 .702 r
.62231 1.18204 m .64809 1.2705 L .69433 1.25114 L p F P
0 g
s
.573 .473 .702 r
.69433 1.25114 m .65983 1.16595 L .62231 1.18204 L p F P
0 g
s
.652 .39 .511 r
.43738 .42891 m .43909 .35369 L .50647 .34835 L p F P
0 g
s
.582 .334 .505 r
.43909 .35369 m .43738 .42891 L .37215 .44395 L p F P
0 g
s
.785 .707 .778 r
.43712 1.03494 m .39951 1.0937 L .42767 1.10559 L p F P
0 g
s
.785 .707 .778 r
.42767 1.10559 m .45558 1.04287 L .43712 1.03494 L p F P
0 g
s
.713 .44 .511 r
.57399 .35288 m .57556 .42809 L .50639 .42351 L p F P
0 g
s
.713 .44 .511 r
.50639 .42351 m .50647 .34835 L .57399 .35288 L p F P
0 g
s
.642 .58 .77 r
.59336 1.10474 m .5646 1.04231 L .54389 1.04797 L p F P
0 g
s
.606 .562 .779 r
.5646 1.04231 m .59336 1.10474 L .62116 1.09257 L p F P
0 g
s
.591 .519 .742 r
.65983 1.16595 m .62116 1.09257 L .59336 1.10474 L p F P
0 g
s
.722 .671 .799 r
.49142 1.00018 m .47646 1.04832 L .4988 1.05104 L p F P
0 g
s
.722 .671 .799 r
.4988 1.05104 m .50358 1.00168 L .49142 1.00018 L p F P
0 g
s
.699 .65 .798 r
.50358 1.00168 m .4988 1.05104 L .52162 1.05092 L p F P
0 g
s
.699 .65 .798 r
.52162 1.05092 m .51599 1.00161 L .50358 1.00168 L p F P
0 g
s
.675 .633 .799 r
.51599 1.00161 m .52162 1.05092 L .54389 1.04797 L p F P
0 g
s
.395 .596 .926 r
.45605 .95505 m .41155 .94474 L .40494 .93171 L p F P
0 g
s
.34 .609 .948 r
.41155 .94474 m .45605 .95505 L .46204 .9615 L p F P
0 g
s
.744 .694 .804 r
.48009 .99719 m .45558 1.04287 L .47646 1.04832 L p F P
0 g
s
.744 .694 .804 r
.47646 1.04832 m .49142 1.00018 L .48009 .99719 L p F P
0 g
s
.789 .913 .924 r
.60772 .94371 m .56288 .95448 L .56619 .94737 L p F P
0 g
s
.789 .913 .924 r
.56619 .94737 m .61394 .9306 L .60772 .94371 L p F P
0 g
s
.675 .633 .799 r
.54389 1.04797 m .52809 .99999 L .51599 1.00161 L p F P
0 g
s
.649 .617 .805 r
.52809 .99999 m .54389 1.04797 L .5646 1.04231 L p F P
0 g
s
.479 .787 .998 r
.50713 .96489 m .5036 .9759 L .49148 .9744 L p F P
0 g
s
.51 .818 1 r
.5036 .9759 m .50713 .96489 L .51179 .96487 L p F P
0 g
s
.51 .818 1 r
.51179 .96487 m .51597 .97583 L .5036 .9759 L p F P
0 g
s
.552 .845 .998 r
.51597 .97583 m .51179 .96487 L .51634 .96425 L p F P
0 g
s
.552 .845 .998 r
.51634 .96425 m .52804 .97421 L .51597 .97583 L p F P
0 g
s
.652 .39 .511 r
.50647 .34835 m .50639 .42351 L .43738 .42891 L p F P
0 g
s
.745 .528 .601 r
.47744 1.48413 m .47942 1.38817 L .4156 1.38102 L p F P
0 g
s
.698 .49 .602 r
.47942 1.38817 m .47744 1.48413 L .5468 1.48381 L p F P
0 g
s
.698 .49 .602 r
.5468 1.48381 m .54448 1.38786 L .47942 1.38817 L p F P
0 g
s
.649 .45 .601 r
.54448 1.38786 m .5468 1.48381 L .61464 1.47573 L p F P
0 g
s
.649 .45 .601 r
.61464 1.47573 m .60808 1.3801 L .54448 1.38786 L p F P
0 g
s
.462 .756 .993 r
.50257 .96433 m .49148 .9744 L .48018 .9714 L p F P
0 g
s
.479 .787 .998 r
.49148 .9744 m .50257 .96433 L .50713 .96489 L p F P
0 g
s
.6 .867 .993 r
.52804 .97421 m .51634 .96425 L .52056 .96308 L p F P
0 g
s
.6 .867 .993 r
.52056 .96308 m .53925 .97109 L .52804 .97421 L p F P
0 g
s
.816 .67 .702 r
.36159 1.16745 m .32775 1.25295 L .37457 1.27184 L p F P
0 g
s
.829 .646 .656 r
.35564 1.36666 m .37457 1.27184 L .32775 1.25295 L p F P
0 g
s
.786 .603 .653 r
.37457 1.27184 m .35564 1.36666 L .4156 1.38102 L p F P
0 g
s
.459 .728 .984 r
.49832 .96319 m .48018 .9714 L .47022 .96703 L p F P
0 g
s
.462 .756 .993 r
.48018 .9714 m .49832 .96319 L .50257 .96433 L p F P
0 g
s
.552 .422 .656 r
.64809 1.2705 m .66759 1.36516 L .72047 1.3436 L p F P
0 g
s
.552 .422 .656 r
.72047 1.3436 m .69433 1.25114 L .64809 1.2705 L p F P
0 g
s
.648 .88 .983 r
.53925 .97109 m .52056 .96308 L .52425 .96139 L p F P
0 g
s
.648 .88 .983 r
.52425 .96139 m .54908 .96662 L .53925 .97109 L p F P
0 g
s
.764 .721 .812 r
.47009 .99283 m .43712 1.03494 L .45558 1.04287 L p F P
0 g
s
.764 .721 .812 r
.45558 1.04287 m .48009 .99719 L .47009 .99283 L p F P
0 g
s
.649 .617 .805 r
.5646 1.04231 m .53934 .99688 L .52809 .99999 L p F P
0 g
s
.62 .605 .813 r
.53934 .99688 m .5646 1.04231 L .58281 1.03418 L p F P
0 g
s
.606 .562 .779 r
.62116 1.09257 m .58281 1.03418 L .5646 1.04231 L p F P
0 g
s
.809 .743 .791 r
.42193 1.02486 m .37624 1.07856 L .39951 1.0937 L p F P
0 g
s
.809 .743 .791 r
.39951 1.0937 m .43712 1.03494 L .42193 1.02486 L p F P
0 g
s
.833 .733 .754 r
.36159 1.16745 m .39951 1.0937 L .37624 1.07856 L p F P
0 g
s
.338 .425 .804 r
.29987 .80332 m .3529 .86105 L .3483 .88184 L p F P
0 g
s
.425 .514 .846 r
.40316 .91809 m .3483 .88184 L .3529 .86105 L p F P
0 g
s
.344 .504 .873 r
.3483 .88184 m .40316 .91809 L .40494 .93171 L p F P
0 g
s
.544 .363 .587 r
.32327 .5544 m .31407 .46776 L .37215 .44395 L p F P
0 g
s
.454 .299 .58 r
.31407 .46776 m .32327 .5544 L .27742 .58364 L p F P
0 g
s
.466 .703 .971 r
.49457 .96155 m .47022 .96703 L .46204 .9615 L p F P
0 g
s
.459 .728 .984 r
.47022 .96703 m .49457 .96155 L .49832 .96319 L p F P
0 g
s
.566 .547 .792 r
.58281 1.03418 m .62116 1.09257 L .64397 1.07719 L p F P
0 g
s
.541 .496 .755 r
.62116 1.09257 m .65983 1.16595 L .69075 1.1456 L p F P
0 g
s
.541 .496 .755 r
.69075 1.1456 m .64397 1.07719 L .62116 1.09257 L p F P
0 g
s
.79 .569 .601 r
.40936 1.47669 m .4156 1.38102 L .35564 1.36666 L p F P
0 g
s
.745 .528 .601 r
.4156 1.38102 m .40936 1.47669 L .47744 1.48413 L p F P
0 g
s
.69 .882 .969 r
.54908 .96662 m .52425 .96139 L .52725 .95927 L p F P
0 g
s
.69 .882 .969 r
.52725 .95927 m .55708 .961 L .54908 .96662 L p F P
0 g
s
.857 .863 .844 r
.67015 .88012 m .6153 .91696 L .6117 .90342 L p F P
0 g
s
.857 .863 .844 r
.6117 .90342 m .66493 .85937 L .67015 .88012 L p F P
0 g
s
.823 .591 .587 r
.70003 .4655 m .69103 .55228 L .63498 .53063 L p F P
0 g
s
.823 .591 .587 r
.63498 .53063 m .64124 .44236 L .70003 .4655 L p F P
0 g
s
.593 .408 .601 r
.60808 1.3801 m .61464 1.47573 L .67815 1.46018 L p F P
0 g
s
.593 .408 .601 r
.67815 1.46018 m .66759 1.36516 L .60808 1.3801 L p F P
0 g
s
.365 .367 .729 r
.27318 .70043 m .31568 .77643 L .29987 .80332 L p F P
0 g
s
.434 .455 .782 r
.3529 .86105 m .29987 .80332 L .31568 .77643 L p F P
0 g
s
.833 .733 .754 r
.37624 1.07856 m .33005 1.14742 L .36159 1.16745 L p F P
0 g
s
.854 .718 .711 r
.32775 1.25295 m .36159 1.16745 L .33005 1.14742 L p F P
0 g
s
.447 .588 .9 r
.45252 .94797 m .40494 .93171 L .40316 .91809 L p F P
0 g
s
.395 .596 .926 r
.40494 .93171 m .45252 .94797 L .45605 .95505 L p F P
0 g
s
.513 .441 .712 r
.65983 1.16595 m .69433 1.25114 L .73259 1.22661 L p F P
0 g
s
.513 .441 .712 r
.73259 1.22661 m .69075 1.1456 L .65983 1.16595 L p F P
0 g
s
.881 .817 .78 r
.71774 .80104 m .66493 .85937 L .6523 .8397 L p F P
0 g
s
.881 .817 .78 r
.6523 .8397 m .70112 .77431 L .71774 .80104 L p F P
0 g
s
.807 .879 .898 r
.61394 .9306 m .56619 .94737 L .56685 .93999 L p F P
0 g
s
.807 .879 .898 r
.56685 .93999 m .6153 .91696 L .61394 .9306 L p F P
0 g
s
.782 .751 .824 r
.46189 .98732 m .42193 1.02486 L .43712 1.03494 L p F P
0 g
s
.782 .751 .824 r
.43712 1.03494 m .47009 .99283 L .46189 .98732 L p F P
0 g
s
.709 .696 .835 r
.50256 .97004 m .49142 1.00018 L .50358 1.00168 L p F P
0 g
s
.709 .696 .835 r
.50358 1.00168 m .50713 .97061 L .50256 .97004 L p F P
0 g
s
.692 .68 .834 r
.50713 .97061 m .50358 1.00168 L .51599 1.00161 L p F P
0 g
s
.692 .68 .834 r
.51599 1.00161 m .51179 .97058 L .50713 .97061 L p F P
0 g
s
.674 .667 .836 r
.51179 .97058 m .51599 1.00161 L .52809 .99999 L p F P
0 g
s
.62 .605 .813 r
.58281 1.03418 m .5492 .99242 L .53934 .99688 L p F P
0 g
s
.59 .595 .826 r
.5492 .99242 m .58281 1.03418 L .5977 1.02395 L p F P
0 g
s
.566 .547 .792 r
.64397 1.07719 m .5977 1.02395 L .58281 1.03418 L p F P
0 g
s
.483 .681 .954 r
.49151 .95946 m .46204 .9615 L .45605 .95505 L p F P
0 g
s
.466 .703 .971 r
.46204 .9615 m .49151 .95946 L .49457 .96155 L p F P
0 g
s
.723 .875 .952 r
.55708 .961 m .52725 .95927 L .52941 .95683 L p F P
0 g
s
.723 .875 .952 r
.52941 .95683 m .56288 .95448 L .55708 .961 L p F P
0 g
s
.408 .329 .655 r
.27742 .58364 m .30369 .67028 L .27318 .70043 L p F P
0 g
s
.464 .414 .717 r
.31568 .77643 m .27318 .70043 L .30369 .67028 L p F P
0 g
s
.725 .714 .839 r
.49831 .96891 m .48009 .99719 L .49142 1.00018 L p F P
0 g
s
.725 .714 .839 r
.49142 1.00018 m .50256 .97004 L .49831 .96891 L p F P
0 g
s
.674 .667 .836 r
.52809 .99999 m .51634 .96997 L .51179 .97058 L p F P
0 g
s
.654 .656 .84 r
.51634 .96997 m .52809 .99999 L .53934 .99688 L p F P
0 g
s
.503 .386 .653 r
.30369 .67028 m .27742 .58364 L .32327 .5544 L p F P
0 g
s
.88 .752 .716 r
.74327 .69781 m .70112 .77431 L .67516 .7503 L p F P
0 g
s
.88 .752 .716 r
.67516 .7503 m .71185 .66799 L .74327 .69781 L p F P
0 g
s
.739 .733 .846 r
.49456 .96726 m .47009 .99283 L .48009 .99719 L p F P
0 g
s
.739 .733 .846 r
.48009 .99719 m .49831 .96891 L .49456 .96726 L p F P
0 g
s
.654 .656 .84 r
.53934 .99688 m .52056 .96879 L .51634 .96997 L p F P
0 g
s
.633 .648 .847 r
.52056 .96879 m .53934 .99688 L .5492 .99242 L p F P
0 g
s
.859 .676 .653 r
.73776 .58101 m .71185 .66799 L .6703 .643 L p F P
0 g
s
.859 .676 .653 r
.6703 .643 m .69103 .55228 L .73776 .58101 L p F P
0 g
s
.504 .665 .934 r
.48927 .95704 m .45605 .95505 L .45252 .94797 L p F P
0 g
s
.483 .681 .954 r
.45605 .95505 m .48927 .95704 L .49151 .95946 L p F P
0 g
s
.746 .859 .933 r
.56288 .95448 m .52941 .95683 L .53063 .95416 L p F P
0 g
s
.746 .859 .933 r
.53063 .95416 m .56619 .94737 L .56288 .95448 L p F P
0 g
s
.75 .755 .856 r
.4915 .96518 m .46189 .98732 L .47009 .99283 L p F P
0 g
s
.75 .755 .856 r
.47009 .99283 m .49456 .96726 L .4915 .96518 L p F P
0 g
s
.633 .648 .847 r
.5492 .99242 m .52426 .96711 L .52056 .96879 L p F P
0 g
s
.612 .643 .857 r
.52426 .96711 m .5492 .99242 L .55723 .98682 L p F P
0 g
s
.59 .595 .826 r
.5977 1.02395 m .55723 .98682 L .5492 .99242 L p F P
0 g
s
.797 .784 .841 r
.45588 .98088 m .41072 1.01309 L .42193 1.02486 L p F P
0 g
s
.797 .784 .841 r
.42193 1.02486 m .46189 .98732 L .45588 .98088 L p F P
0 g
s
.832 .785 .808 r
.37624 1.07856 m .42193 1.02486 L .41072 1.01309 L p F P
0 g
s
.854 .718 .711 r
.33005 1.14742 m .28875 1.22881 L .32775 1.25295 L p F P
0 g
s
.873 .697 .66 r
.30212 1.34561 m .32775 1.25295 L .28875 1.22881 L p F P
0 g
s
.829 .646 .656 r
.32775 1.25295 m .30212 1.34561 L .35564 1.36666 L p F P
0 g
s
.832 .785 .808 r
.41072 1.01309 m .35895 1.06083 L .37624 1.07856 L p F P
0 g
s
.863 .783 .77 r
.33005 1.14742 m .37624 1.07856 L .35895 1.06083 L p F P
0 g
s
.555 .588 .842 r
.55723 .98682 m .5977 1.02395 L .60854 1.01206 L p F P
0 g
s
.52 .533 .81 r
.5977 1.02395 m .64397 1.07719 L .66071 1.05928 L p F P
0 g
s
.52 .533 .81 r
.66071 1.05928 m .60854 1.01206 L .5977 1.02395 L p F P
0 g
s
.48 .472 .771 r
.64397 1.07719 m .69075 1.1456 L .71361 1.12182 L p F P
0 g
s
.48 .472 .771 r
.71361 1.12182 m .66071 1.05928 L .64397 1.07719 L p F P
0 g
s
.838 .614 .599 r
.34539 1.46174 m .35564 1.36666 L .30212 1.34561 L p F P
0 g
s
.79 .569 .601 r
.35564 1.36666 m .34539 1.46174 L .40936 1.47669 L p F P
0 g
s
.425 .514 .846 r
.3529 .86105 m .40636 .90452 L .40316 .91809 L p F P
0 g
s
.494 .585 .875 r
.45164 .9406 m .40316 .91809 L .40636 .90452 L p F P
0 g
s
.447 .588 .9 r
.40316 .91809 m .45164 .9406 L .45252 .94797 L p F P
0 g
s
.479 .377 .661 r
.69433 1.25114 m .72047 1.3436 L .76435 1.31621 L p F P
0 g
s
.479 .377 .661 r
.76435 1.31621 m .73259 1.22661 L .69433 1.25114 L p F P
0 g
s
.81 .84 .873 r
.6153 .91696 m .56685 .93999 L .56481 .93269 L p F P
0 g
s
.81 .84 .873 r
.56481 .93269 m .6117 .90342 L .6153 .91696 L p F P
0 g
s
.592 .78 .97 r
.50903 .9564 m .50713 .96489 L .50257 .96433 L p F P
0 g
s
.606 .793 .971 r
.50713 .96489 m .50903 .9564 L .50955 .95639 L p F P
0 g
s
.606 .793 .971 r
.50955 .95639 m .51179 .96487 L .50713 .96489 L p F P
0 g
s
.623 .805 .969 r
.51179 .96487 m .50955 .95639 L .51007 .95632 L p F P
0 g
s
.623 .805 .969 r
.51007 .95632 m .51634 .96425 L .51179 .96487 L p F P
0 g
s
.525 .36 .599 r
.66759 1.36516 m .67815 1.46018 L .73464 1.43772 L p F P
0 g
s
.525 .36 .599 r
.73464 1.43772 m .72047 1.3436 L .66759 1.36516 L p F P
0 g
s
.582 .765 .966 r
.50851 .95633 m .50257 .96433 L .49832 .96319 L p F P
0 g
s
.592 .78 .97 r
.50257 .96433 m .50851 .95633 L .50903 .9564 L p F P
0 g
s
.641 .813 .965 r
.51634 .96425 m .51007 .95632 L .51055 .95619 L p F P
0 g
s
.641 .813 .965 r
.51055 .95619 m .52056 .96308 L .51634 .96425 L p F P
0 g
s
.527 .653 .914 r
.48797 .95438 m .45252 .94797 L .45164 .9406 L p F P
0 g
s
.504 .665 .934 r
.45252 .94797 m .48797 .95438 L .48927 .95704 L p F P
0 g
s
.576 .75 .96 r
.50802 .9562 m .49832 .96319 L .49457 .96155 L p F P
0 g
s
.582 .765 .966 r
.49832 .96319 m .50802 .9562 L .50851 .95633 L p F P
0 g
s
.759 .778 .869 r
.48926 .96276 m .45588 .98088 L .46189 .98732 L p F P
0 g
s
.759 .778 .869 r
.46189 .98732 m .4915 .96518 L .48926 .96276 L p F P
0 g
s
.434 .455 .782 r
.31568 .77643 m .36492 .84126 L .3529 .86105 L p F P
0 g
s
.489 .526 .821 r
.40636 .90452 m .3529 .86105 L .36492 .84126 L p F P
0 g
s
.66 .817 .959 r
.52056 .96308 m .51055 .95619 L .51097 .956 L p F P
0 g
s
.66 .817 .959 r
.51097 .956 m .52425 .96139 L .52056 .96308 L p F P
0 g
s
.758 .839 .913 r
.56619 .94737 m .53063 .95416 L .53085 .9514 L p F P
0 g
s
.758 .839 .913 r
.53085 .9514 m .56685 .93999 L .56619 .94737 L p F P
0 g
s
.612 .643 .857 r
.55723 .98682 m .52726 .96499 L .52426 .96711 L p F P
0 g
s
.589 .641 .871 r
.52726 .96499 m .55723 .98682 L .56305 .98032 L p F P
0 g
s
.555 .588 .842 r
.60854 1.01206 m .56305 .98032 L .55723 .98682 L p F P
0 g
s
.613 .415 .59 r
.37864 .53212 m .37215 .44395 L .43738 .42891 L p F P
0 g
s
.544 .363 .587 r
.37215 .44395 m .37864 .53212 L .32327 .5544 L p F P
0 g
s
.69 .721 .873 r
.50851 .95655 m .50256 .97004 L .50713 .97061 L p F P
0 g
s
.69 .721 .873 r
.50713 .97061 m .50902 .95661 L .50851 .95655 L p F P
0 g
s
.68 .712 .872 r
.50902 .95661 m .50713 .97061 L .51179 .97058 L p F P
0 g
s
.68 .712 .872 r
.51179 .97058 m .50955 .95661 L .50902 .95661 L p F P
0 g
s
.669 .704 .873 r
.50955 .95661 m .51179 .97058 L .51634 .96997 L p F P
0 g
s
.575 .736 .951 r
.5076 .95602 m .49457 .96155 L .49151 .95946 L p F P
0 g
s
.576 .75 .96 r
.49457 .96155 m .5076 .95602 L .50802 .9562 L p F P
0 g
s
.843 .812 .819 r
.66493 .85937 m .6117 .90342 L .60324 .89063 L p F P
0 g
s
.843 .812 .819 r
.60324 .89063 m .6523 .8397 L .66493 .85937 L p F P
0 g
s
.677 .818 .951 r
.52425 .96139 m .51097 .956 L .51131 .95576 L p F P
0 g
s
.677 .818 .951 r
.51131 .95576 m .52725 .95927 L .52425 .96139 L p F P
0 g
s
.699 .732 .876 r
.50802 .95642 m .49831 .96891 L .50256 .97004 L p F P
0 g
s
.699 .732 .876 r
.50256 .97004 m .50851 .95655 L .50802 .95642 L p F P
0 g
s
.669 .704 .873 r
.51634 .96997 m .51007 .95654 L .50955 .95661 L p F P
0 g
s
.657 .698 .876 r
.51007 .95654 m .51634 .96997 L .52056 .96879 L p F P
0 g
s
.772 .545 .59 r
.64124 .44236 m .63498 .53063 L .5724 .51728 L p F P
0 g
s
.772 .545 .59 r
.5724 .51728 m .57556 .42809 L .64124 .44236 L p F P
0 g
s
.707 .744 .88 r
.5076 .95623 m .49456 .96726 L .49831 .96891 L p F P
0 g
s
.707 .744 .88 r
.49831 .96891 m .50802 .95642 L .5076 .95623 L p F P
0 g
s
.657 .698 .876 r
.52056 .96879 m .51055 .9564 L .51007 .95654 L p F P
0 g
s
.645 .694 .881 r
.51055 .9564 m .52056 .96879 L .52426 .96711 L p F P
0 g
s
.863 .783 .77 r
.35895 1.06083 m .30647 1.12389 L .33005 1.14742 L p F P
0 g
s
.893 .775 .723 r
.28875 1.22881 m .33005 1.14742 L .30647 1.12389 L p F P
0 g
s
.578 .723 .942 r
.50725 .95578 m .49151 .95946 L .48927 .95704 L p F P
0 g
s
.575 .736 .951 r
.49151 .95946 m .50725 .95578 L .5076 .95602 L p F P
0 g
s
.692 .815 .941 r
.52725 .95927 m .51131 .95576 L .51155 .95548 L p F P
0 g
s
.692 .815 .941 r
.51155 .95548 m .52941 .95683 L .52725 .95927 L p F P
0 g
s
.712 .756 .887 r
.50725 .95599 m .4915 .96518 L .49456 .96726 L p F P
0 g
s
.712 .756 .887 r
.49456 .96726 m .5076 .95623 L .50725 .95599 L p F P
0 g
s
.645 .694 .881 r
.52426 .96711 m .51097 .95621 L .51055 .9564 L p F P
0 g
s
.633 .692 .887 r
.51097 .95621 m .52426 .96711 L .52726 .96499 L p F P
0 g
s
.435 .403 .725 r
.69075 1.1456 m .73259 1.22661 L .76105 1.19788 L p F P
0 g
s
.435 .403 .725 r
.76105 1.19788 m .71361 1.12182 L .69075 1.1456 L p F P
0 g
s
.584 .712 .931 r
.507 .9555 m .48927 .95704 L .48797 .95438 L p F P
0 g
s
.578 .723 .942 r
.48927 .95704 m .507 .9555 L .50725 .95578 L p F P
0 g
s
.703 .808 .93 r
.52941 .95683 m .51155 .95548 L .51169 .95518 L p F P
0 g
s
.703 .808 .93 r
.51169 .95518 m .53063 .95416 L .52941 .95683 L p F P
0 g
s
.763 .803 .885 r
.48796 .9601 m .45234 .97383 L .45588 .98088 L p F P
0 g
s
.763 .803 .885 r
.45588 .98088 m .48926 .96276 L .48796 .9601 L p F P
0 g
s
.807 .82 .861 r
.41072 1.01309 m .45588 .98088 L .45234 .97383 L p F P
0 g
s
.74 .481 .538 r
.4775 1.57245 m .47744 1.48413 L .40936 1.47669 L p F P
0 g
s
.689 .438 .539 r
.47744 1.48413 m .4775 1.57245 L .54671 1.57214 L p F P
0 g
s
.689 .438 .539 r
.54671 1.57214 m .5468 1.48381 L .47744 1.48413 L p F P
0 g
s
.715 .769 .895 r
.507 .95572 m .48926 .96276 L .4915 .96518 L p F P
0 g
s
.715 .769 .895 r
.4915 .96518 m .50725 .95599 L .507 .95572 L p F P
0 g
s
.633 .393 .537 r
.5468 1.48381 m .54671 1.57214 L .6144 1.56426 L p F P
0 g
s
.633 .393 .537 r
.6144 1.56426 m .61464 1.47573 L .5468 1.48381 L p F P
0 g
s
.633 .692 .887 r
.52726 .96499 m .51131 .95597 L .51097 .95621 L p F P
0 g
s
.62 .692 .895 r
.51131 .95597 m .52726 .96499 L .52942 .96254 L p F P
0 g
s
.589 .641 .871 r
.56305 .98032 m .52942 .96254 L .52726 .96499 L p F P
0 g
s
.807 .82 .861 r
.45234 .97383 m .40405 1.00015 L .41072 1.01309 L p F P
0 g
s
.85 .833 .83 r
.35895 1.06083 m .41072 1.01309 L .40405 1.00015 L p F P
0 g
s
.565 .643 .886 r
.52942 .96254 m .56305 .98032 L .56637 .97323 L p F P
0 g
s
.517 .585 .863 r
.56305 .98032 m .60854 1.01206 L .61482 .99905 L p F P
0 g
s
.517 .585 .863 r
.61482 .99905 m .56637 .97323 L .56305 .98032 L p F P
0 g
s
.494 .585 .875 r
.40636 .90452 m .45345 .93328 L .45164 .9406 L p F P
0 g
s
.552 .645 .895 r
.48766 .95163 m .45164 .9406 L .45345 .93328 L p F P
0 g
s
.527 .653 .914 r
.45164 .9406 m .48766 .95163 L .48797 .95438 L p F P
0 g
s
.763 .815 .894 r
.56685 .93999 m .53085 .9514 L .53007 .94867 L p F P
0 g
s
.763 .815 .894 r
.53007 .94867 m .56481 .93269 L .56685 .93999 L p F P
0 g
s
.464 .414 .717 r
.30369 .67028 m .3409 .75215 L .31568 .77643 L p F P
0 g
s
.507 .481 .763 r
.36492 .84126 m .31568 .77643 L .3409 .75215 L p F P
0 g
s
.464 .521 .832 r
.60854 1.01206 m .66071 1.05928 L .67055 1.03961 L p F P
0 g
s
.464 .521 .832 r
.67055 1.03961 m .61482 .99905 L .60854 1.01206 L p F P
0 g
s
.592 .703 .92 r
.50685 .9552 m .48797 .95438 L .48766 .95163 L p F P
0 g
s
.584 .712 .931 r
.48797 .95438 m .50685 .9552 L .507 .9555 L p F P
0 g
s
.711 .799 .919 r
.53063 .95416 m .51169 .95518 L .51171 .95486 L p F P
0 g
s
.711 .799 .919 r
.51171 .95486 m .53085 .9514 L .53063 .95416 L p F P
0 g
s
.716 .782 .904 r
.50685 .95542 m .48796 .9601 L .48926 .96276 L p F P
0 g
s
.716 .782 .904 r
.48926 .96276 m .507 .95572 L .50685 .95542 L p F P
0 g
s
.62 .692 .895 r
.52942 .96254 m .51155 .95569 L .51131 .95597 L p F P
0 g
s
.608 .695 .905 r
.51155 .95569 m .52942 .96254 L .53064 .95988 L p F P
0 g
s
.565 .643 .886 r
.56637 .97323 m .53064 .95988 L .52942 .96254 L p F P
0 g
s
.852 .761 .762 r
.70112 .77431 m .6523 .8397 L .63278 .82208 L p F P
0 g
s
.852 .761 .762 r
.63278 .82208 m .67516 .7503 L .70112 .77431 L p F P
0 g
s
.489 .526 .821 r
.36492 .84126 m .41441 .89164 L .40636 .90452 L p F P
0 g
s
.535 .586 .852 r
.45345 .93328 m .40636 .90452 L .41441 .89164 L p F P
0 g
s
.742 .484 .54 r
.50902 .95661 m .50903 .9564 L .50851 .95633 L p F P
0 g
s
.689 .44 .542 r
.50903 .9564 m .50902 .95661 L .50955 .95661 L p F P
0 g
s
.689 .44 .542 r
.50955 .95661 m .50955 .95639 L .50903 .9564 L p F P
0 g
s
.631 .393 .54 r
.50955 .95639 m .50955 .95661 L .51007 .95654 L p F P
0 g
s
.631 .393 .54 r
.51007 .95654 m .51007 .95632 L .50955 .95639 L p F P
0 g
s
.795 .529 .535 r
.50851 .95655 m .50851 .95633 L .50802 .9562 L p F P
0 g
s
.742 .484 .54 r
.50851 .95633 m .50851 .95655 L .50902 .95661 L p F P
0 g
s
.563 .339 .534 r
.51007 .95632 m .51007 .95654 L .51055 .9564 L p F P
0 g
s
.563 .339 .534 r
.51055 .9564 m .51055 .95619 L .51007 .95632 L p F P
0 g
s
.795 .529 .535 r
.50802 .9562 m .50802 .95642 L .50851 .95655 L p F P
0 g
s
.85 .576 .523 r
.50802 .95642 m .50802 .9562 L .5076 .95602 L p F P
0 g
s
.477 .272 .522 r
.51055 .95619 m .51055 .9564 L .51097 .95621 L p F P
0 g
s
.477 .272 .522 r
.51097 .95621 m .51097 .956 L .51055 .95619 L p F P
0 g
s
.85 .576 .523 r
.5076 .95602 m .5076 .95623 L .50802 .95642 L p F P
0 g
s
.909 .629 .501 r
.5076 .95623 m .5076 .95602 L .50725 .95578 L p F P
0 g
s
.356 .179 .498 r
.51097 .956 m .51097 .95621 L .51131 .95597 L p F P
0 g
s
.356 .179 .498 r
.51131 .95597 m .51131 .95576 L .51097 .956 L p F P
0 g
s
.909 .629 .501 r
.50725 .95578 m .50725 .95599 L .5076 .95623 L p F P
0 g
s
.803 .803 .851 r
.6117 .90342 m .56481 .93269 L .56016 .92581 L p F P
0 g
s
.803 .803 .851 r
.56016 .92581 m .60324 .89063 L .6117 .90342 L p F P
0 g
s
.552 .645 .895 r
.45345 .93328 m .48836 .94889 L .48766 .95163 L p F P
0 g
s
.603 .697 .91 r
.50682 .95489 m .48766 .95163 L .48836 .94889 L p F P
0 g
s
.592 .703 .92 r
.48766 .95163 m .50682 .95489 L .50685 .9552 L p F P
0 g
s
.966 .687 .452 r
.50725 .95599 m .50725 .95578 L .507 .9555 L p F P
0 g
s
.167 .036 .446 r
.51131 .95576 m .51131 .95597 L .51155 .95569 L p F P
0 g
s
.167 .036 .446 r
.51155 .95569 m .51155 .95548 L .51131 .95576 L p F P
0 g
s
.966 .687 .452 r
.507 .9555 m .507 .95572 L .50725 .95599 L p F P
0 g
s
.715 .788 .909 r
.53085 .9514 m .51171 .95486 L .51162 .95456 L p F P
0 g
s
.715 .788 .909 r
.51162 .95456 m .53007 .94867 L .53085 .9514 L p F P
0 g
s
.713 .793 .914 r
.50682 .9551 m .48765 .95735 L .48796 .9601 L p F P
0 g
s
.713 .793 .914 r
.48796 .9601 m .50685 .95542 L .50682 .9551 L p F P
0 g
s
.762 .827 .903 r
.45234 .97383 m .48796 .9601 L .48765 .95735 L p F P
0 g
s
.984 .727 .34 r
.507 .95572 m .507 .9555 L .50685 .9552 L p F P
0 g
s
0 0 .325 r
.51155 .95548 m .51155 .95569 L .51169 .95539 L p F P
0 g
s
0 0 .325 r
.51169 .95539 m .51169 .95518 L .51155 .95548 L p F P
0 g
s
.984 .727 .34 r
.50685 .9552 m .50685 .95542 L .507 .95572 L p F P
0 g
s
.608 .695 .905 r
.53064 .95988 m .51169 .95539 L .51155 .95569 L p F P
0 g
s
.597 .7 .915 r
.51169 .95539 m .53064 .95988 L .53087 .95712 L p F P
0 g
s
.54 .648 .904 r
.53064 .95988 m .56637 .97323 L .56703 .96587 L p F P
0 g
s
.54 .648 .904 r
.56703 .96587 m .53087 .95712 L .53064 .95988 L p F P
0 g
s
.817 .646 .095 r
.50685 .95542 m .50685 .9552 L .50682 .95489 L p F P
0 g
s
0 0 .069 r
.51169 .95518 m .51169 .95539 L .51171 .95508 L p F P
0 g
s
0 0 .069 r
.51171 .95508 m .51171 .95486 L .51169 .95518 L p F P
0 g
s
.817 .646 .095 r
.50682 .95489 m .50682 .9551 L .50685 .95542 L p F P
0 g
s
.597 .7 .915 r
.53087 .95712 m .51171 .95508 L .51169 .95539 L p F P
0 g
s
.603 .697 .91 r
.48836 .94889 m .5069 .95458 L .50682 .95489 L p F P
0 g
s
0 0 .214 r
.50682 .9551 m .50682 .95489 L .5069 .95458 L p F P
0 g
s
.937 .712 .235 r
.51171 .95486 m .51171 .95508 L .51162 .95477 L p F P
0 g
s
.937 .712 .235 r
.51162 .95477 m .51162 .95456 L .51171 .95486 L p F P
0 g
s
0 0 .214 r
.5069 .95458 m .5069 .9548 L .50682 .9551 L p F P
0 g
s
.707 .804 .925 r
.48765 .95735 m .50682 .9551 L .5069 .9548 L p F P
0 g
s
.588 .707 .926 r
.51171 .95508 m .53087 .95712 L .53008 .95439 L p F P
0 g
s
.588 .707 .926 r
.53008 .95439 m .51162 .95477 L .51171 .95508 L p F P
0 g
s
.614 .693 .9 r
.49005 .94631 m .50709 .95429 L .5069 .95458 L p F P
0 g
s
.614 .693 .9 r
.5069 .95458 m .48836 .94889 L .49005 .94631 L p F P
0 g
s
.028 0 .397 r
.5069 .9548 m .5069 .95458 L .50709 .95429 L p F P
0 g
s
.716 .775 .899 r
.53007 .94867 m .51162 .95456 L .51142 .95427 L p F P
0 g
s
.986 .713 .407 r
.51162 .95456 m .51162 .95477 L .51142 .95448 L p F P
0 g
s
.986 .713 .407 r
.51142 .95448 m .51142 .95427 L .51162 .95456 L p F P
0 g
s
.028 0 .397 r
.50709 .95429 m .50709 .9545 L .5069 .9548 L p F P
0 g
s
.698 .812 .936 r
.48835 .95461 m .5069 .9548 L .50709 .9545 L p F P
0 g
s
.707 .804 .925 r
.5069 .9548 m .48835 .95461 L .48765 .95735 L p F P
0 g
s
.58 .717 .937 r
.51162 .95477 m .53008 .95439 L .52832 .95183 L p F P
0 g
s
.58 .717 .937 r
.52832 .95183 m .51142 .95448 L .51162 .95477 L p F P
0 g
s
.626 .692 .891 r
.49263 .944 m .50738 .95403 L .50709 .95429 L p F P
0 g
s
.626 .692 .891 r
.50709 .95429 m .49005 .94631 L .49263 .944 L p F P
0 g
s
.273 .115 .476 r
.50709 .9545 m .50709 .95429 L .50738 .95403 L p F P
0 g
s
.716 .775 .899 r
.51142 .95427 m .52831 .9461 L .53007 .94867 L p F P
0 g
s
.714 .762 .89 r
.52831 .9461 m .51142 .95427 L .51112 .95401 L p F P
0 g
s
.939 .658 .481 r
.51142 .95427 m .51142 .95448 L .51112 .95422 L p F P
0 g
s
.939 .658 .481 r
.51112 .95422 m .51112 .95401 L .51142 .95427 L p F P
0 g
s
.273 .115 .476 r
.50738 .95403 m .50738 .95424 L .50709 .9545 L p F P
0 g
s
.685 .817 .946 r
.49003 .95203 m .50709 .9545 L .50738 .95424 L p F P
0 g
s
.698 .812 .936 r
.50709 .9545 m .49003 .95203 L .48835 .95461 L p F P
0 g
s
.576 .729 .947 r
.51142 .95448 m .52832 .95183 L .52566 .94955 L p F P
0 g
s
.576 .729 .947 r
.52566 .94955 m .51112 .95422 L .51142 .95448 L p F P
0 g
s
.639 .693 .884 r
.496 .94207 m .50777 .95381 L .50738 .95403 L p F P
0 g
s
.639 .693 .884 r
.50738 .95403 m .49263 .944 L .496 .94207 L p F P
0 g
s
.422 .229 .512 r
.50738 .95424 m .50738 .95403 L .50777 .95381 L p F P
0 g
s
.714 .762 .89 r
.51112 .95401 m .52565 .94382 L .52831 .9461 L p F P
0 g
s
.71 .75 .883 r
.52565 .94382 m .51112 .95401 L .51073 .95379 L p F P
0 g
s
.879 .602 .514 r
.51112 .95401 m .51112 .95422 L .51073 .95401 L p F P
0 g
s
.879 .602 .514 r
.51073 .95401 m .51073 .95379 L .51112 .95401 L p F P
0 g
s
.85 .833 .83 r
.40405 1.00015 m .34852 1.04128 L .35895 1.06083 L p F P
0 g
s
.89 .842 .79 r
.30647 1.12389 m .35895 1.06083 L .34852 1.04128 L p F P
0 g
s
.422 .229 .512 r
.50777 .95381 m .50777 .95402 L .50738 .95424 L p F P
0 g
s
.669 .818 .955 r
.49262 .94972 m .50738 .95424 L .50777 .95402 L p F P
0 g
s
.685 .817 .946 r
.50738 .95424 m .49262 .94972 L .49003 .95203 L p F P
0 g
s
.575 .743 .956 r
.51112 .95422 m .52566 .94955 L .52224 .94766 L p F P
0 g
s
.575 .743 .956 r
.52224 .94766 m .51073 .95401 L .51112 .95422 L p F P
0 g
s
.651 .696 .878 r
.49999 .94061 m .50822 .95365 L .50777 .95381 L p F P
0 g
s
.651 .696 .878 r
.50777 .95381 m .496 .94207 L .49999 .94061 L p F P
0 g
s
.523 .308 .529 r
.50777 .95402 m .50777 .95381 L .50822 .95365 L p F P
0 g
s
.71 .75 .883 r
.51073 .95379 m .52223 .94193 L .52565 .94382 L p F P
0 g
s
.703 .738 .878 r
.52223 .94193 m .51073 .95379 L .51028 .95364 L p F P
0 g
s
.822 .552 .53 r
.51073 .95379 m .51073 .95401 L .51028 .95385 L p F P
0 g
s
.822 .552 .53 r
.51028 .95385 m .51028 .95364 L .51073 .95379 L p F P
0 g
s
.762 .827 .903 r
.48765 .95735 m .45145 .96648 L .45234 .97383 L p F P
0 g
s
.81 .858 .884 r
.40405 1.00015 m .45234 .97383 L .45145 .96648 L p F P
0 g
s
.523 .308 .529 r
.50822 .95365 m .50822 .95386 L .50777 .95402 L p F P
0 g
s
.651 .816 .962 r
.49599 .9478 m .50777 .95402 L .50822 .95386 L p F P
0 g
s
.669 .818 .955 r
.50777 .95402 m .49599 .9478 L .49262 .94972 L p F P
0 g
s
.579 .757 .963 r
.51073 .95401 m .52224 .94766 L .5182 .94625 L p F P
0 g
s
.579 .757 .963 r
.5182 .94625 m .51028 .95385 L .51073 .95401 L p F P
0 g
s
.663 .701 .875 r
.50441 .9397 m .50872 .95354 L .50822 .95365 L p F P
0 g
s
.663 .701 .875 r
.50822 .95365 m .49999 .94061 L .50441 .9397 L p F P
0 g
s
.599 .367 .537 r
.50822 .95386 m .50822 .95365 L .50872 .95354 L p F P
0 g
s
.703 .738 .878 r
.51028 .95364 m .51819 .94052 L .52223 .94193 L p F P
0 g
s
.695 .726 .874 r
.51819 .94052 m .51028 .95364 L .50977 .95354 L p F P
0 g
s
.769 .506 .538 r
.51028 .95364 m .51028 .95385 L .50977 .95375 L p F P
0 g
s
.769 .506 .538 r
.50977 .95375 m .50977 .95354 L .51028 .95364 L p F P
0 g
s
.675 .708 .873 r
.50907 .93938 m .50925 .95351 L .50872 .95354 L p F P
0 g
s
.675 .708 .873 r
.50872 .95354 m .50441 .9397 L .50907 .93938 L p F P
0 g
s
.661 .417 .541 r
.50872 .95376 m .50872 .95354 L .50925 .95351 L p F P
0 g
s
.599 .367 .537 r
.50872 .95354 m .50872 .95376 L .50822 .95386 L p F P
0 g
s
.695 .726 .874 r
.50977 .95354 m .51374 .93965 L .51819 .94052 L p F P
0 g
s
.685 .716 .873 r
.51374 .93965 m .50977 .95354 L .50925 .95351 L p F P
0 g
s
.716 .462 .541 r
.50977 .95354 m .50977 .95375 L .50925 .95372 L p F P
0 g
s
.716 .462 .541 r
.50925 .95372 m .50925 .95351 L .50977 .95354 L p F P
0 g
s
.632 .809 .968 r
.49998 .94634 m .50822 .95386 L .50872 .95376 L p F P
0 g
s
.651 .816 .962 r
.50822 .95386 m .49998 .94634 L .49599 .9478 L p F P
0 g
s
.586 .772 .968 r
.51028 .95385 m .5182 .94625 L .51374 .94538 L p F P
0 g
s
.586 .772 .968 r
.51374 .94538 m .50977 .95375 L .51028 .95385 L p F P
0 g
s
.685 .716 .873 r
.50925 .95351 m .50907 .93938 L .51374 .93965 L p F P
0 g
s
.661 .417 .541 r
.50925 .95351 m .50925 .95372 L .50872 .95376 L p F P
0 g
s
.614 .799 .97 r
.50441 .94543 m .50872 .95376 L .50925 .95372 L p F P
0 g
s
.632 .809 .968 r
.50872 .95376 m .50441 .94543 L .49998 .94634 L p F P
0 g
s
.599 .787 .971 r
.50977 .95375 m .51374 .94538 L .50907 .94511 L p F P
0 g
s
.599 .787 .971 r
.50907 .94511 m .50925 .95372 L .50977 .95375 L p F P
0 g
s
.614 .799 .97 r
.50925 .95372 m .50907 .94511 L .50441 .94543 L p F P
0 g
s
.474 .587 .887 r
.56637 .97323 m .61482 .99905 L .6162 .98551 L p F P
0 g
s
.474 .587 .887 r
.6162 .98551 m .56703 .96587 L .56637 .97323 L p F P
0 g
s
.576 .641 .878 r
.45789 .92635 m .49005 .94631 L .48836 .94889 L p F P
0 g
s
.576 .641 .878 r
.48836 .94889 m .45345 .93328 L .45789 .92635 L p F P
0 g
s
.535 .586 .852 r
.41441 .89164 m .45789 .92635 L .45345 .93328 L p F P
0 g
s
.761 .791 .877 r
.56481 .93269 m .53007 .94867 L .52831 .9461 L p F P
0 g
s
.67 .46 .591 r
.44079 .51805 m .43738 .42891 L .50639 .42351 L p F P
0 g
s
.613 .415 .59 r
.43738 .42891 m .44079 .51805 L .37864 .53212 L p F P
0 g
s
.753 .849 .922 r
.45145 .96648 m .48765 .95735 L .48835 .95461 L p F P
0 g
s
.516 .658 .924 r
.53087 .95712 m .56703 .96587 L .56499 .95859 L p F P
0 g
s
.516 .658 .924 r
.56499 .95859 m .53008 .95439 L .53087 .95712 L p F P
0 g
s
.761 .791 .877 r
.52831 .9461 m .56016 .92581 L .56481 .93269 L p F P
0 g
s
.791 .523 .533 r
.40957 1.56519 m .40936 1.47669 L .34539 1.46174 L p F P
0 g
s
.74 .481 .538 r
.40936 1.47669 m .40957 1.56519 L .4775 1.57245 L p F P
0 g
s
.402 .447 .792 r
.66071 1.05928 m .71361 1.12182 L .72723 1.09563 L p F P
0 g
s
.402 .447 .792 r
.72723 1.09563 m .67055 1.03961 L .66071 1.05928 L p F P
0 g
s
.722 .502 .591 r
.57556 .42809 m .5724 .51728 L .50652 .51301 L p F P
0 g
s
.722 .502 .591 r
.50652 .51301 m .50639 .42351 L .57556 .42809 L p F P
0 g
s
.503 .386 .653 r
.32327 .5544 m .34446 .64484 L .30369 .67028 L p F P
0 g
s
.537 .452 .706 r
.3409 .75215 m .30369 .67028 L .34446 .64484 L p F P
0 g
s
.574 .432 .65 r
.34446 .64484 m .32327 .5544 L .37864 .53212 L p F P
0 g
s
.569 .342 .532 r
.61464 1.47573 m .6144 1.56426 L .67777 1.54911 L p F P
0 g
s
.569 .342 .532 r
.67777 1.54911 m .67815 1.46018 L .61464 1.47573 L p F P
0 g
s
.6 .642 .864 r
.46476 .92014 m .49263 .944 L .49005 .94631 L p F P
0 g
s
.6 .642 .864 r
.49005 .94631 m .45789 .92635 L .46476 .92014 L p F P
0 g
s
.755 .767 .863 r
.56016 .92581 m .52831 .9461 L .52565 .94382 L p F P
0 g
s
.736 .868 .942 r
.45327 .95918 m .48835 .95461 L .49003 .95203 L p F P
0 g
s
.753 .849 .922 r
.48835 .95461 m .45327 .95918 L .45145 .96648 L p F P
0 g
s
.813 .626 .65 r
.69103 .55228 m .6703 .643 L .62059 .6242 L p F P
0 g
s
.813 .626 .65 r
.62059 .6242 m .63498 .53063 L .69103 .55228 L p F P
0 g
s
.84 .698 .705 r
.71185 .66799 m .67516 .7503 L .64101 .73022 L p F P
0 g
s
.84 .698 .705 r
.64101 .73022 m .6703 .643 L .71185 .66799 L p F P
0 g
s
.493 .672 .944 r
.53008 .95439 m .56499 .95859 L .56032 .95172 L p F P
0 g
s
.493 .672 .944 r
.56032 .95172 m .52832 .95183 L .53008 .95439 L p F P
0 g
s
.622 .645 .852 r
.47374 .91495 m .496 .94207 L .49263 .944 L p F P
0 g
s
.622 .645 .852 r
.49263 .944 m .46476 .92014 L .47374 .91495 L p F P
0 g
s
.755 .767 .863 r
.52565 .94382 m .55311 .91967 L .56016 .92581 L p F P
0 g
s
.745 .744 .851 r
.55311 .91967 m .52565 .94382 L .52223 .94193 L p F P
0 g
s
.67 .46 .591 r
.50639 .42351 m .50652 .51301 L .44079 .51805 L p F P
0 g
s
.507 .481 .763 r
.3409 .75215 m .38389 .82343 L .36492 .84126 L p F P
0 g
s
.541 .539 .801 r
.41441 .89164 m .36492 .84126 L .38389 .82343 L p F P
0 g
s
.708 .879 .961 r
.45773 .95226 m .49003 .95203 L .49262 .94972 L p F P
0 g
s
.736 .868 .942 r
.49003 .95203 m .45773 .95226 L .45327 .95918 L p F P
0 g
s
.873 .697 .66 r
.28875 1.22881 m .2574 1.31866 L .30212 1.34561 L p F P
0 g
s
.89 .667 .594 r
.28821 1.43982 m .30212 1.34561 L .2574 1.31866 L p F P
0 g
s
.838 .614 .599 r
.30212 1.34561 m .28821 1.43982 L .34539 1.46174 L p F P
0 g
s
.474 .692 .962 r
.52832 .95183 m .56032 .95172 L .55324 .9456 L p F P
0 g
s
.474 .692 .962 r
.55324 .9456 m .52566 .94955 L .52832 .95183 L p F P
0 g
s
.81 .858 .884 r
.45145 .96648 m .40226 .98663 L .40405 1.00015 L p F P
0 g
s
.858 .886 .856 r
.34852 1.04128 m .40405 1.00015 L .40226 .98663 L p F P
0 g
s
.822 .766 .8 r
.6523 .8397 m .60324 .89063 L .59031 .87919 L p F P
0 g
s
.822 .766 .8 r
.59031 .87919 m .63278 .82208 L .6523 .8397 L p F P
0 g
s
.801 .895 .91 r
.40226 .98663 m .45145 .96648 L .45327 .95918 L p F P
0 g
s
.893 .775 .723 r
.30647 1.12389 m .25941 1.20038 L .28875 1.22881 L p F P
0 g
s
.921 .759 .664 r
.2574 1.31866 m .28875 1.22881 L .25941 1.20038 L p F P
0 g
s
.644 .652 .843 r
.48441 .91103 m .49999 .94061 L .496 .94207 L p F P
0 g
s
.644 .652 .843 r
.496 .94207 m .47374 .91495 L .48441 .91103 L p F P
0 g
s
.745 .744 .851 r
.52223 .94193 m .54397 .91458 L .55311 .91967 L p F P
0 g
s
.732 .723 .843 r
.54397 .91458 m .52223 .94193 L .51819 .94052 L p F P
0 g
s
.394 .511 .858 r
.61482 .99905 m .67055 1.03961 L .67292 1.01908 L p F P
0 g
s
.394 .511 .858 r
.67292 1.01908 m .6162 .98551 L .61482 .99905 L p F P
0 g
s
.572 .591 .834 r
.42699 .88007 m .46476 .92014 L .45789 .92635 L p F P
0 g
s
.572 .591 .834 r
.45789 .92635 m .41441 .89164 L .42699 .88007 L p F P
0 g
s
.425 .592 .913 r
.56703 .96587 m .6162 .98551 L .61256 .97207 L p F P
0 g
s
.425 .592 .913 r
.61256 .97207 m .56499 .95859 L .56703 .96587 L p F P
0 g
s
.79 .768 .833 r
.60324 .89063 m .56016 .92581 L .55311 .91967 L p F P
0 g
s
.436 .298 .594 r
.72047 1.3436 m .73464 1.43772 L .78159 1.40918 L p F P
0 g
s
.436 .298 .594 r
.78159 1.40918 m .76435 1.31621 L .72047 1.3436 L p F P
0 g
s
.67 .882 .977 r
.46461 .94607 m .49262 .94972 L .49599 .9478 L p F P
0 g
s
.708 .879 .961 r
.49262 .94972 m .46461 .94607 L .45773 .95226 L p F P
0 g
s
.462 .715 .978 r
.52566 .94955 m .55324 .9456 L .54408 .94053 L p F P
0 g
s
.462 .715 .978 r
.54408 .94053 m .52224 .94766 L .52566 .94955 L p F P
0 g
s
.664 .662 .838 r
.49626 .90857 m .50441 .9397 L .49999 .94061 L p F P
0 g
s
.664 .662 .838 r
.49999 .94061 m .48441 .91103 L .49626 .90857 L p F P
0 g
s
.732 .723 .843 r
.51819 .94052 m .53318 .91077 L .54397 .91458 L p F P
0 g
s
.717 .705 .837 r
.53318 .91077 m .51819 .94052 L .51374 .93965 L p F P
0 g
s
.541 .539 .801 r
.38389 .82343 m .42699 .88007 L .41441 .89164 L p F P
0 g
s
.38 .32 .664 r
.73259 1.22661 m .76435 1.31621 L .79714 1.28408 L p F P
0 g
s
.38 .32 .664 r
.79714 1.28408 m .76105 1.19788 L .73259 1.22661 L p F P
0 g
s
.683 .674 .835 r
.50874 .9077 m .50907 .93938 L .50441 .9397 L p F P
0 g
s
.683 .674 .835 r
.50441 .9397 m .49626 .90857 L .50874 .9077 L p F P
0 g
s
.717 .705 .837 r
.51374 .93965 m .52125 .90844 L .53318 .91077 L p F P
0 g
s
.701 .688 .834 r
.52125 .90844 m .51374 .93965 L .50907 .93938 L p F P
0 g
s
.701 .688 .834 r
.50907 .93938 m .50874 .9077 L .52125 .90844 L p F P
0 g
s
.79 .768 .833 r
.55311 .91967 m .59031 .87919 L .60324 .89063 L p F P
0 g
s
.625 .875 .988 r
.47362 .9409 m .49599 .9478 L .49998 .94634 L p F P
0 g
s
.67 .882 .977 r
.49599 .9478 m .47362 .9409 L .46461 .94607 L p F P
0 g
s
.46 .742 .989 r
.52224 .94766 m .54408 .94053 L .53325 .93673 L p F P
0 g
s
.46 .742 .989 r
.53325 .93673 m .5182 .94625 L .52224 .94766 L p F P
0 g
s
.577 .857 .996 r
.48432 .93699 m .49998 .94634 L .50441 .94543 L p F P
0 g
s
.625 .875 .988 r
.49998 .94634 m .48432 .93699 L .47362 .9409 L p F P
0 g
s
.47 .772 .996 r
.5182 .94625 m .53325 .93673 L .52128 .93441 L p F P
0 g
s
.47 .772 .996 r
.52128 .93441 m .51374 .94538 L .5182 .94625 L p F P
0 g
s
.531 .832 .999 r
.49622 .93454 m .50441 .94543 L .50907 .94511 L p F P
0 g
s
.577 .857 .996 r
.50441 .94543 m .49622 .93454 L .48432 .93699 L p F P
0 g
s
.494 .802 .999 r
.51374 .94538 m .52128 .93441 L .50874 .93366 L p F P
0 g
s
.494 .802 .999 r
.50874 .93366 m .50907 .94511 L .51374 .94538 L p F P
0 g
s
.531 .832 .999 r
.50907 .94511 m .50874 .93366 L .49622 .93454 L p F P
0 g
s
.605 .6 .819 r
.44352 .87038 m .47374 .91495 L .46476 .92014 L p F P
0 g
s
.605 .6 .819 r
.46476 .92014 m .42699 .88007 L .44352 .87038 L p F P
0 g
s
.89 .842 .79 r
.34852 1.04128 m .29205 1.09786 L .30647 1.12389 L p F P
0 g
s
.93 .843 .737 r
.25941 1.20038 m .30647 1.12389 L .29205 1.09786 L p F P
0 g
s
.774 .736 .818 r
.59031 .87919 m .55311 .91967 L .54397 .91458 L p F P
0 g
s
.773 .926 .936 r
.40547 .97316 m .45327 .95918 L .45773 .95226 L p F P
0 g
s
.801 .895 .91 r
.45327 .95918 m .40547 .97316 L .40226 .98663 L p F P
0 g
s
.372 .603 .938 r
.56499 .95859 m .61256 .97207 L .60404 .95937 L p F P
0 g
s
.372 .603 .938 r
.60404 .95937 m .56032 .95172 L .56499 .95859 L p F P
0 g
s
.328 .356 .738 r
.71361 1.12182 m .76105 1.19788 L .77822 1.16615 L p F P
0 g
s
.328 .356 .738 r
.77822 1.16615 m .72723 1.09563 L .71361 1.12182 L p F P
0 g
s
.537 .452 .706 r
.34446 .64484 m .37442 .7317 L .3409 .75215 L p F P
0 g
s
.563 .506 .749 r
.38389 .82343 m .3409 .75215 L .37442 .7317 L p F P
0 g
s
.843 .568 .522 r
.34574 1.55062 m .34539 1.46174 L .28821 1.43982 L p F P
0 g
s
.791 .523 .533 r
.34539 1.46174 m .34574 1.55062 L .40957 1.56519 L p F P
0 g
s
.634 .611 .809 r
.46323 .86305 m .48441 .91103 L .47374 .91495 L p F P
0 g
s
.634 .611 .809 r
.47374 .91495 m .44352 .87038 L .46323 .86305 L p F P
0 g
s
.82 .713 .748 r
.67516 .7503 m .63278 .82208 L .60725 .80738 L p F P
0 g
s
.82 .713 .748 r
.60725 .80738 m .64101 .73022 L .67516 .7503 L p F P
0 g
s
.774 .736 .818 r
.54397 .91458 m .57348 .86968 L .59031 .87919 L p F P
0 g
s
.754 .708 .808 r
.57348 .86968 m .54397 .91458 L .53318 .91077 L p F P
0 g
s
.858 .886 .856 r
.40226 .98663 m .34551 1.02079 L .34852 1.04128 L p F P
0 g
s
.906 .908 .813 r
.29205 1.09786 m .34852 1.04128 L .34551 1.02079 L p F P
0 g
s
.488 .278 .521 r
.67815 1.46018 m .67777 1.54911 L .73413 1.52721 L p F P
0 g
s
.488 .278 .521 r
.73413 1.52721 m .73464 1.43772 L .67815 1.46018 L p F P
0 g
s
.848 .938 .883 r
.34551 1.02079 m .40226 .98663 L .40547 .97316 L p F P
0 g
s
.585 .554 .786 r
.40897 .80846 m .44352 .87038 L .42699 .88007 L p F P
0 g
s
.585 .554 .786 r
.42699 .88007 m .38389 .82343 L .40897 .80846 L p F P
0 g
s
.307 .502 .885 r
.6162 .98551 m .67292 1.01908 L .66762 .99864 L p F P
0 g
s
.307 .502 .885 r
.66762 .99864 m .61256 .97207 L .6162 .98551 L p F P
0 g
s
.296 .416 .814 r
.67055 1.03961 m .72723 1.09563 L .73081 1.06821 L p F P
0 g
s
.296 .416 .814 r
.73081 1.06821 m .67292 1.01908 L .67055 1.03961 L p F P
0 g
s
.721 .943 .955 r
.4136 .96037 m .45773 .95226 L .46461 .94607 L p F P
0 g
s
.773 .926 .936 r
.45773 .95226 m .4136 .96037 L .40547 .97316 L p F P
0 g
s
.798 .726 .784 r
.63278 .82208 m .59031 .87919 L .57348 .86968 L p F P
0 g
s
.318 .618 .956 r
.56032 .95172 m .60404 .95937 L .591 .94801 L p F P
0 g
s
.318 .618 .956 r
.591 .94801 m .55324 .9456 L .56032 .95172 L p F P
0 g
s
.631 .471 .648 r
.39358 .62548 m .37864 .53212 L .44079 .51805 L p F P
0 g
s
.574 .432 .65 r
.37864 .53212 m .39358 .62548 L .34446 .64484 L p F P
0 g
s
.662 .625 .802 r
.48518 .85845 m .49626 .90857 L .48441 .91103 L p F P
0 g
s
.662 .625 .802 r
.48441 .91103 m .46323 .86305 L .48518 .85845 L p F P
0 g
s
.754 .708 .808 r
.53318 .91077 m .55355 .86256 L .57348 .86968 L p F P
0 g
s
.733 .683 .802 r
.55355 .86256 m .53318 .91077 L .52125 .90844 L p F P
0 g
s
.563 .506 .749 r
.37442 .7317 m .40897 .80846 L .38389 .82343 L p F P
0 g
s
.769 .583 .648 r
.63498 .53063 m .62059 .6242 L .56515 .61261 L p F P
0 g
s
.769 .583 .648 r
.56515 .61261 m .5724 .51728 L .63498 .53063 L p F P
0 g
s
.798 .726 .784 r
.57348 .86968 m .60725 .80738 L .63278 .82208 L p F P
0 g
s
.687 .641 .798 r
.5083 .8568 m .50874 .9077 L .49626 .90857 L p F P
0 g
s
.687 .641 .798 r
.49626 .90857 m .48518 .85845 L .5083 .8568 L p F P
0 g
s
.733 .683 .802 r
.52125 .90844 m .53146 .8582 L .55355 .86256 L p F P
0 g
s
.711 .661 .798 r
.53146 .8582 m .52125 .90844 L .50874 .9077 L p F P
0 g
s
.594 .484 .698 r
.37442 .7317 m .34446 .64484 L .39358 .62548 L p F P
0 g
s
.711 .661 .798 r
.50874 .9077 m .5083 .8568 L .53146 .8582 L p F P
0 g
s
.801 .652 .698 r
.6703 .643 m .64101 .73022 L .60027 .71513 L p F P
0 g
s
.801 .652 .698 r
.60027 .71513 m .62059 .6242 L .6703 .643 L p F P
0 g
s
.642 .938 .964 r
.42628 .94889 m .46461 .94607 L .47362 .9409 L p F P
0 g
s
.721 .943 .955 r
.46461 .94607 m .42628 .94889 L .4136 .96037 L p F P
0 g
s
.27 .639 .964 r
.55324 .9456 m .591 .94801 L .57403 .93857 L p F P
0 g
s
.27 .639 .964 r
.57403 .93857 m .54408 .94053 L .55324 .9456 L p F P
0 g
s
.623 .571 .774 r
.43898 .79712 m .46323 .86305 L .44352 .87038 L p F P
0 g
s
.623 .571 .774 r
.44352 .87038 m .40897 .80846 L .43898 .79712 L p F P
0 g
s
.772 .691 .774 r
.60725 .80738 m .57348 .86968 L .55355 .86256 L p F P
0 g
s
.541 .907 .961 r
.44295 .93926 m .47362 .9409 L .48432 .93699 L p F P
0 g
s
.642 .938 .964 r
.47362 .9409 m .44295 .93926 L .42628 .94889 L p F P
0 g
s
.239 .664 .96 r
.54408 .94053 m .57403 .93857 L .55392 .9315 L p F P
0 g
s
.239 .664 .96 r
.55392 .9315 m .53325 .93673 L .54408 .94053 L p F P
0 g
s
.803 .978 .901 r
.35017 1.0003 m .40547 .97316 L .4136 .96037 L p F P
0 g
s
.848 .938 .883 r
.40547 .97316 m .35017 1.0003 L .34551 1.02079 L p F P
0 g
s
.198 .492 .901 r
.61256 .97207 m .66762 .99864 L .65478 .97926 L p F P
0 g
s
.198 .492 .901 r
.65478 .97926 m .60404 .95937 L .61256 .97207 L p F P
0 g
s
.68 .508 .647 r
.44864 .61328 m .44079 .51805 L .50652 .51301 L p F P
0 g
s
.631 .471 .648 r
.44079 .51805 m .44864 .61328 L .39358 .62548 L p F P
0 g
s
.725 .545 .647 r
.5724 .51728 m .56515 .61261 L .50683 .6089 L p F P
0 g
s
.725 .545 .647 r
.50683 .6089 m .50652 .51301 L .5724 .51728 L p F P
0 g
s
.921 .759 .664 r
.25941 1.20038 m .22361 1.28688 L .2574 1.31866 L p F P
0 g
s
.944 .73 .582 r
.24037 1.41173 m .2574 1.31866 L .22361 1.28688 L p F P
0 g
s
.89 .667 .594 r
.2574 1.31866 m .24037 1.41173 L .28821 1.43982 L p F P
0 g
s
.434 .856 .95 r
.46283 .93199 m .48432 .93699 L .49622 .93454 L p F P
0 g
s
.541 .907 .961 r
.48432 .93699 m .46283 .93199 L .44295 .93926 L p F P
0 g
s
.594 .484 .698 r
.39358 .62548 m .41468 .71617 L .37442 .7317 L p F P
0 g
s
.61 .529 .738 r
.40897 .80846 m .37442 .7317 L .41468 .71617 L p F P
0 g
s
.237 .698 .949 r
.53325 .93673 m .55392 .9315 L .53165 .92717 L p F P
0 g
s
.237 .698 .949 r
.53165 .92717 m .52128 .93441 L .53325 .93673 L p F P
0 g
s
.657 .589 .767 r
.47247 .78998 m .48518 .85845 L .46323 .86305 L p F P
0 g
s
.657 .589 .767 r
.46323 .86305 m .43898 .79712 L .47247 .78998 L p F P
0 g
s
.93 .843 .737 r
.29205 1.09786 m .24125 1.16885 L .25941 1.20038 L p F P
0 g
s
.966 .833 .662 r
.22361 1.28688 m .25941 1.20038 L .24125 1.16885 L p F P
0 g
s
.61 .529 .738 r
.41468 .71617 m .43898 .79712 L .40897 .80846 L p F P
0 g
s
.772 .691 .774 r
.55355 .86256 m .57689 .79636 L .60725 .80738 L p F P
0 g
s
.746 .661 .767 r
.57689 .79636 m .55355 .86256 L .53146 .8582 L p F P
0 g
s
.788 .673 .738 r
.64101 .73022 m .60725 .80738 L .57689 .79636 L p F P
0 g
s
.788 .673 .738 r
.57689 .79636 m .60027 .71513 L .64101 .73022 L p F P
0 g
s
.308 .212 .58 r
.76435 1.31621 m .78159 1.40918 L .81677 1.37565 L p F P
0 g
s
.308 .212 .58 r
.81677 1.37565 m .79714 1.28408 L .76435 1.31621 L p F P
0 g
s
.338 .797 .94 r
.48496 .92741 m .49622 .93454 L .50874 .93366 L p F P
0 g
s
.434 .856 .95 r
.49622 .93454 m .48496 .92741 L .46283 .93199 L p F P
0 g
s
.27 .742 .94 r
.52128 .93441 m .53165 .92717 L .50828 .92578 L p F P
0 g
s
.27 .742 .94 r
.50828 .92578 m .50874 .93366 L .52128 .93441 L p F P
0 g
s
.68 .508 .647 r
.50652 .51301 m .50683 .6089 L .44864 .61328 L p F P
0 g
s
.338 .797 .94 r
.50874 .93366 m .50828 .92578 L .48496 .92741 L p F P
0 g
s
.233 .239 .661 r
.76105 1.19788 m .79714 1.28408 L .81711 1.24852 L p F P
0 g
s
.233 .239 .661 r
.81711 1.24852 m .77822 1.16615 L .76105 1.19788 L p F P
0 g
s
.891 .973 .827 r
.28761 1.07048 m .34551 1.02079 L .35017 1.0003 L p F P
0 g
s
.906 .908 .813 r
.34551 1.02079 m .28761 1.07048 L .29205 1.09786 L p F P
0 g
s
.726 .41 .444 r
.47982 1.64646 m .4775 1.57245 L .40957 1.56519 L p F P
0 g
s
.669 .364 .448 r
.4775 1.57245 m .47982 1.64646 L .54394 1.64618 L p F P
0 g
s
.669 .364 .448 r
.54394 1.64618 m .54671 1.57214 L .4775 1.57245 L p F P
0 g
s
.95 .92 .744 r
.24125 1.16885 m .29205 1.09786 L .28761 1.07048 L p F P
0 g
s
.605 .311 .443 r
.54671 1.57214 m .54394 1.64618 L .60663 1.63903 L p F P
0 g
s
.605 .311 .443 r
.60663 1.63903 m .6144 1.56426 L .54671 1.57214 L p F P
0 g
s
.689 .611 .764 r
.50779 .78742 m .5083 .8568 L .48518 .85845 L p F P
0 g
s
.689 .611 .764 r
.48518 .85845 m .47247 .78998 L .50779 .78742 L p F P
0 g
s
.746 .661 .767 r
.53146 .8582 m .54318 .78959 L .57689 .79636 L p F P
0 g
s
.718 .634 .763 r
.54318 .78959 m .53146 .8582 L .5083 .8568 L p F P
0 g
s
.147 .373 .827 r
.67292 1.01908 m .73081 1.06821 L .72399 1.0408 L p F P
0 g
s
.147 .373 .827 r
.72399 1.0408 m .66762 .99864 L .67292 1.01908 L p F P
0 g
s
.9 .619 .501 r
.28869 1.52925 m .28821 1.43982 L .24037 1.41173 L p F P
0 g
s
.843 .568 .522 r
.28821 1.43982 m .28869 1.52925 L .34574 1.55062 L p F P
0 g
s
.169 .288 .744 r
.72723 1.09563 m .77822 1.16615 L .78305 1.13282 L p F P
0 g
s
.169 .288 .744 r
.78305 1.13282 m .73081 1.06821 L .72723 1.09563 L p F P
0 g
s
.643 .515 .693 r
.41468 .71617 m .39358 .62548 L .44864 .61328 L p F P
0 g
s
.718 .634 .763 r
.5083 .8568 m .50779 .78742 L .54318 .78959 L p F P
0 g
s
.763 .613 .693 r
.62059 .6242 m .60027 .71513 L .55493 .70585 L p F P
0 g
s
.763 .613 .693 r
.55493 .70585 m .56515 .61261 L .62059 .6242 L p F P
0 g
s
.376 .191 .499 r
.73464 1.43772 m .73413 1.52721 L .78098 1.49939 L p F P
0 g
s
.376 .191 .499 r
.78098 1.49939 m .78159 1.40918 L .73464 1.43772 L p F P
0 g
s
.701 .981 .893 r
.36239 .98079 m .4136 .96037 L .42628 .94889 L p F P
0 g
s
.803 .978 .901 r
.4136 .96037 m .36239 .98079 L .35017 1.0003 L p F P
0 g
s
.074 .476 .891 r
.60404 .95937 m .65478 .97926 L .63493 .96188 L p F P
0 g
s
.074 .476 .891 r
.63493 .96188 m .591 .94801 L .60404 .95937 L p F P
0 g
s
.651 .554 .732 r
.45972 .70638 m .47247 .78998 L .43898 .79712 L p F P
0 g
s
.651 .554 .732 r
.43898 .79712 m .41468 .71617 L .45972 .70638 L p F P
0 g
s
.781 .452 .431 r
.41691 1.63987 m .40957 1.56519 L .34574 1.55062 L p F P
0 g
s
.726 .41 .444 r
.40957 1.56519 m .41691 1.63987 L .47982 1.64646 L p F P
0 g
s
.755 .638 .731 r
.60027 .71513 m .57689 .79636 L .54318 .78959 L p F P
0 g
s
.528 .245 .429 r
.6144 1.56426 m .60663 1.63903 L .66528 1.62527 L p F P
0 g
s
.528 .245 .429 r
.66528 1.62527 m .67777 1.54911 L .6144 1.56426 L p F P
0 g
s
.643 .515 .693 r
.44864 .61328 m .45972 .70638 L .41468 .71617 L p F P
0 g
s
.755 .638 .731 r
.54318 .78959 m .55493 .70585 L .60027 .71513 L p F P
0 g
s
.685 .546 .69 r
.45972 .70638 m .44864 .61328 L .50683 .6089 L p F P
0 g
s
.688 .58 .728 r
.50728 .70288 m .50779 .78742 L .47247 .78998 L p F P
0 g
s
.688 .58 .728 r
.47247 .78998 m .45972 .70638 L .50728 .70288 L p F P
0 g
s
.725 .578 .69 r
.56515 .61261 m .55493 .70585 L .50728 .70288 L p F P
0 g
s
.725 .578 .69 r
.50728 .70288 m .50683 .6089 L .56515 .61261 L p F P
0 g
s
.722 .607 .728 r
.55493 .70585 m .54318 .78959 L .50779 .78742 L p F P
0 g
s
.722 .607 .728 r
.50779 .78742 m .50728 .70288 L .55493 .70585 L p F P
0 g
s
.535 .924 .847 r
.38168 .96322 m .42628 .94889 L .44295 .93926 L p F P
0 g
s
.701 .981 .893 r
.42628 .94889 m .38168 .96322 L .36239 .98079 L p F P
0 g
s
0 .456 .841 r
.591 .94801 m .63493 .96188 L .60895 .94739 L p F P
0 g
s
0 .456 .841 r
.60895 .94739 m .57403 .93857 L .591 .94801 L p F P
0 g
s
.685 .546 .69 r
.50683 .6089 m .50728 .70288 L .45972 .70638 L p F P
0 g
s
.803 .999 .805 r
.29355 1.04303 m .35017 1.0003 L .36239 .98079 L p F P
0 g
s
.891 .973 .827 r
.35017 1.0003 m .29355 1.04303 L .28761 1.07048 L p F P
0 g
s
0 .31 .801 r
.66762 .99864 m .72399 1.0408 L .7069 1.01473 L p F P
0 g
s
0 .31 .801 r
.7069 1.01473 m .65478 .97926 L .66762 .99864 L p F P
0 g
s
.837 .494 .404 r
.35783 1.62665 m .34574 1.55062 L .28869 1.52925 L p F P
0 g
s
.781 .452 .431 r
.34574 1.55062 m .35783 1.62665 L .41691 1.63987 L p F P
0 g
s
.333 .812 .768 r
.40719 .94846 m .44295 .93926 L .46283 .93199 L p F P
0 g
s
.535 .924 .847 r
.44295 .93926 m .40719 .94846 L .38168 .96322 L p F P
0 g
s
.427 .158 .401 r
.67777 1.54911 m .66528 1.62527 L .71738 1.60542 L p F P
0 g
s
.427 .158 .401 r
.71738 1.60542 m .73413 1.52721 L .67777 1.54911 L p F P
0 g
s
0 .441 .761 r
.57403 .93857 m .60895 .94739 L .57806 .93652 L p F P
0 g
s
0 .441 .761 r
.57806 .93652 m .55392 .9315 L .57403 .93857 L p F P
0 g
s
.913 .979 .719 r
.23536 1.13559 m .28761 1.07048 L .29355 1.04303 L p F P
0 g
s
.95 .92 .744 r
.28761 1.07048 m .23536 1.13559 L .24125 1.16885 L p F P
0 g
s
.966 .833 .662 r
.24125 1.16885 m .20251 1.25155 L .22361 1.28688 L p F P
0 g
s
.992 .801 .547 r
.20413 1.37857 m .22361 1.28688 L .20251 1.25155 L p F P
0 g
s
.944 .73 .582 r
.22361 1.28688 m .20413 1.37857 L .24037 1.41173 L p F P
0 g
s
.982 .909 .633 r
.20251 1.25155 m .24125 1.16885 L .23536 1.13559 L p F P
0 g
s
0 .184 .713 r
.73081 1.06821 m .78305 1.13282 L .77503 1.09942 L p F P
0 g
s
0 .184 .713 r
.77503 1.09942 m .72399 1.0408 L .73081 1.06821 L p F P
0 g
s
.104 .079 .542 r
.79714 1.28408 m .81677 1.37565 L .8383 1.33851 L p F P
0 g
s
.104 .079 .542 r
.8383 1.33851 m .81711 1.24852 L .79714 1.28408 L p F P
0 g
s
0 .111 .628 r
.77822 1.16615 m .81711 1.24852 L .82301 1.21108 L p F P
0 g
s
0 .111 .628 r
.82301 1.21108 m .78305 1.13282 L .77822 1.16615 L p F P
0 g
s
.957 .674 .459 r
.24096 1.50188 m .24037 1.41173 L .20413 1.37857 L p F P
0 g
s
.9 .619 .501 r
.24037 1.41173 m .24096 1.50188 L .28869 1.52925 L p F P
0 g
s
.333 .812 .768 r
.46283 .93199 m .43772 .93727 L .40719 .94846 L p F P
0 g
s
0 0 0 r
.43772 .93727 m .46283 .93199 L .48496 .92741 L p F P
0 g
s
.146 0 0 r
.55392 .9315 m .57806 .93652 L .54376 .92985 L p F P
0 g
s
.146 0 0 r
.54376 .92985 m .53165 .92717 L .55392 .9315 L p F P
0 g
s
.205 .061 .453 r
.78159 1.40918 m .78098 1.49939 L .81607 1.46671 L p F P
0 g
s
.205 .061 .453 r
.81607 1.46671 m .81677 1.37565 L .78159 1.40918 L p F P
0 g
s
.009 0 0 r
.4718 .93023 m .48496 .92741 L .50828 .92578 L p F P
0 g
s
0 0 0 r
.48496 .92741 m .4718 .93023 L .43772 .93727 L p F P
0 g
s
.106 0 0 r
.53165 .92717 m .54376 .92985 L .50775 .92771 L p F P
0 g
s
.106 0 0 r
.50775 .92771 m .50828 .92578 L .53165 .92717 L p F P
0 g
s
.009 0 0 r
.50828 .92578 m .50775 .92771 L .4718 .93023 L p F P
0 g
s
.596 .926 .708 r
.3098 1.0168 m .36239 .98079 L .38168 .96322 L p F P
0 g
s
.803 .999 .805 r
.36239 .98079 m .3098 1.0168 L .29355 1.04303 L p F P
0 g
s
0 .223 .696 r
.65478 .97926 m .7069 1.01473 L .68018 .99129 L p F P
0 g
s
0 .223 .696 r
.68018 .99129 m .63493 .96188 L .65478 .97926 L p F P
0 g
s
.893 .533 .353 r
.30509 1.60727 m .28869 1.52925 L .24096 1.50188 L p F P
0 g
s
.837 .494 .404 r
.28869 1.52925 m .30509 1.60727 L .35783 1.62665 L p F P
0 g
s
.279 .031 .347 r
.73413 1.52721 m .71738 1.60542 L .7606 1.58021 L p F P
0 g
s
.279 .031 .347 r
.7606 1.58021 m .78098 1.49939 L .73413 1.52721 L p F P
0 g
s
.728 .933 .6 r
.2423 1.10213 m .29355 1.04303 L .3098 1.0168 L p F P
0 g
s
.913 .979 .719 r
.29355 1.04303 m .2423 1.10213 L .23536 1.13559 L p F P
0 g
s
.596 .926 .708 r
.38168 .96322 m .33575 .9931 L .3098 1.0168 L p F P
0 g
s
0 0 0 r
.33575 .9931 m .38168 .96322 L .40719 .94846 L p F P
0 g
s
0 .033 .584 r
.72399 1.0408 m .77503 1.09942 L .75424 1.06755 L p F P
0 g
s
0 .033 .584 r
.75424 1.06755 m .7069 1.01473 L .72399 1.0408 L p F P
0 g
s
.437 0 0 r
.63493 .96188 m .68018 .99129 L .64501 .97169 L p F P
0 g
s
.437 0 0 r
.64501 .97169 m .60895 .94739 L .63493 .96188 L p F P
0 g
s
.685 .284 .281 r
.48445 1.69987 m .47982 1.64646 L .41691 1.63987 L p F P
0 g
s
.621 .234 .29 r
.47982 1.64646 m .48445 1.69987 L .53846 1.69963 L p F P
0 g
s
.621 .234 .29 r
.53846 1.69963 m .54394 1.64618 L .47982 1.64646 L p F P
0 g
s
.544 .169 .279 r
.54394 1.64618 m .53846 1.69963 L .59123 1.6937 L p F P
0 g
s
.544 .169 .279 r
.59123 1.6937 m .60663 1.63903 L .54394 1.64618 L p F P
0 g
s
.88 .918 .521 r
.1954 1.2142 m .23536 1.13559 L .2423 1.10213 L p F P
0 g
s
.982 .909 .633 r
.23536 1.13559 m .1954 1.2142 L .20251 1.25155 L p F P
0 g
s
.976 .846 .447 r
.18139 1.34167 m .20251 1.25155 L .1954 1.2142 L p F P
0 g
s
.992 .801 .547 r
.20251 1.25155 m .18139 1.34167 L .20413 1.37857 L p F P
0 g
s
0 0 .505 r
.78305 1.13282 m .82301 1.21108 L .81418 1.17348 L p F P
0 g
s
0 0 .505 r
.81418 1.17348 m .77503 1.09942 L .78305 1.13282 L p F P
0 g
s
.742 .322 .251 r
.43149 1.6944 m .41691 1.63987 L .35783 1.62665 L p F P
0 g
s
.685 .284 .281 r
.41691 1.63987 m .43149 1.6944 L .48445 1.69987 L p F P
0 g
s
.446 .079 .248 r
.60663 1.63903 m .59123 1.6937 L .64053 1.6823 L p F P
0 g
s
.446 .079 .248 r
.64053 1.6823 m .66528 1.62527 L .60663 1.63903 L p F P
0 g
s
.987 .72 .362 r
.20481 1.46956 m .20413 1.37857 L .18139 1.34167 L p F P
0 g
s
.957 .674 .459 r
.20413 1.37857 m .20481 1.46956 L .24096 1.50188 L p F P
0 g
s
0 0 .433 r
.81711 1.24852 m .8383 1.33851 L .84482 1.29935 L p F P
0 g
s
0 0 .433 r
.84482 1.29935 m .82301 1.21108 L .81711 1.24852 L p F P
0 g
s
0 0 0 r
.37027 .97314 m .40719 .94846 L .43772 .93727 L p F P
0 g
s
0 0 0 r
.40719 .94846 m .37027 .97314 L .33575 .9931 L p F P
0 g
s
.503 0 0 r
.60895 .94739 m .64501 .97169 L .60304 .95696 L p F P
0 g
s
.503 0 0 r
.60304 .95696 m .57806 .93652 L .60895 .94739 L p F P
0 g
s
0 0 .35 r
.81677 1.37565 m .81607 1.46671 L .83755 1.43051 L p F P
0 g
s
0 0 .35 r
.83755 1.43051 m .8383 1.33851 L .81677 1.37565 L p F P
0 g
s
.934 .56 .252 r
.26104 1.58247 m .24096 1.50188 L .20481 1.46956 L p F P
0 g
s
.893 .533 .353 r
.24096 1.50188 m .26104 1.58247 L .30509 1.60727 L p F P
0 g
s
.728 .933 .6 r
.3098 1.0168 m .26205 1.07008 L .2423 1.10213 L p F P
0 g
s
0 0 0 r
.26205 1.07008 m .3098 1.0168 L .33575 .9931 L p F P
0 g
s
.792 .348 .191 r
.38181 1.68344 m .35783 1.62665 L .30509 1.60727 L p F P
0 g
s
.742 .322 .251 r
.35783 1.62665 m .38181 1.68344 L .43149 1.6944 L p F P
0 g
s
.19 0 0 r
.41176 .95797 m .43772 .93727 L .4718 .93023 L p F P
0 g
s
0 0 0 r
.43772 .93727 m .41176 .95797 L .37027 .97314 L p F P
0 g
s
.041 0 .24 r
.78098 1.49939 m .7606 1.58021 L .79288 1.55064 L p F P
0 g
s
.041 0 .24 r
.79288 1.55064 m .81607 1.46671 L .78098 1.49939 L p F P
0 g
s
.493 0 0 r
.57806 .93652 m .60304 .95696 L .55631 .9479 L p F P
0 g
s
.493 0 0 r
.55631 .9479 m .54376 .92985 L .57806 .93652 L p F P
0 g
s
.309 0 .184 r
.66528 1.62527 m .64053 1.6823 L .68422 1.66586 L p F P
0 g
s
.309 0 .184 r
.68422 1.66586 m .71738 1.60542 L .66528 1.62527 L p F P
0 g
s
.631 .113 0 r
.7069 1.01473 m .75424 1.06755 L .7214 1.03881 L p F P
0 g
s
.631 .113 0 r
.7214 1.03881 m .68018 .99129 L .7069 1.01473 L p F P
0 g
s
.336 0 0 r
.45817 .94842 m .4718 .93023 L .50775 .92771 L p F P
0 g
s
.19 0 0 r
.4718 .93023 m .45817 .94842 L .41176 .95797 L p F P
0 g
s
.435 0 0 r
.54376 .92985 m .55631 .9479 L .50719 .945 L p F P
0 g
s
.435 0 0 r
.50719 .945 m .50775 .92771 L .54376 .92985 L p F P
0 g
s
.336 0 0 r
.50775 .92771 m .50719 .945 L .45817 .94842 L p F P
0 g
s
.88 .918 .521 r
.2423 1.10213 m .20299 1.17654 L .1954 1.2142 L p F P
0 g
s
0 0 0 r
.20299 1.17654 m .2423 1.10213 L .26205 1.07008 L p F P
0 g
s
.712 .297 0 r
.77503 1.09942 m .81418 1.17348 L .79063 1.13751 L p F P
0 g
s
.712 .297 0 r
.79063 1.13751 m .75424 1.06755 L .77503 1.09942 L p F P
0 g
s
.823 .352 .08 r
.33757 1.6674 m .30509 1.60727 L .26104 1.58247 L p F P
0 g
s
.792 .348 .191 r
.30509 1.60727 m .33757 1.6674 L .38181 1.68344 L p F P
0 g
s
0 0 0 r
.29392 1.04103 m .33575 .9931 L .37027 .97314 L p F P
0 g
s
0 0 0 r
.33575 .9931 m .29392 1.04103 L .26205 1.07008 L p F P
0 g
s
.734 .729 .206 r
.17358 1.30262 m .1954 1.2142 L .20299 1.17654 L p F P
0 g
s
.976 .846 .447 r
.1954 1.2142 m .17358 1.30262 L .18139 1.34167 L p F P
0 g
s
.099 0 .067 r
.71738 1.60542 m .68422 1.66586 L .72034 1.64504 L p F P
0 g
s
.099 0 .067 r
.72034 1.64504 m .7606 1.58021 L .71738 1.60542 L p F P
0 g
s
.722 .19 0 r
.68018 .99129 m .7214 1.03881 L .67793 1.01473 L p F P
0 g
s
.722 .19 0 r
.67793 1.01473 m .64501 .97169 L .68018 .99129 L p F P
0 g
s
0 0 .179 r
.82301 1.21108 m .84482 1.29935 L .83558 1.25997 L p F P
0 g
s
0 0 .179 r
.83558 1.25997 m .81418 1.17348 L .82301 1.21108 L p F P
0 g
s
.872 .673 .146 r
.18213 1.43359 m .18139 1.34167 L .17358 1.30262 L p F P
0 g
s
.987 .72 .362 r
.18139 1.34167 m .18213 1.43359 L .20481 1.46956 L p F P
0 g
s
0 0 .12 r
.8383 1.33851 m .83755 1.43051 L .84404 1.39235 L p F P
0 g
s
0 0 .12 r
.84404 1.39235 m .84482 1.29935 L .8383 1.33851 L p F P
0 g
s
.889 .531 .052 r
.22778 1.55322 m .20481 1.46956 L .18213 1.43359 L p F P
0 g
s
.934 .56 .252 r
.20481 1.46956 m .22778 1.55322 L .26104 1.58247 L p F P
0 g
s
0 0 .029 r
.81607 1.46671 m .79288 1.55064 L .81252 1.51793 L p F P
0 g
s
0 0 .029 r
.81252 1.51793 m .83755 1.43051 L .81607 1.46671 L p F P
0 g
s
.231 0 .008 r
.33658 1.0165 m .37027 .97314 L .41176 .95797 L p F P
0 g
s
0 0 0 r
.37027 .97314 m .33658 1.0165 L .29392 1.04103 L p F P
0 g
s
.537 .003 0 r
.4912 1.72733 m .48445 1.69987 L .43149 1.6944 L p F P
0 g
s
.468 0 0 r
.48445 1.69987 m .4912 1.72733 L .53047 1.72715 L p F P
0 g
s
.468 0 0 r
.53047 1.72715 m .53846 1.69963 L .48445 1.69987 L p F P
0 g
s
.714 .205 .017 r
.64501 .97169 m .67793 1.01473 L .62587 .99659 L p F P
0 g
s
.714 .205 .017 r
.62587 .99659 m .60304 .95696 L .64501 .97169 L p F P
0 g
s
.37 0 0 r
.53846 1.69963 m .53047 1.72715 L .56881 1.72288 L p F P
0 g
s
.37 0 0 r
.56881 1.72288 m .59123 1.6937 L .53846 1.69963 L p F P
0 g
s
0 0 .002 r
.22533 1.14037 m .26205 1.07008 L .29392 1.04103 L p F P
0 g
s
0 0 0 r
.26205 1.07008 m .22533 1.14037 L .20299 1.17654 L p F P
0 g
s
.852 .397 .02 r
.75424 1.06755 m .79063 1.13751 L .75316 1.10502 L p F P
0 g
s
.852 .397 .02 r
.75316 1.10502 m .7214 1.03881 L .75424 1.06755 L p F P
0 g
s
.579 .024 0 r
.45272 1.72338 m .43149 1.6944 L .38181 1.68344 L p F P
0 g
s
.537 .003 0 r
.43149 1.6944 m .45272 1.72338 L .4912 1.72733 L p F P
0 g
s
.788 .306 0 r
.30076 1.6469 m .26104 1.58247 L .22778 1.55322 L p F P
0 g
s
.823 .352 .08 r
.26104 1.58247 m .30076 1.6469 L .33757 1.6674 L p F P
0 g
s
.231 0 0 r
.59123 1.6937 m .56881 1.72288 L .60456 1.71467 L p F P
0 g
s
.231 0 0 r
.60456 1.71467 m .64053 1.6823 L .59123 1.6937 L p F P
0 g
s
0 0 0 r
.7606 1.58021 m .72034 1.64504 L .74715 1.62066 L p F P
0 g
s
0 0 0 r
.74715 1.62066 m .79288 1.55064 L .7606 1.58021 L p F P
0 g
s
.396 0 .09 r
.38801 .99783 m .41176 .95797 L .45817 .94842 L p F P
0 g
s
.231 0 .008 r
.41176 .95797 m .38801 .99783 L .33658 1.0165 L p F P
0 g
s
.666 .183 .095 r
.60304 .95696 m .62587 .99659 L .56779 .98542 L p F P
0 g
s
.666 .183 .095 r
.56779 .98542 m .55631 .9479 L .60304 .95696 L p F P
0 g
s
.734 .729 .206 r
.20299 1.17654 m .1815 1.26318 L .17358 1.30262 L p F P
0 g
s
0 0 .095 r
.1815 1.26318 m .20299 1.17654 L .22533 1.14037 L p F P
0 g
s
.584 .009 0 r
.41669 1.71548 m .38181 1.68344 L .33757 1.6674 L p F P
0 g
s
.579 .024 0 r
.38181 1.68344 m .41669 1.71548 L .45272 1.72338 L p F P
0 g
s
.032 0 0 r
.64053 1.6823 m .60456 1.71467 L .63613 1.70285 L p F P
0 g
s
.032 0 0 r
.63613 1.70285 m .68422 1.66586 L .64053 1.6823 L p F P
0 g
s
.918 .566 .116 r
.81418 1.17348 m .83558 1.25997 L .81056 1.22226 L p F P
0 g
s
.918 .566 .116 r
.81056 1.22226 m .79063 1.13751 L .81418 1.17348 L p F P
0 g
s
.512 .066 .127 r
.44569 .98606 m .45817 .94842 L .50719 .945 L p F P
0 g
s
.396 0 .09 r
.45817 .94842 m .44569 .98606 L .38801 .99783 L p F P
0 g
s
.599 .137 .128 r
.55631 .9479 m .56779 .98542 L .50668 .98184 L p F P
0 g
s
.599 .137 .128 r
.50668 .98184 m .50719 .945 L .55631 .9479 L p F P
0 g
s
.872 .673 .146 r
.17358 1.30262 m .17434 1.39553 L .18213 1.43359 L p F P
0 g
s
0 0 .169 r
.17434 1.39553 m .17358 1.30262 L .1815 1.26318 L p F P
0 g
s
.512 .066 .127 r
.50719 .945 m .50668 .98184 L .44569 .98606 L p F P
0 g
s
.903 .7 .193 r
.84482 1.29935 m .84404 1.39235 L .83481 1.35396 L p F P
0 g
s
.903 .7 .193 r
.83481 1.35396 m .83558 1.25997 L .84482 1.29935 L p F P
0 g
s
.889 .531 .052 r
.18213 1.43359 m .20703 1.52071 L .22778 1.55322 L p F P
0 g
s
0 0 .254 r
.20703 1.52071 m .18213 1.43359 L .17434 1.39553 L p F P
0 g
s
.789 .782 .279 r
.83755 1.43051 m .81252 1.51793 L .81829 1.48349 L p F P
0 g
s
.789 .782 .279 r
.81829 1.48349 m .84404 1.39235 L .83755 1.43051 L p F P
0 g
s
.19 0 .17 r
.26169 1.10753 m .29392 1.04103 L .33658 1.0165 L p F P
0 g
s
0 0 .002 r
.29392 1.04103 m .26169 1.10753 L .22533 1.14037 L p F P
0 g
s
.846 .407 .18 r
.7214 1.03881 m .75316 1.10502 L .70334 1.07773 L p F P
0 g
s
.846 .407 .18 r
.70334 1.07773 m .67793 1.01473 L .7214 1.03881 L p F P
0 g
s
.52 0 0 r
.38471 1.70395 m .33757 1.6674 L .30076 1.6469 L p F P
0 g
s
.584 .009 0 r
.33757 1.6674 m .38471 1.70395 L .41669 1.71548 L p F P
0 g
s
.788 .306 0 r
.22778 1.55322 m .27311 1.62279 L .30076 1.6469 L p F P
0 g
s
0 0 .394 r
.27311 1.62279 m .22778 1.55322 L .20703 1.52071 L p F P
0 g
s
0 0 0 r
.68422 1.66586 m .63613 1.70285 L .66208 1.68792 L p F P
0 g
s
0 0 0 r
.66208 1.68792 m .72034 1.64504 L .68422 1.66586 L p F P
0 g
s
.636 .827 .417 r
.79288 1.55064 m .74715 1.62066 L .76326 1.59377 L p F P
0 g
s
.636 .827 .417 r
.76326 1.59377 m .81252 1.51793 L .79288 1.55064 L p F P
0 g
s
.098 0 .283 r
.20522 1.22526 m .22533 1.14037 L .26169 1.10753 L p F P
0 g
s
0 0 .095 r
.22533 1.14037 m .20522 1.22526 L .1815 1.26318 L p F P
0 g
s
.377 .039 .26 r
.31056 1.07975 m .33658 1.0165 L .38801 .99783 L p F P
0 g
s
.19 0 .17 r
.33658 1.0165 m .31056 1.07975 L .26169 1.10753 L p F P
0 g
s
.935 .572 .294 r
.79063 1.13751 m .81056 1.22226 L .77058 1.18816 L p F P
0 g
s
.935 .572 .294 r
.77058 1.18816 m .75316 1.10502 L .79063 1.13751 L p F P
0 g
s
.796 .382 .265 r
.67793 1.01473 m .70334 1.07773 L .64352 1.05716 L p F P
0 g
s
.796 .382 .265 r
.64352 1.05716 m .62587 .99659 L .67793 1.01473 L p F P
0 g
s
.52 0 0 r
.30076 1.6469 m .35824 1.68926 L .38471 1.70395 L p F P
0 g
s
0 .159 .634 r
.35824 1.68926 m .30076 1.6469 L .27311 1.62279 L p F P
0 g
s
.551 .891 .65 r
.72034 1.64504 m .66208 1.68792 L .68117 1.67051 L p F P
0 g
s
.551 .891 .65 r
.68117 1.67051 m .74715 1.62066 L .72034 1.64504 L p F P
0 g
s
0 0 .38 r
.18225 1.35709 m .1815 1.26318 L .20522 1.22526 L p F P
0 g
s
0 0 .169 r
.1815 1.26318 m .18225 1.35709 L .17434 1.39553 L p F P
0 g
s
.989 .724 .391 r
.83558 1.25997 m .83481 1.35396 L .80985 1.31721 L p F P
0 g
s
.989 .724 .391 r
.80985 1.31721 m .81056 1.22226 L .83558 1.25997 L p F P
0 g
s
0 0 .484 r
.20006 1.48636 m .17434 1.39553 L .18225 1.35709 L p F P
0 g
s
0 0 .254 r
.17434 1.39553 m .20006 1.48636 L .20703 1.52071 L p F P
0 g
s
.001 .573 .769 r
.49966 1.72513 m .4912 1.72733 L .45272 1.72338 L p F P
0 g
s
.053 .619 .755 r
.4912 1.72733 m .49966 1.72513 L .52046 1.72504 L p F P
0 g
s
.053 .619 .755 r
.52046 1.72504 m .53047 1.72715 L .4912 1.72733 L p F P
0 g
s
.146 .691 .772 r
.53047 1.72715 m .52046 1.72504 L .54075 1.72277 L p F P
0 g
s
.146 .691 .772 r
.54075 1.72277 m .56881 1.72288 L .53047 1.72715 L p F P
0 g
s
.987 .861 .496 r
.84404 1.39235 m .81829 1.48349 L .80954 1.44891 L p F P
0 g
s
.987 .861 .496 r
.80954 1.44891 m .83481 1.35396 L .84404 1.39235 L p F P
0 g
s
.502 .152 .306 r
.36965 1.05857 m .38801 .99783 L .44569 .98606 L p F P
0 g
s
.377 .039 .26 r
.38801 .99783 m .36965 1.05857 L .31056 1.07975 L p F P
0 g
s
0 .552 .811 r
.47929 1.72304 m .45272 1.72338 L .41669 1.71548 L p F P
0 g
s
.001 .573 .769 r
.45272 1.72338 m .47929 1.72304 L .49966 1.72513 L p F P
0 g
s
0 .043 .611 r
.25605 1.59606 m .20703 1.52071 L .20006 1.48636 L p F P
0 g
s
0 0 .394 r
.20703 1.52071 m .25605 1.59606 L .27311 1.62279 L p F P
0 g
s
.275 .78 .815 r
.56881 1.72288 m .54075 1.72277 L .55963 1.71843 L p F P
0 g
s
.275 .78 .815 r
.55963 1.71843 m .60456 1.71467 L .56881 1.72288 L p F P
0 g
s
.735 .343 .308 r
.62587 .99659 m .64352 1.05716 L .57668 1.04447 L p F P
0 g
s
.735 .343 .308 r
.57668 1.04447 m .56779 .98542 L .62587 .99659 L p F P
0 g
s
.906 .957 .623 r
.81252 1.51793 m .76326 1.59377 L .76772 1.56555 L p F P
0 g
s
.906 .957 .623 r
.76772 1.56555 m .81829 1.48349 L .81252 1.51793 L p F P
0 g
s
.03 .55 .865 r
.46026 1.71886 m .41669 1.71548 L .38471 1.70395 L p F P
0 g
s
0 .552 .811 r
.41669 1.71548 m .46026 1.71886 L .47929 1.72304 L p F P
0 g
s
.425 .869 .87 r
.60456 1.71467 m .55963 1.71843 L .57622 1.7122 L p F P
0 g
s
.425 .869 .87 r
.57622 1.7122 m .63613 1.70285 L .60456 1.71467 L p F P
0 g
s
.594 .233 .325 r
.43603 1.04519 m .44569 .98606 L .50668 .98184 L p F P
0 g
s
.502 .152 .306 r
.44569 .98606 m .43603 1.04519 L .36965 1.05857 L p F P
0 g
s
.669 .294 .326 r
.56779 .98542 m .57668 1.04447 L .50628 1.0404 L p F P
0 g
s
.669 .294 .326 r
.50628 1.0404 m .50668 .98184 L .56779 .98542 L p F P
0 g
s
.321 .074 .375 r
.244 1.19079 m .26169 1.10753 L .31056 1.07975 L p F P
0 g
s
.098 0 .283 r
.26169 1.10753 m .244 1.19079 L .20522 1.22526 L p F P
0 g
s
0 .275 .775 r
.33853 1.67203 m .27311 1.62279 L .25605 1.59606 L p F P
0 g
s
0 .159 .634 r
.27311 1.62279 m .33853 1.67203 L .35824 1.68926 L p F P
0 g
s
.884 .534 .38 r
.75316 1.10502 m .77058 1.18816 L .7173 1.15948 L p F P
0 g
s
.884 .534 .38 r
.7173 1.15948 m .70334 1.07773 L .75316 1.10502 L p F P
0 g
s
.594 .233 .325 r
.50668 .98184 m .50628 1.0404 L .43603 1.04519 L p F P
0 g
s
.782 .995 .783 r
.74715 1.62066 m .68117 1.67051 L .69245 1.65138 L p F P
0 g
s
.782 .995 .783 r
.69245 1.65138 m .76326 1.59377 L .74715 1.62066 L p F P
0 g
s
.102 .559 .912 r
.44345 1.71278 m .38471 1.70395 L .35824 1.68926 L p F P
0 g
s
.03 .55 .865 r
.38471 1.70395 m .44345 1.71278 L .46026 1.71886 L p F P
0 g
s
.57 .935 .915 r
.63613 1.70285 m .57622 1.7122 L .58976 1.70435 L p F P
0 g
s
.57 .935 .915 r
.58976 1.70435 m .66208 1.68792 L .63613 1.70285 L p F P
0 g
s
.242 .095 .472 r
.20592 1.32014 m .20522 1.22526 L .244 1.19079 L p F P
0 g
s
0 0 .38 r
.20522 1.22526 m .20592 1.32014 L .18225 1.35709 L p F P
0 g
s
.949 .671 .477 r
.81056 1.22226 m .80985 1.31721 L .76995 1.28398 L p F P
0 g
s
.949 .671 .477 r
.76995 1.28398 m .77058 1.18816 L .81056 1.22226 L p F P
0 g
s
.153 .128 .574 r
.20759 1.45173 m .18225 1.35709 L .20592 1.32014 L p F P
0 g
s
0 0 .484 r
.18225 1.35709 m .20759 1.45173 L .20006 1.48636 L p F P
0 g
s
.089 .206 .692 r
.2506 1.56789 m .20006 1.48636 L .20759 1.45173 L p F P
0 g
s
0 .043 .611 r
.20006 1.48636 m .2506 1.56789 L .25605 1.59606 L p F P
0 g
s
.985 .803 .578 r
.83481 1.35396 m .80954 1.44891 L .78631 1.41585 L p F P
0 g
s
.985 .803 .578 r
.78631 1.41585 m .80985 1.31721 L .83481 1.35396 L p F P
0 g
s
.193 .568 .937 r
.42962 1.70505 m .35824 1.68926 L .33853 1.67203 L p F P
0 g
s
.102 .559 .912 r
.35824 1.68926 m .42962 1.70505 L .44345 1.71278 L p F P
0 g
s
.462 .193 .42 r
.29626 1.1616 m .31056 1.07975 L .36965 1.05857 L p F P
0 g
s
.321 .074 .375 r
.31056 1.07975 m .29626 1.1616 L .244 1.19079 L p F P
0 g
s
.685 .964 .938 r
.66208 1.68792 m .58976 1.70435 L .59962 1.69524 L p F P
0 g
s
.685 .964 .938 r
.59962 1.69524 m .68117 1.67051 L .66208 1.68792 L p F P
0 g
s
.969 .919 .695 r
.81829 1.48349 m .76772 1.56555 L .76003 1.53728 L p F P
0 g
s
.969 .919 .695 r
.76003 1.53728 m .80954 1.44891 L .81829 1.48349 L p F P
0 g
s
.823 .489 .423 r
.70334 1.07773 m .7173 1.15948 L .65322 1.13784 L p F P
0 g
s
.823 .489 .423 r
.65322 1.13784 m .64352 1.05716 L .70334 1.07773 L p F P
0 g
s
.116 .361 .824 r
.32657 1.653 m .25605 1.59606 L .2506 1.56789 L p F P
0 g
s
0 .275 .775 r
.25605 1.59606 m .32657 1.653 L .33853 1.67203 L p F P
0 g
s
.884 .98 .825 r
.76326 1.59377 m .69245 1.65138 L .69527 1.63138 L p F P
0 g
s
.884 .98 .825 r
.69527 1.63138 m .76772 1.56555 L .76326 1.59377 L p F P
0 g
s
.285 .573 .937 r
.41944 1.69603 m .33853 1.67203 L .32657 1.653 L p F P
0 g
s
.193 .568 .937 r
.33853 1.67203 m .41944 1.69603 L .42962 1.70505 L p F P
0 g
s
.56 .277 .443 r
.35955 1.13933 m .36965 1.05857 L .43603 1.04519 L p F P
0 g
s
.462 .193 .42 r
.36965 1.05857 m .35955 1.13933 L .29626 1.1616 L p F P
0 g
s
.76 .956 .937 r
.68117 1.67051 m .59962 1.69524 L .60531 1.68527 L p F P
0 g
s
.76 .956 .937 r
.60531 1.68527 m .69245 1.65138 L .68117 1.67051 L p F P
0 g
s
.763 .443 .444 r
.64352 1.05716 m .65322 1.13784 L .58156 1.12449 L p F P
0 g
s
.763 .443 .444 r
.58156 1.12449 m .57668 1.04447 L .64352 1.05716 L p F P
0 g
s
.526 .799 .996 r
.50919 1.69196 m .49966 1.72513 L .47929 1.72304 L closepath p F P
0 g
s
.542 .814 .996 r
.50919 1.69196 m .52046 1.72504 L .49966 1.72513 L closepath p F P
0 g
s
.562 .828 .995 r
.50919 1.69196 m .54075 1.72277 L .52046 1.72504 L closepath p F P
0 g
s
.406 .219 .512 r
.24462 1.28654 m .244 1.19079 L .29626 1.1616 L p F P
0 g
s
.242 .095 .472 r
.244 1.19079 m .24462 1.28654 L .20592 1.32014 L p F P
0 g
s
.517 .783 .993 r
.50919 1.69196 m .47929 1.72304 L .46026 1.71886 L closepath p F P
0 g
s
.586 .839 .993 r
.50919 1.69196 m .55963 1.71843 L .54075 1.72277 L closepath p F P
0 g
s
.888 .612 .514 r
.77058 1.18816 m .76995 1.28398 L .7168 1.25604 L p F P
0 g
s
.888 .612 .514 r
.7168 1.25604 m .7173 1.15948 L .77058 1.18816 L p F P
0 g
s
.514 .768 .989 r
.50919 1.69196 m .46026 1.71886 L .44345 1.71278 L closepath p F P
0 g
s
.611 .846 .988 r
.50919 1.69196 m .57622 1.7122 L .55963 1.71843 L closepath p F P
0 g
s
.636 .341 .453 r
.43071 1.12525 m .43603 1.04519 L .50628 1.0404 L p F P
0 g
s
.56 .277 .443 r
.43603 1.04519 m .43071 1.12525 L .35955 1.13933 L p F P
0 g
s
.702 .394 .453 r
.57668 1.04447 m .58156 1.12449 L .50605 1.12021 L p F P
0 g
s
.702 .394 .453 r
.50605 1.12021 m .50628 1.0404 L .57668 1.04447 L p F P
0 g
s
.344 .25 .603 r
.22963 1.41848 m .20592 1.32014 L .24462 1.28654 L p F P
0 g
s
.153 .128 .574 r
.20592 1.32014 m .22963 1.41848 L .20759 1.45173 L p F P
0 g
s
.089 .206 .692 r
.20759 1.45173 m .25727 1.53958 L .2506 1.56789 L p F P
0 g
s
.283 .417 .821 r
.32303 1.63304 m .2506 1.56789 L .25727 1.53958 L p F P
0 g
s
.116 .361 .824 r
.2506 1.56789 m .32303 1.63304 L .32657 1.653 L p F P
0 g
s
.291 .308 .706 r
.25727 1.53958 m .20759 1.45173 L .22963 1.41848 L p F P
0 g
s
.933 .729 .604 r
.80985 1.31721 m .78631 1.41585 L .74938 1.38599 L p F P
0 g
s
.933 .729 .604 r
.74938 1.38599 m .76995 1.28398 L .80985 1.31721 L p F P
0 g
s
.903 .917 .819 r
.76772 1.56555 m .69527 1.63138 L .68936 1.61143 L p F P
0 g
s
.903 .917 .819 r
.68936 1.61143 m .76003 1.53728 L .76772 1.56555 L p F P
0 g
s
.517 .755 .982 r
.50919 1.69196 m .44345 1.71278 L .42962 1.70505 L closepath p F P
0 g
s
.636 .341 .453 r
.50628 1.0404 m .50605 1.12021 L .43071 1.12525 L p F P
0 g
s
.635 .85 .982 r
.50919 1.69196 m .58976 1.70435 L .57622 1.7122 L closepath p F P
0 g
s
.946 .838 .706 r
.80954 1.44891 m .76003 1.53728 L .74031 1.51034 L p F P
0 g
s
.946 .838 .706 r
.74031 1.51034 m .78631 1.41585 L .80954 1.44891 L p F P
0 g
s
.367 .577 .922 r
.41338 1.68611 m .32657 1.653 L .32303 1.63304 L p F P
0 g
s
.285 .573 .937 r
.32657 1.653 m .41338 1.68611 L .41944 1.69603 L p F P
0 g
s
.799 .924 .92 r
.69245 1.65138 m .60531 1.68527 L .60654 1.6749 L p F P
0 g
s
.799 .924 .92 r
.60654 1.6749 m .69527 1.63138 L .69245 1.65138 L p F P
0 g
s
.525 .742 .974 r
.50919 1.69196 m .42962 1.70505 L .41944 1.69603 L closepath p F P
0 g
s
.657 .848 .974 r
.50919 1.69196 m .59962 1.69524 L .58976 1.70435 L closepath p F P
0 g
s
.515 .303 .53 r
.29675 1.2581 m .29626 1.1616 L .35955 1.13933 L p F P
0 g
s
.406 .219 .512 r
.29626 1.1616 m .29675 1.2581 L .24462 1.28654 L p F P
0 g
s
.828 .559 .532 r
.7173 1.15948 m .7168 1.25604 L .65287 1.23495 L p F P
0 g
s
.828 .559 .532 r
.65287 1.23495 m .65322 1.13784 L .7173 1.15948 L p F P
0 g
s
.536 .732 .965 r
.50919 1.69196 m .41944 1.69603 L .41338 1.68611 L closepath p F P
0 g
s
.674 .843 .964 r
.50919 1.69196 m .60531 1.68527 L .59962 1.69524 L closepath p F P
0 g
s
.283 .417 .821 r
.25727 1.53958 m .32821 1.61305 L .32303 1.63304 L p F P
0 g
s
.437 .581 .899 r
.41178 1.67576 m .32303 1.63304 L .32821 1.61305 L p F P
0 g
s
.367 .577 .922 r
.32303 1.63304 m .41178 1.67576 L .41338 1.68611 L p F P
0 g
s
.811 .883 .897 r
.69527 1.63138 m .60654 1.6749 L .6032 1.66462 L p F P
0 g
s
.811 .883 .897 r
.6032 1.66462 m .68936 1.61143 L .69527 1.63138 L p F P
0 g
s
.291 .308 .706 r
.22963 1.41848 m .27601 1.51248 L .25727 1.53958 L p F P
0 g
s
.401 .455 .802 r
.32821 1.61305 m .25727 1.53958 L .27601 1.51248 L p F P
0 g
s
.55 .724 .955 r
.50919 1.69196 m .41338 1.68611 L .41178 1.67576 L closepath p F P
0 g
s
.887 .849 .8 r
.76003 1.53728 m .68936 1.61143 L .67486 1.5925 L p F P
0 g
s
.887 .849 .8 r
.67486 1.5925 m .74031 1.51034 L .76003 1.53728 L p F P
0 g
s
.466 .33 .612 r
.26546 1.38829 m .24462 1.28654 L .29675 1.2581 L p F P
0 g
s
.344 .25 .603 r
.24462 1.28654 m .26546 1.38829 L .22963 1.41848 L p F P
0 g
s
.687 .834 .954 r
.50919 1.69196 m .60654 1.6749 L .60531 1.68527 L closepath p F P
0 g
s
.421 .375 .701 r
.27601 1.51248 m .22963 1.41848 L .26546 1.38829 L p F P
0 g
s
.876 .664 .613 r
.76995 1.28398 m .74938 1.38599 L .70032 1.36092 L p F P
0 g
s
.876 .664 .613 r
.70032 1.36092 m .7168 1.25604 L .76995 1.28398 L p F P
0 g
s
.902 .765 .701 r
.78631 1.41585 m .74031 1.51034 L .70925 1.48607 L p F P
0 g
s
.902 .765 .701 r
.70925 1.48607 m .74938 1.38599 L .78631 1.41585 L p F P
0 g
s
.595 .366 .54 r
.35989 1.2364 m .35955 1.13933 L .43071 1.12525 L p F P
0 g
s
.515 .303 .53 r
.35955 1.13933 m .35989 1.2364 L .29675 1.2581 L p F P
0 g
s
.772 .511 .54 r
.65322 1.13784 m .65287 1.23495 L .58138 1.22194 L p F P
0 g
s
.772 .511 .54 r
.58138 1.22194 m .58156 1.12449 L .65322 1.13784 L p F P
0 g
s
.437 .581 .899 r
.32821 1.61305 m .41473 1.66545 L .41178 1.67576 L p F P
0 g
s
.566 .718 .944 r
.50919 1.69196 m .41178 1.67576 L .41473 1.66545 L closepath p F P
0 g
s
.695 .822 .943 r
.50919 1.69196 m .6032 1.66462 L .60654 1.6749 L closepath p F P
0 g
s
.699 .795 .924 r
.50919 1.69196 m .58354 1.64623 L .59543 1.6549 L closepath p F P
0 g
s
.696 .781 .917 r
.50919 1.69196 m .56809 1.63901 L .58354 1.64623 L closepath p F P
0 g
s
.69 .767 .911 r
.50919 1.69196 m .5498 1.63361 L .56809 1.63901 L closepath p F P
0 g
s
.681 .755 .907 r
.50919 1.69196 m .52955 1.6303 L .5498 1.63361 L closepath p F P
0 g
s
.671 .743 .905 r
.50919 1.69196 m .5083 1.62924 L .52955 1.6303 L closepath p F P
0 g
s
.659 .734 .905 r
.50919 1.69196 m .4871 1.63049 L .5083 1.62924 L closepath p F P
0 g
s
.645 .726 .907 r
.50919 1.69196 m .46697 1.63398 L .4871 1.63049 L closepath p F P
0 g
s
.631 .72 .911 r
.50919 1.69196 m .44888 1.63954 L .46697 1.63398 L closepath p F P
0 g
s
.615 .716 .917 r
.50919 1.69196 m .43371 1.64689 L .44888 1.63954 L closepath p F P
0 g
s
.599 .714 .925 r
.50919 1.69196 m .42215 1.65567 L .43371 1.64689 L closepath p F P
0 g
s
.583 .715 .934 r
.50919 1.69196 m .41473 1.66545 L .42215 1.65567 L closepath p F P
0 g
s
.699 .809 .933 r
.50919 1.69196 m .59543 1.6549 L .6032 1.66462 L closepath p F P
0 g
s
.401 .455 .802 r
.27601 1.51248 m .34201 1.594 L .32821 1.61305 L p F P
0 g
s
.495 .587 .876 r
.41473 1.66545 m .32821 1.61305 L .34201 1.594 L p F P
0 g
s
.808 .84 .874 r
.68936 1.61143 m .6032 1.66462 L .59543 1.6549 L p F P
0 g
s
.808 .84 .874 r
.59543 1.6549 m .67486 1.5925 L .68936 1.61143 L p F P
0 g
s
.66 .418 .543 r
.43089 1.22268 m .43071 1.12525 L .50605 1.12021 L p F P
0 g
s
.595 .366 .54 r
.43071 1.12525 m .43089 1.22268 L .35989 1.2364 L p F P
0 g
s
.717 .465 .544 r
.58156 1.12449 m .58138 1.22194 L .50605 1.21777 L p F P
0 g
s
.717 .465 .544 r
.50605 1.21777 m .50605 1.12021 L .58156 1.12449 L p F P
0 g
s
.495 .587 .876 r
.34201 1.594 m .42215 1.65567 L .41473 1.66545 L p F P
0 g
s
.66 .418 .543 r
.50605 1.12021 m .50605 1.21777 L .43089 1.22268 L p F P
0 g
s
.421 .375 .701 r
.26546 1.38829 m .30616 1.48794 L .27601 1.51248 L p F P
0 g
s
.485 .486 .783 r
.34201 1.594 m .27601 1.51248 L .30616 1.48794 L p F P
0 g
s
.858 .788 .781 r
.74031 1.51034 m .67486 1.5925 L .65234 1.57551 L p F P
0 g
s
.858 .788 .781 r
.65234 1.57551 m .70925 1.48607 L .74031 1.51034 L p F P
0 g
s
.551 .389 .615 r
.3136 1.36277 m .29675 1.2581 L .35989 1.2364 L p F P
0 g
s
.466 .33 .612 r
.29675 1.2581 m .3136 1.36277 L .26546 1.38829 L p F P
0 g
s
.823 .611 .615 r
.7168 1.25604 m .70032 1.36092 L .64141 1.34201 L p F P
0 g
s
.823 .611 .615 r
.64141 1.34201 m .65287 1.23495 L .7168 1.25604 L p F P
0 g
s
.543 .595 .856 r
.36389 1.57681 m .43371 1.64689 L .42215 1.65567 L p F P
0 g
s
.543 .595 .856 r
.42215 1.65567 m .34201 1.594 L .36389 1.57681 L p F P
0 g
s
.511 .424 .694 r
.30616 1.48794 m .26546 1.38829 L .3136 1.36277 L p F P
0 g
s
.796 .799 .854 r
.67486 1.5925 m .59543 1.6549 L .58354 1.64623 L p F P
0 g
s
.856 .704 .693 r
.74938 1.38599 m .70925 1.48607 L .66821 1.46574 L p F P
0 g
s
.856 .704 .693 r
.66821 1.46574 m .70032 1.36092 L .74938 1.38599 L p F P
0 g
s
.485 .486 .783 r
.30616 1.48794 m .36389 1.57681 L .34201 1.594 L p F P
0 g
s
.796 .799 .854 r
.58354 1.64623 m .65234 1.57551 L .67486 1.5925 L p F P
0 g
s
.585 .606 .84 r
.39289 1.56237 m .44888 1.63954 L .43371 1.64689 L p F P
0 g
s
.585 .606 .84 r
.43371 1.64689 m .36389 1.57681 L .39289 1.56237 L p F P
0 g
s
.779 .763 .839 r
.65234 1.57551 m .58354 1.64623 L .56809 1.63901 L p F P
0 g
s
.618 .438 .616 r
.37179 1.34331 m .35989 1.2364 L .43089 1.22268 L p F P
0 g
s
.551 .389 .615 r
.35989 1.2364 m .37179 1.34331 L .3136 1.36277 L p F P
0 g
s
.621 .619 .828 r
.42765 1.5514 m .46697 1.63398 L .44888 1.63954 L p F P
0 g
s
.621 .619 .828 r
.44888 1.63954 m .39289 1.56237 L .42765 1.5514 L p F P
0 g
s
.779 .763 .839 r
.56809 1.63901 m .6228 1.56132 L .65234 1.57551 L p F P
0 g
s
.758 .73 .827 r
.6228 1.56132 m .56809 1.63901 L .5498 1.63361 L p F P
0 g
s
.774 .564 .616 r
.65287 1.23495 m .64141 1.34201 L .5756 1.33035 L p F P
0 g
s
.774 .564 .616 r
.5756 1.33035 m .58138 1.22194 L .65287 1.23495 L p F P
0 g
s
.511 .424 .694 r
.3136 1.36277 m .34643 1.46724 L .30616 1.48794 L p F P
0 g
s
.55 .513 .767 r
.36389 1.57681 m .30616 1.48794 L .34643 1.46724 L p F P
0 g
s
.825 .736 .766 r
.70925 1.48607 m .65234 1.57551 L .6228 1.56132 L p F P
0 g
s
.825 .736 .766 r
.6228 1.56132 m .66821 1.46574 L .70925 1.48607 L p F P
0 g
s
.55 .513 .767 r
.34643 1.46724 m .39289 1.56237 L .36389 1.57681 L p F P
0 g
s
.653 .635 .82 r
.46649 1.5445 m .4871 1.63049 L .46697 1.63398 L p F P
0 g
s
.653 .635 .82 r
.46697 1.63398 m .42765 1.5514 L .46649 1.5445 L p F P
0 g
s
.758 .73 .827 r
.5498 1.63361 m .58763 1.55067 L .6228 1.56132 L p F P
0 g
s
.734 .701 .819 r
.58763 1.55067 m .5498 1.63361 L .52955 1.6303 L p F P
0 g
s
.579 .465 .687 r
.34643 1.46724 m .3136 1.36277 L .37179 1.34331 L p F P
0 g
s
.682 .654 .816 r
.50747 1.54203 m .5083 1.62924 L .4871 1.63049 L p F P
0 g
s
.682 .654 .816 r
.4871 1.63049 m .46649 1.5445 L .50747 1.54203 L p F P
0 g
s
.734 .701 .819 r
.52955 1.6303 m .54854 1.54413 L .58763 1.55067 L p F P
0 g
s
.709 .676 .816 r
.54854 1.54413 m .52955 1.6303 L .5083 1.62924 L p F P
0 g
s
.811 .653 .686 r
.70032 1.36092 m .66821 1.46574 L .61911 1.45044 L p F P
0 g
s
.811 .653 .686 r
.61911 1.45044 m .64141 1.34201 L .70032 1.36092 L p F P
0 g
s
.709 .676 .816 r
.5083 1.62924 m .50747 1.54203 L .54854 1.54413 L p F P
0 g
s
.674 .48 .616 r
.43714 1.33102 m .43089 1.22268 L .50605 1.21777 L p F P
0 g
s
.618 .438 .616 r
.43089 1.22268 m .43714 1.33102 L .37179 1.34331 L p F P
0 g
s
.725 .522 .616 r
.58138 1.22194 m .5756 1.33035 L .50629 1.32662 L p F P
0 g
s
.725 .522 .616 r
.50629 1.32662 m .50605 1.21777 L .58138 1.22194 L p F P
0 g
s
.674 .48 .616 r
.50605 1.21777 m .50629 1.32662 L .43714 1.33102 L p F P
0 g
s
.602 .538 .755 r
.39494 1.45149 m .42765 1.5514 L .39289 1.56237 L p F P
0 g
s
.602 .538 .755 r
.39289 1.56237 m .34643 1.46724 L .39494 1.45149 L p F P
0 g
s
.792 .692 .755 r
.66821 1.46574 m .6228 1.56132 L .58763 1.55067 L p F P
0 g
s
.579 .465 .687 r
.37179 1.34331 m .39494 1.45149 L .34643 1.46724 L p F P
0 g
s
.792 .692 .755 r
.58763 1.55067 m .61911 1.45044 L .66821 1.46574 L p F P
0 g
s
.635 .501 .682 r
.39494 1.45149 m .37179 1.34331 L .43714 1.33102 L p F P
0 g
s
.769 .61 .682 r
.64141 1.34201 m .61911 1.45044 L .56437 1.44102 L p F P
0 g
s
.769 .61 .682 r
.56437 1.44102 m .5756 1.33035 L .64141 1.34201 L p F P
0 g
s
.647 .564 .748 r
.44932 1.44156 m .46649 1.5445 L .42765 1.5514 L p F P
0 g
s
.647 .564 .748 r
.42765 1.5514 m .39494 1.45149 L .44932 1.44156 L p F P
0 g
s
.757 .654 .747 r
.61911 1.45044 m .58763 1.55067 L .54854 1.54413 L p F P
0 g
s
.686 .591 .744 r
.50678 1.438 m .50747 1.54203 L .46649 1.5445 L p F P
0 g
s
.686 .591 .744 r
.46649 1.5445 m .44932 1.44156 L .50678 1.438 L p F P
0 g
s
.635 .501 .682 r
.43714 1.33102 m .44932 1.44156 L .39494 1.45149 L p F P
0 g
s
.757 .654 .747 r
.54854 1.54413 m .56437 1.44102 L .61911 1.45044 L p F P
0 g
s
.723 .621 .744 r
.56437 1.44102 m .54854 1.54413 L .50747 1.54203 L p F P
0 g
s
.682 .536 .68 r
.44932 1.44156 m .43714 1.33102 L .50629 1.32662 L p F P
0 g
s
.726 .572 .68 r
.5756 1.33035 m .56437 1.44102 L .50678 1.438 L p F P
0 g
s
.726 .572 .68 r
.50678 1.438 m .50629 1.32662 L .5756 1.33035 L p F P
0 g
s
.723 .621 .744 r
.50747 1.54203 m .50678 1.438 L .56437 1.44102 L p F P
0 g
s
.682 .536 .68 r
.50629 1.32662 m .50678 1.438 L .44932 1.44156 L p F P
0 g
s
.25 Mabswid
.64204 0 m
.92261 .38592 L
s
.92261 .38592 m
1 1.80303 L
s
1 1.80303 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.08336 .21593 m
0 1.65824 L
s
0 1.65824 m
.66913 1.47158 L
s
.66913 1.47158 m
.64204 0 L
s
.64204 0 m
.08336 .21593 L
s
0 1.65824 m
.37125 1.95955 L
s
.03434 1.68611 m
.04645 1.68277 L
s
[(-1)] .01013 1.6928 1 -0.27611 Mshowa
.11541 1.75191 m
.12754 1.74864 L
s
[(-0.5)] .09116 1.75844 1 -0.26945 Mshowa
.1936 1.81536 m
.20575 1.81217 L
s
[(0)] .16931 1.82175 1 -0.26309 Mshowa
.26905 1.8766 m
.28121 1.87347 L
s
[(0.5)] .24472 1.88285 1 -0.25703 Mshowa
.34191 1.93573 m
.35409 1.93267 L
s
[(1)] .31754 1.94185 1 -0.25125 Mshowa
.125 Mabswid
.05079 1.69946 m
.05806 1.69747 L
s
.06713 1.71272 m
.0744 1.71073 L
s
.08334 1.72588 m
.09061 1.7239 L
s
.09944 1.73894 m
.10671 1.73697 L
s
.13128 1.76478 m
.13856 1.76283 L
s
.14703 1.77756 m
.15431 1.77562 L
s
.16266 1.79025 m
.16994 1.78832 L
s
.17819 1.80285 m
.18547 1.80093 L
s
.2089 1.82778 m
.21619 1.82588 L
s
.2241 1.84012 m
.23139 1.83822 L
s
.23919 1.85236 m
.24648 1.85047 L
s
.25417 1.86452 m
.26147 1.86264 L
s
.28382 1.88859 m
.29112 1.88672 L
s
.2985 1.9005 m
.3058 1.89864 L
s
.31307 1.91232 m
.32037 1.91047 L
s
.32754 1.92407 m
.33484 1.92222 L
s
.01777 1.67266 m
.02503 1.67064 L
s
.00107 1.65911 m
.00833 1.65708 L
s
.35618 1.94731 m
.36349 1.94548 L
s
.37035 1.95881 m
.37766 1.95699 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{146.938, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002B00017b000`400?l00000o`00003oTP3oool0
0980oooo002B0?ooo`00TP3oool00980oooo002B0?ooo`00H03oool200000300oooo001N0?ooo`80
000000<0oooo000000000000;`3oool005/0oooo0`0000030?ooo`800000;`3oool005P0oooo0`00
00060?ooo`030000003oool0000002h0oooo001F0?ooo`8000002@3oool010000000oooo0?ooo`00
000]0?ooo`00D`3oool3000000/0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`00D@3oool2
000000h0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`00CP3oool300000100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`00C03oool2000001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`00B@3oool3000001D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0W0?ooo`00AP3oool3000001P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`00A03oool2000001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0V0?ooo`00@@3oool3000001d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0U0?ooo`00?`3oool200000200oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0U0?ooo`00?03oool300000280oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T0?ooo`00>@3oool3000002D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0S0?ooo`00=`3oool2000002P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0R0?ooo`00=03oool3000002X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R
0?ooo`00<P3oool2000002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?oo
o`00;`3oool3000002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`00
;03oool300000380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`00:P3o
ool2000003D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`009`3oool3
000003L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`009@3oool20000
03X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`008P3oool3000003`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`00803oool200000400oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`007@3oool300000480oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`006P3oool3000004D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`00603oool2000004P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0J0?ooo`005P3oool2000004X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0I0?ooo`005P3oool2000004X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0H0?ooo`005P3oool00`000000oooo000000190?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool05`3oool001H0oooo00@000000?ooo`3oool00000B03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000F0?ooo`80000000<0oooo
0000003oool0A`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo000F0?oo
o`050000003oool0oooo0?ooo`000000A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01D0oooo000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool40000
0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo4000000:0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0T0?ooo`D000001P1k11800`000000TaPB09<H4P0409<H4P030000002V9@P0000000800000
1`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0803oool3000000@0F@0700<0000007/44P1k1180101k
11800`000000TaPB09<H4P0409<H4P030000002V9@P0YRD80080YRD8100000030?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`<000001@1I00L00`000000N`@B07/44P0507/44P030000002C6180
TaPB00D0TaPB00<000000:HU202V9@P00`2V9@P4000000030?ooo`000000oooo01T0oooo00<00000
0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`80000000<09`000000001I00L0101I00LC000000@0YRD800@000000;4Y002a:@00/BT00P00000K
0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0603oool2000000<09`0000<0000005T01`0000000`0000000`25<E/0000009a5G`0609a5
G`030000002_EEl0[eEO00D0[eEO00<000000<1RF`0000000`0000000`2V9@P000000;4Y00020;4Y
00<000006P3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01D0oooo0`00000302L000<000001@25<E/00`000000W4EO09a5G`0509a5G`03
0000002_EEl0[eEO00D0[eEO00<000000<1RF`30HU/00`30HU/4000000030;4Y00000000/BT000<0
00006@3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01<0oooo10000000100W0000000000000000000708DaF`030000002LAEl0W4EO00D0
W4EO00<000000:mEG`2_EEl01@2_EEl00`000000`69K0<1RF`050<1RF`060000003@KE8000000000
002a:@0000000P2]8P000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo000E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool600000080IQIA00<0000008Da
F`25<E/01025<E/00`000000W4EO09a5G`0609a5G`030000002_EEl0[eEO00D0[eEO00<000000<1R
F`30HU/01@30HU/00`000000d6eB0=1]DP0400000080[B8000<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo1@00000406HFD@0300000025<E/0QC5K00@0QC5K00<0000009a5G`2LAEl01P2LAEl00`000000
[eEO0:mEG`060:mEG`0300000030HU/0`69K00D0`69K00<000000=1]DP0000000P3@KE8200000080
[B8000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`005@3oool2000000h0oooo
00<000000?ooo`3oool03@3oool5000000@0IQIA00<0000008DaF`25<E/01@25<E/00`000000W4EO
09a5G`0609a5G`030000002_EEl0[eEO00H0[eEO00<000000<1RF`30HU/01@30HU/00`000000d6eB
000000030=1]DP@000006@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo0P0000000`0g03d0000006HFD@0406HFD@0300000025
<E/0QC5K00D0QC5K00<0000009a5G`2LAEl00P2LAEl9000000@0[eEO00<000000<1RF`30HU/01@30
HU/00`000000d6eB000000040=1]DP040000003NMSl00000000001P0oooo00<000000?ooo`3oool0
303oool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`8000000P0g
03d00`000000IQIA06HFD@0306HFD@0300000025<E/0QC5K00@0QC5K1P0000040:ISPP030000002f
L880]W220080]W221`0000050<1RF`030000003@KE80000000@0d6eB00<000000=if?`3NMSl00P00
000H0?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02@3oool01@000000=`0m03L0?@0g03d0000000H0IQIA00<0000008DaF`25<E/01000
00000`2DEH4000000:ISPP070:ISPP030000002fL880]W2200H0]W2200<000000<ElP@35O8401000
00020<1RF`800000103@KE800`000000gWHo0=if?`020=if?`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`07
0?ooo`8000000`0g03d00`000000IQIA06HFD@0306HFD@@000001@2DEH400`000000YV>20:ISPP06
0:ISPP030000002fL880]W2200H0]W2200<000000<ElP@35O8401035O844000000D0d6eB00@00000
0=if?`3NMSl0gWHo0P00000H0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01@3oool2000000@0=`0m00@0000006HFD@1V5U40IQIA0P00
00000`1n@gd0000009AEP@0609AEP@030000002VHh80YV>200H0YV>200<000000;I`PP2fL8801P2f
L8800`000000aGb10<ElP@060<ElP@@000000`3@KE800`000000gWHo0=if?`020=if?`8000005`3o
ool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo00<0000000005P0000000`0g03d00`000000IQIA00000002000000<0OT=m00<00000
09AEP@2DEH401@2DEH400`000000YV>20:ISPP060:ISPP030000002fL880]W2200H0]W2200<00000
0<ElP@35O8401P35O84200000080e8Qn0`0000000`3@KE8000000=if?`020=if?`030000003TN1/0
000001H0oooo0P00000:0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo
0?ooo`000000000F0000000403L0?@8000001P1n@gd00`000000U5F109AEP@0509AEP@030000002V
Hh80YV>200H0YV>200<000000;I`PP2fL8801P2fL8800`000000aGb10<ElP@060<ElP@8000001@3D
R7h2000000<0gWHo00@000000>Ah6`3TN1/000004P3oool3000000030?ooo`000000oooo00T0oooo
000E0?ooo`030000003oool0oooo01@0oooo00H000000?ooo`000000000000005P00000203L0?@<0
00001`1n@gd00`000000U5F109AEP@0509AEP@030000002VHh80YV>200H0YV>200<000000;I`PP2f
L8801P2fL8800`000000aGb10<ElP@060<ElP@8000001P3DR7h300000080gWHo00@000000>Ah6`00
000000003P3oool3000000@0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3o
ool05@3oool200000080000F00<0000003L0?@0000000P1O:WH00`000000OT=m07i3O@0407i3O@03
0000002DEH40U5F100H0U5F100<000000:ISPP2VHh801P2VHh800`000000]W220;I`PP060;I`PP03
00000035O840aGb100H0aGb10P0000060=B8OP060000003SUWL0hiIg0000003NMSl000000P3TN1/0
0`000000oooo0?ooo`0:0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`00503oool00`00
0000oooo0?ooo`0F0?ooo`80000000@0000F00000000000000000`1O:WH00`000000OT=m07i3O@04
07i3O@030000002DEH40U5F100H0U5F100<000000:ISPP2VHh801P2VHh800`000000]W220;I`PP06
0;I`PP0300000035O840aGb100H0aGb10P0000060=B8OP040000003SUWL0hiIg0>>FM`<0000000<0
i7PK000000000000203oool3000000T0oooo00<000000?ooo`3oool0203oool001@0oooo00<00000
0?ooo`3oool05P3oool010000000000F00005P00000505lZMP030000001n@gd0OT=m00@0OT=m00<0
000009AEP@2DEH401P2DEH400`000000YV>20:ISPP020:ISPPT00000102fL8800`000000aGb10<El
P@060<ElP@8000001P3DR7h00`000000hiIg0>>FM`030>>FM`040000003TN1/0i7PK000000D0oooo
0`00000<0?ooo`030000003oool0oooo00P0oooo000D0?ooo`030000003oool0oooo01D0oooo0P00
00000`0001H000000000000405lZMP030000001n@gd0OT=m00D0OT=m00<0000009AEP@2DEH40102D
EH47000000@0ZgFG00<000000;R0U`2hP9L00P2hP9L7000000H0aGb10P0000060=B8OP030000003S
UWL0hiIg00<0hiIg0P000000103TN1/000000000003oool3000000l0oooo00<000000?ooo`3oool0
203oool001@0oooo00<000000?ooo`0000005@3oool01@000000000F0000000_16L0000000@0GbYf
00<0000007i3O@1n@gd01@1n@gd00`000000U5F109AEP@0400000080W6ZG00<000000:]eU`2[MIL0
1P2[MIL00`000000^82G0;R0U`060;R0U`0300000035RiL0aH^G00@000000P35O842000000H0e8Qn
00<000000>>FM`3SUWL00`3SUWL010000000lj=Y0000003TN1/200000180oooo00<000000?ooo`3o
ool0203oool001@0oooo0P00000E0?ooo`<000000P0_16L00`000000GbYf05lZMP0205lZMP030000
001n@gd0OT=m00@0OT=m1000000609aZU`030000002[MIL0ZgFG00H0ZgFG00<000000;R0U`2hP9L0
1P2hP9L00`000000aH^G0<F;U`040<F;U`@000001P3DR7h00`000000hiIg0>>FM`030>>FM`030000
003cXfT0lj=Y00<000004P3oool00`000000oooo0?ooo`080?ooo`00303oool01P3o_g@000000000
00000000001d0;ooo`80oooo00<000000?ooo`3oool0503oool2000000<0;`AW00<0000005lZMP1O
:WH00P1O:WH00`000000OT=m07i3O@0207i3O@80000000<0RebF0000002LJYL01`2LJYL00`000000
ZgFG0:]eU`060:]eU`030000002hP9L0^82G00H0^82G00<000000<F;U`35RiL01P35RiL4000000@0
e8Qn00<000000>>FM`3SUWL00`3SUWL010000000lj=Y0?>SJ@3cXfT200000180oooo00<000000?oo
o`3oool0203oool000d0oooo00<0W4P00000M02oool0103oool00`000000oooo0?ooo`0C0?ooo`80
00000`0_16L00`000000GbYf05lZMP0305lZMP030000001n@gd00000008000000`2;G9H00`000000
W6ZG09aZU`0609aZU`030000002[MIL0ZgFG00H0ZgFG00<000000;R0U`2hP9L01P2hP9L00`000000
aH^G0<F;U`060<F;U`8000000P3BUiH3000000030=B8OP000000hiIg00@0hiIg00<000000?>SJ@3c
XfT00P3cXfT200000180oooo00<000000?ooo`3oool01`3oool000h0oooo00<0okmd0000001d_ol0
0`3oool00`000000oooo0?ooo`0C0?ooo`8000000`0_16L00`000000GbYf05lZMP0305lZMP800000
1P2;G9H00`000000W6ZG09aZU`0609aZU`030000002[MIL0ZgFG00H0ZgFG00<000000;R0U`2hP9L0
1P2hP9L00`000000aH^G0<F;U`060<F;U`8000001@3BUiH2000000H0hiIg00@000000?>SJ@3cXfT0
lj=Y0P00000B0?ooo`030000003oool0oooo00L0oooo00060?ooo`030?noM0000000000000800000
00H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol30?ooo`030000003oool0oooo0180oooo0`00000302l4
I`040000001O:WH0GbYf05lZMP<000001`2;G9H00`000000W6ZG09aZU`0609aZU`030000002[MIL0
ZgFG00H0ZgFG00<000000;R0U`2hP9L01P2hP9L00`000000aH^G0<F;U`060<F;U`8000001P3BUiH3
000000@0hiIg00@000000?>SJ@3cXfT0lj=Y0`00000A0?ooo`030000003oool0oooo00L0oooo000<
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?ooo`0B0?ooo`030000
000004H0000000<0;`AW00@0000005lZMP1O:WH000000P1dC9@00`000000RebF08]LUP0508]LUP03
0000002LJYL0W6ZG00H0W6ZG00<000000:]eU`2[MIL01P2[MIL00`000000^82G0;R0U`060;R0U`03
00000035RiL0aH^G00H0aH^G0P0000060=:GUP030000003PY9@0h:BD008000000P3SUWL01`000000
lj=Y0?>SJ@3cXfT000000?V/BP0000004@3oool00`000000oooo0?ooo`070?ooo`003@3oool0103O
W4P0000000000018W=l30?ooo`030000003oool0oooo0140oooo0P0000000`0004H0000002l4I`02
02l4I`<000000`1dC9@00`000000RebF08]LUP0508]LUP030000002LJYL0W6ZG00H0W6ZG00<00000
0:]eU`2[MIL01P2[MIL00`000000^82G0;R0U`060;R0U`0300000035RiL0aH^G00D0aH^G00<00000
0=:GUP0000001P3BUiH00`000000h:BD0>2TU0020>2TU0<000000`3cXfT010000000nJa:00000000
000@0?ooo`030000003oool0oooo00L0oooo000D0?ooo`030000003oool0oooo0140oooo00<00000
0000AP000000100_16L00`000000M4bD07A<U00407A<U0030000002;G9H0RebF00D0RebF00<00000
09aZU`2LJYL01@2LJYL00`000000ZgFG0:]eU`060:]eU`030000002hP9L0^82G00H0^82G00<00000
0<F;U`35RiL01@35RiL00`000000dYNF000000060=:GUP030000003PY9@0h:BD00@0h:BD00D00000
0?>SJ@3cXfT0lj=Y000000020?V/BP030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool001@0oooo00<000000?ooo`3oool04@3oool00`00000000160000000302l4I`8000001P1dC9@0
0`000000RebF08]LUP0508]LUP030000002LJYL0W6ZG00D0W6ZG00<000000:]eU`2[MIL01P2[MIL0
0`000000^82G0;R0U`060;R0U`0300000035RiL0aH^G00D0aH^G00<000000=:GUP0000001P3BUiH0
0`000000h:BD0>2TU0040>2TU08000000`3cXfT00`000000nJa:0000000@0?ooo`030000003oool0
oooo00L0oooo000D0?ooo`030000003oool0oooo0140oooo00<000000000AP0000000P0_16L00`00
0000DcF@0000000607A<U0030000002;G9H0RebF00D0RebF00<0000009aZU`2LJYL01@2LJYL00`00
0000ZgFG0:]eU`020:]eU`T00000102hP9L00`000000aH^G0<F;U`050<F;U`030000003BUiH00000
00D0dYNF00<000000>2TU03PY9@01@3PY9@00`000000kkB@000000020?>SJ@030000003i[4X00000
0100oooo00<000000?ooo`3oool01`3oool001@0oooo00<000000?ooo`3oool0403oool200000004
0000AP000000;`AW00000080DcF@00<0000007A<U01dC9@0101dC9@00`000000RebF08]LUP0508]L
UP030000002LJYL0W6ZG00@0W6ZG1P0000040:j2Y@030000002iRjD0^H^U0080^H^U200000040<F;
U`030000003BUiH0000000D0dYNF00<000000>2TU03PY9@0103PY9@02@000000kkB@0>ndT03_]900
00000?>SJ@000000nJa:0000000@0?ooo`030000003oool0oooo00L0oooo000D0?ooo`030000003o
ool0oooo0100oooo0P0000000`0004H000000000000305<eT0030000001dC9@0M4bD00@0M4bD00<0
000008]LUP2;G9H01@2;G9H00`000000W6ZG09aZU`04000000030:5hY@000000[X:U00L0[X:U00<0
00000;V;Y@2iRjD01P2iRjD010000000a9FU0<BEY@34UJD7000000D0dYNF00<000000>2TU03PY9@0
103PY9@00`000000kkB@0>ndT0020>ndT080000000<0nJa:0000000000003`3oool00`000000oooo
0?ooo`070?ooo`00503oool00`000000oooo0?ooo`0@0?ooo`80000000<000160000001C=I000`1C
=I000`000000M4bD07A<U00407A<U0030000002;G9H0RebF00@0RebF100000050:5hY@030000002^
PZD0[X:U00H0[X:U00<000000;V;Y@2iRjD01P2iRjD00`000000a9FU0<BEY@050<BEY@040000003@
X:H00000000000@0dYNF00<000000>2TU03PY9@0103PY9@00`000000kkB@0>ndT0030>ndT0040000
003i[4X00000000000l0oooo00<000000?ooo`3oool01`3oool001@0oooo0P00000A0?ooo`040000
000004H00000000000@0DcF@00<0000007A<U01dC9@01@1dC9@010000000RebF08]LUP2;G9H20000
0003099^YP000000XGRU00H0XGRU00<000000:j2Y@2^PZD01P2^PZD00`000000^H^U0;V;Y@060;V;
Y@0300000034UJD0a9FU00D0a9FU00@000000=2PYP000000d:2V0`0000000`3BUiH000000>2TU005
0>2TU0030000003_]900kkB@00<0kkB@0P0000000`3i[4X000000?ooo`0>0?ooo`030000003oool0
oooo00L0oooo000C0?ooo`8000004P3oool010000000001600000000000505<eT0030000001dC9@0
M4bD00@0M4bD00@0000008]LUP00000000000`2BKZH00`000000XGRU0:5hY@050:5hY@030000002^
PZD0[X:U00H0[X:U00<000000;V;Y@2iRjD01P2iRjD00`000000a9FU0<BEY@050<BEY@030000003@
X:H0000000@0d:2V0P0000060>2TU0030000003_]900kkB@00<0kkB@0P0000000`3i[4X000000?oo
o`0>0?ooo`030000003oool0oooo00L0oooo000C0?ooo`030000003oool0oooo0140oooo0P000002
01hAQ@030000001C=I00DcF@0080DcF@00<0000007A<U01dC9@0101dC9@2000000D0TVjV00<00000
0:5hY@2QN:D01@2QN:D00`000000[X:U0:j2Y@060:j2Y@030000002iRjD0^H^U00H0^H^U00<00000
0<BEY@34UJD01@34UJD010000000d:2V0=2PYP0000040=2PYP<00000103PY9@00`000000kkB@0>nd
T0020>ndT0030000003laXH0o<J6008000003`3oool00`000000oooo0?ooo`070?ooo`004`3oool0
0`000000oooo0?ooo`0A0?ooo`8000000P0N4HD00`000000DcF@05<eT00205<eT0030000001dC9@0
M4bD0080M4bD0`000007099^YP030000002QN:D0XGRU00@0XGRU00<000000:j2Y@2^PZD01P2^PZD0
0`000000^H^U0;V;Y@050;V;Y@0300000034UJD0a9FU00H0a9FU00@000000=2PYP3@X:H00000103@
X:H010000000fjfW0=^]Y`0000020>2TU0030000003_]900kkB@00<0kkB@00<000000?c6QP3laXH0
0P00000?0?ooo`030000003oool0oooo00L0oooo000C0?ooo`030000003oool0oooo0140oooo00D0
000001hAQ@0N4HD07Q650000000405<eT0030000001dC9@0M4bD008000000P20HZL00`000000TVjV
099^YP05099^YP030000002QN:D0XGRU00D0XGRU00<000000:j2Y@2^PZD01@2^PZD00`000000^H^U
0;V;Y@050;V;Y@0300000034UJD0a9FU00H0a9FU00@000000=2PYP3@X:H000000`3@X:H00`000000
fjfW0=^]Y`020=^]Y`<000001@3_]9001@000000o<J60?c6QP3laXH0000000l0oooo00<000000?oo
o`3oool01`3oool001<0oooo00<000000?ooo`3oool0403oool2000000<07Q6500<0000005<eT01C
=I000P1C=I03000000@0P6:W00<00000099^YP2BKZH01@2BKZH00`000000XGRU0:5hY@050:5hY@03
0000002^PZD0[X:U00D0[X:U00<000000;V;Y@2iRjD01@2iRjD00`000000a9FU0<BEY@050<BEY@05
0000003@X:H0d:2V0=2PYP0000000`3@X:H00`000000fjfW0=^]Y`040=^]Y`030000003_]900kkB@
00<0kkB@00D000000?c6QP3laXH0o<J60000000?0?ooo`030000003oool0oooo00L0oooo000C0?oo
o`030000003oool0oooo0100oooo0P00000301hAQ@030000001C=I00DcF@0080DcF@00<00000081R
Y`20HZL01@20HZL00`000000TVjV099^YP04099^YP030000002QN:D0XGRU00D0XGRU00<000000:j2
Y@2^PZD01@2^PZD00`000000^H^U0;V;Y@050;V;Y@0300000034UJD0a9FU00D0a9FU00D000000=2P
YP3@X:H0d:2V000000030=2PYP030000003K[JL0fjfW00@0fjfW0P0000040>ndT0040000003laXH0
o<J60?c6QP8000003P3oool00`000000oooo0?ooo`070?ooo`004`3oool00`000000oooo0?ooo`0@
0?ooo`8000000`0N4HD010000000DcF@05<eT01C=I02000000L0P6:W00<00000099^YP2BKZH0102B
KZH00`000000XGRU0:5hY@050:5hY@030000002^PZD0[X:U00D0[X:U00<000000;V;Y@2iRjD01@2i
RjD00`000000a9FU0<BEY@050<BEY@050000003@X:H0d:2V0=2PYP0000000`3@X:H00`000000fjfW
0=^]Y`030=^]Y`040000003X_:L0j;bW000000<0kkB@00<000000?c6QP3laXH00`00000>0?ooo`03
0000003oool0oooo00L0oooo000C0?ooo`030000003oool0oooo0100oooo00<000000000I`000000
0`0N4HD00`000000DcF@0000000206QDY`0300000020HZL0P6:W00@0P6:W00<00000099^YP2BKZH0
102BKZH00`000000XGRU0:5hY@050:5hY@030000002^PZD0[X:U00D0[X:U00<000000;V;Y@2iRjD0
1@2iRjD00`000000a9FU0<BEY@050<BEY@050000003@X:H0d:2V0=2PYP0000000P3@X:H00`000000
fjfW0=^]Y`040=^]Y`070000003X_:L0j;bW0>RlY`000000kkB@000000030?c6QP030000003kdF/0
000000l0oooo00<000000?ooo`3oool01P3oool001<0oooo00<000000?ooo`3oool0403oool00`00
0000001W0000000301hAQ@8000000`1XE:L00`000000P6:W081RY`04081RY`030000002BKZH0TVjV
00D0TVjV00<000000:5hY@2QN:D0102QN:D00`000000[X:U0:j2Y@020:j2Y@d000001P34UJD01@00
0000d:2V0=2PYP3@X:H000000080d:2V00<000000=^]Y`3K[JL0103K[JL00`000000j;bW0>RlY`02
0>RlY`8000000`3laXH00`000000nm5[0000000?0?ooo`030000003oool0oooo00H0oooo000C0?oo
o`030000003oool0oooo0100oooo00<000000000I`0000000`0N4HD00`000000J5BW06QDY`0206QD
Y`0300000020HZL0P6:W00@0P6:W00<00000099^YP2BKZH01@2BKZH010000000XGRU0:5hY@2QN:D8
000000<0[h^`00<000000;VC/02iTk001@2iTk000`000000`iba0000000300000080a9FU00D00000
0=2PYP3@X:H0d:2V000000020=2PYP030000003K[JL0fjfW00@0fjfW00<000000>RlY`3X_:L00`3X
_:L01`000000o<J60?c6QP3laXH000000?_AJ`0000003`3oool00`000000oooo0?ooo`060?ooo`00
4`3oool00`000000oooo0?ooo`0@0?ooo`030000000006L0000000807Q650P00000506QDY`030000
0020HZL0P6:W00<0P6:W00<00000099^YP2BKZH0102BKZH5000000<0Y8>a00<000000:n;/02_Rk00
1@2_Rk000`000000^I>`0;VC/0050;VC/00300000033W;40`iba00<0`iba0`0000030=2PYP040000
003@X:H0d:2V000000D0fjfW00<000000>RlY`3X_:L0103X_:L200000080o<J600<000000?_AJ`00
00003`3oool00`000000oooo0?ooo`060?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000
000006L0000000807Q6500<0000004@oYP000000101XE:L00`000000P6:W081RY`04081RY`040000
002BKZH0TVjV099^YP80000000<0V7^b0000002TPk401@2TPk400`000000[h^`0:n;/0050:n;/003
0000002iTk00^I>`00D0^I>`00<000000<>L/@33W;401@33W;43000000040=2PYP000000d:2V0000
00H0fjfW00<000000>RlY`3X_:L00`3X_:L00`000000mLjV000000020?c6QP030000003kdF/00000
00l0oooo00<000000?ooo`3oool01P3oool001<0oooo00<000000?ooo`3oool0403oool200000003
0000I`00000000000080A3nV00<0000006QDY`1XE:L00`1XE:L00`000000P6:W081RY`03081RY`04
0000002BKZH00000000000<0V7^b00<000000:B3/@2TPk40102TPk400`000000[h^`0:n;/0050:n;
/0030000002iTk00^I>`00D0^I>`00<000000<>L/@33W;401033W;4010000000cJJb0<fV/P3=Y[82
000000030=2PYP000000fjfW00D0fjfW00<000000>RlY`3X_:L00`3X_:L00`000000mLjV0?G>YP02
000000030?_AJ`000000oooo00l0oooo00<000000?ooo`3oool01P3oool001<0oooo0P00000B0?oo
o`040000000006L0000000000080A3nV00<0000006QDY`1XE:L00`1XE:L00`000000P6:W081RY`03
081RY`8000001P2HNk800`000000Y8>a0:B3/@040:B3/@030000002_Rk00[h^`00@0[h^`00<00000
0;VC/02iTk001@2iTk000`000000`iba0<>L/@040<>L/@030000003=Y[80cJJb0080cJJb0`000006
0=^]Y`030000003X_:L0j;bW00<0j;bW00<000000?G>YP3ecZH00P0000000`3kdF/000000?ooo`0?
0?ooo`030000003oool0oooo00H0oooo000C0?ooo`030000003oool0oooo0140oooo00<000000000
I`0000001014?jH00`000000J5BW06QDY`0206QDY`0400000020HZL0P6:W081RY`<000001`2HNk80
0`000000Y8>a0:B3/@040:B3/@030000002_Rk00[h^`00@0[h^`00<000000;VC/02iTk001@2iTk00
0`000000`iba0<>L/@040<>L/@030000003=Y[80cJJb0080cJJb00<000000<fV/P0000000P000003
0=^]Y`030000003X_:L0j;bW00<0j;bW00<000000?G>YP3ecZH00P3ecZH00`000000nm5[0000000@
0?ooo`030000003oool0oooo00H0oooo000C0?ooo`030000003oool0oooo0140oooo00<000000000
I`0000001014?jH00`000000J5BW06QDY`0306QDY`<000000`29Lk@00`000000V7^b09Qk/P0409Qk
/P030000002TPk40Y8>a00@0Y8>a00<000000:n;/02_Rk00102_Rk000`000000^I>`0;VC/0040;VC
/00300000033W;40`iba00D0`iba00<000000<fV/P3=Y[800P3=Y[82000000<0ek:d0P0000000`3K
[JL000000>RlY`040>RlY`030000003ecZH0mLjV0080mLjV00<000000?_AJ`000000403oool00`00
0000oooo0?ooo`060?ooo`004`3oool00`000000oooo0?ooo`0A0?ooo`040000000006L000000000
00@0A3nV00<0000006QDY`1XE:L00P1XE:L00`000000RG>d08Uc]00308Uc]0030000002HNk80V7^b
00@0V7^b00<000000:B3/@2TPk40102TPk400`000000[h^`0:n;/0040:n;/0030000002iTk00^I>`
00@0^I>`00<000000<>L/@33W;401033W;400`000000cJJb0<fV/P030<fV/P8000001@3G/[@20000
00@0j;bW00<000000?G>YP3ecZH00P3ecZH2000000030?_AJ`000000oooo00l0oooo00<000000?oo
o`3oool01P3oool00180oooo00<000000?ooo`3oool04P3oool20000000300/OW`000000A3nV00<0
A3nV00@0000006QDY`1XE:L0J5BW0P00000608Uc]0030000002HNk80V7^b00@0V7^b00<000000:B3
/@2TPk400`2TPk400`000000[h^`0:n;/0040:n;/0030000002iTk00^I>`00@0^I>`00<000000<>L
/@33W;401033W;400`000000cJJb0<fV/P030<fV/P8000001P3G/[@2000000<0j;bW00<000000?G>
YP3ecZH00P3ecZH010000000o>:P00000000000@0?ooo`030000003oool0oooo00H0oooo000B0?oo
o`030000003oool0oooo01<0oooo00<0000000/OW`0000001014?jH010000000J5BW06QDY`000002
07IY]`0300000029Lk@0RG>d00<0RG>d00<0000009Qk/P2HNk80102HNk800`000000Y8>a0:B3/@03
0:B3/@030000002_Rk00[h^`00@0[h^`00<000000;VC/02iTk00102iTk000`000000`iba0<>L/@04
0<>L/@030000003=Y[80cJJb00<0cJJb00<000000=Nb]03G/[@0103G/[@010000000hL2g0>70]`00
00020>RlY`050000003ecZH0mLjV0?G>YP0000000P3lhZ000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo000B0?ooo`030000003oool0oooo01<0oooo00@0000000/OW`0;7il00000
1014?jH00`1XE:L0000007IY]`0207IY]`0300000029Lk@0RG>d00@0RG>d00<0000009Qk/P2HNk80
0`2HNk800`000000Y8>a0:B3/@040:B3/@030000002_Rk00[h^`00<0[h^`00<000000;VC/02iTk00
102iTk000`000000`iba0<>L/@040<>L/@030000003=Y[80cJJb00<0cJJb00<000000=Nb]03G/[@0
103G/[@010000000hL2g0>70]`3Q`;L2000000@0mLjV00@000000?cRX03lhZ0000004@3oool00`00
0000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`0C0?ooo`040000000;7il02anO0000
00@0A3nV00<0000007IY]`1fJKL00`1fJKL00`000000RG>d08Uc]00308Uc]0030000002HNk80V7^b
00<0V7^b00<000000:B3/@2TPk40102TPk400`000000[h^`0:n;/0030:n;/0030000002iTk00^I>`
00@0^I>`00<000000<>L/@33W;400`33W;400`000000cJJb0<fV/P030<fV/P8000001@3G/[@00`00
0000hL2g0>70]`030>70]`030000003ecZH0mLjV0080mLjV00@000000?cRX03lhZ0000004@3oool0
0`000000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`0C0?ooo`050000000;7il02anO
00/OW`0000000P14?jH00`000000GEfj0000000407IY]`0300000029Lk@0RG>d00@0RG>d00<00000
09Qk/P2HNk800`2HNk8010000000Y8>a0:B3/@2TPk4B000000<0`iba00<000000<fV/P3=Y[800`3=
Y[82000000D0ek:d00<000000>70]`3Q`;L00P3Q`;L00`000000jm6j000000020?G>YP030000003l
hZ00o>:P008000004@3oool00`000000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`0C
0?ooo`8000000P0;7il01P000000A3nV04@oYP000000GEfj000000D0MVVg00<0000008Uc]029Lk@0
0`29Lk@00`000000V7^b09Qk/P0209Qk/PD000000P2VSK/00`000000/9Bj0;2D^P030;2D^P030000
002hVkX0^9^j00@0^9^j00<000000<6S^`31Xk/01@0000040<fV/P800000103G/[@00`000000hL2g
0>70]`030>70]`030000003[dKX000000080mLjV00<000000?cRX03lhZ000P00000A0?ooo`030000
003oool0oooo00H0oooo000B0?ooo`030000003oool0oooo01@0oooo00H0000000/OW`0;7il00000
04@oYP00000305eM^P030000001fJKL0MVVg0080MVVg00<0000008Uc]029Lk@01029Lk@01P000000
V7^b000000000000W8Nl000000D0YXfk00<000000;2D^P2`U;X00`2`U;X00`000000^9^j0;RK^P04
0;RK^P0300000031Xk/0`J>k00<0`J>k00P000000<V/_000000000000<fV/P000000ek:d000000@0
ek:d00<000000>70]`3Q`;L00P3Q`;L010000000jm6j0>_A^P3[dKX200000080o>:P0P00000B0?oo
o`030000003oool0oooo00H0oooo000B0?ooo`030000003oool0oooo01@0oooo0P00000200/OW`03
04@oYP000000GEfj0080GEfj00<0000007IY]`1fJKL00`1fJKL00`000000RG>d08Uc]00308Uc]080
0000102LQk`00`000000YXfk0:J=^`030:J=^`030000002`U;X0/9Bj0080/9Bj00<000000;RK^P2h
VkX00`2hVkX00`000000`J>k0<6S^`030<6S^`0300000039[;`0bJbl0080bJbl0P0000000`3G/[@0
00000=Nb]0020=Nb]0030000003Q`;L0hL2g00<0hL2g00<000000>_A^P3[dKX00P3[dKX00`000000
o>:P0?cRX00200000180oooo00<000000?ooo`3oool01P3oool00180oooo00<000000?ooo`3oool0
503oool2000000802anO00<0000005eM^P1MGKX00`1MGKX00`000000MVVg07IY]`0207IY]`040000
0029Lk@0RG>d08Uc]0<000001@2LQk`00`000000YXfk0:J=^`030:J=^`030000002`U;X0/9Bj0080
/9Bj00<000000;RK^P2hVkX00`2hVkX00`000000`J>k0<6S^`030<6S^`0300000039[;`0bJbl00<0
bJbl0`0000030=Nb]0030000003Q`;L0hL2g0080hL2g00<000000>_A^P3[dKX00P3[dKX200000080
o>:P0P00000B0?ooo`030000003oool0oooo00H0oooo000B0?ooo`030000003oool0oooo01@0oooo
00@000000000PP0000002anO0P00000505eM^P030000001fJKL0MVVg0080MVVg00<0RG>d00000000
00000`2@PKl00`000000W8Nl09b7_00209b7_0030000002VSK/0YXfk00<0YXfk00<000000;2D^P2`
U;X00P2`U;X00`000000^9^j0;RK^P030;RK^P0300000031Xk/0`J>k00<0`J>k00<000000<V/_039
[;`00P39[;`00`000000dKJo0=6f_`04000000@0hL2g00<000000>_A^P3[dKX00`3[dKX200000004
0?cRX0000000jnZ6000001<0oooo00<000000?ooo`3oool01@3oool00180oooo00<000000?ooo`3o
ool05@3oool300000080>4fl00<0000005eM^P1MGKX00P1MGKX00`000000MVVg07IY]`0207IY]`03
0000002@PKl0T86o00<0T86o00<0000009b7_02LQk`00P2LQk`00`000000YXfk0:J=^`030:J=^`03
0000002`U;X0/9Bj0080/9Bj00<000000;RK^P2hVkX00`2hVkX00`000000`J>k0<6S^`030<6S^`03
00000039[;`0bJbl0080bJbl00@000000=6f_`3A][l000000P3A][l00`000000hL2g0>70]`020>70
]`030000003[dKX0jm6j0080jm6j00<000000??T_03ci;`00`00000D0?ooo`030000003oool0oooo
00D0oooo000B0?ooo`8000005P3oool00`00000000220000000203Q=_0030000001MGKX0GEfj00<0
GEfj00H0000007IY]`1fJKL00000085k``0000040921_`030000002LQk`0W8Nl00<0W8Nl00<00000
0:J=^`2VSK/00P2VSK/00`000000/9Bj0;2D^P020;2D^P030000002hVkX0^9^j00<0^9^j00<00000
0<6S^`31Xk/00P31Xk/00`000000bJbl0<V/_0030<V/_0080000003A][l0dKJo0000003A][l00000
0=[2``0000020>70]`030000003[dKX0jm6j00<0jm6j00H000000??T_03ci;`000000>_ZQP00000D
0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo01H0oooo0P00000303Q=
_0030000001MGKX0GEfj0080GEfj00<0000007IY]`0000000P21Nl<00`000000T86o0921_`030921
_`030000002LQk`0W8Nl0080W8Nl00<000000:J=^`2VSK/00P2VSK/00`000000/9Bj0;2D^P020;2D
^P030000002hVkX0^9^j00<0^9^j00<000000<6S^`31Xk/00P31Xk/00`000000bJbl0<V/_0020<V/
_0070000003A][l0dKJo0=6f_`000000dKJo000000020=[2``030000003Q`;L0000000@0jm6j00@0
00000??T_03ci;`0lnBl0P00000E0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003o
ool0oooo01H0oooo0`00000303Q=_0030000001MGKX0GEfj0080GEfj00<00000085k``21Nl<00P21
Nl<00`000000T86o0921_`020921_`030000002LQk`0W8Nl0080W8Nl00<000000:J=^`2VSK/00`2V
SK/01@000000/9Bj0;2D^P2`U;X0000000@0^9^j00<000000<6S^`31Xk/00`31Xk/00`000000bJbl
0<V/_0020<V/_0040000003A][l0dKJo0=6f_`800000103J`/<00`000000jm6j0>_A^P020>_A^P04
0000003ci;`0lnBl0??T_0<000005@3oool00`000000oooo0?ooo`050?ooo`004P3oool00`000000
oooo0?ooo`0G0?ooo`0300000000<kL0000000<0>4fl00H0000005eM^P1MGKX0000006mdb0000003
085k``030000002@PKl0T86o00<0T86o00D0000009b7_02LQk`0W8Nl000000050:J=^`050000002`
U;X0/9Bj0;2D^P000000102hVkX00`000000`J>k0<6S^`030<6S^`0500000039[;`0bJbl0<V/_000
0000103A][l2000000<0f/;300<000000>7Aa`0000000`3[dKX01P000000lnBl0??T_0000000l?Nh
000001H0oooo00<000000?ooo`3oool01@3oool00180oooo00<000000?ooo`3oool05`3oool30000
00<0>4fl00H0000005eM^P1MGKX0000006mdb0000004085k``030000002@PKl0T86o0080T86o00<0
000009b7_02LQk`00P2LQk`00`000000YXfk0:J=^`0>00000080`J>k00<000000<V/_039[;`00P39
[;`00`000000dKJo0=6f_`020=6f_`030000003J`/<0f/;30080f/;300<000000>7Aa`0000000P3[
dKX010000000lnBl0??T_03ci;`3000001H0oooo00<000000?ooo`3oool01@3oool00180oooo00<0
00000?ooo`3oool0603oool00`00000003>g0000000303Q=_08000000`1_M<P00`000000PG_3085k
``02085k``050000002@PKl0T86o0921_`000000102LQk`300000080Z9K400D000000;2L``2`W<<0
/9c3000000040;NR``030000002nZL@0_ZW400<000001039[;`010000000dKJo0=6f_`3A][l20000
00<0f/;300L000000>7Aa`3QdLL0hM770000003[dKX000000080lnBl00<000000?3g^00000005`3o
ool00`000000oooo0?ooo`050?ooo`004P3oool00`000000oooo0?ooo`0H0?ooo`0400000000<kL0
03>g000000<0>4fl00<0000006mdb01_M<P00P1_M<P01@000000PG_3085k``21Nl<0000000@0T86o
00<0000009b7_00000000P0000040:RFa0050000002`W<<0/9c30;2L``000000102gX/<00`000000
_ZW40;jYa0020;jYa0<0000000<0bJbl0000003A][l00`3A][l200000080f/;300<000000>7Aa`3Q
dLL00`3QdLL010000000lnBl0??T_00000020?3g^0030000003oool0oooo01D0oooo00<000000?oo
o`3oool01@3oool00140oooo00<000000?ooo`3oool06P3oool01000000003>g000c]`00000203Q=
_08000000`1_M<P00`000000PG_3085k``02085k``040000002@PKl0T86o0921_`8000000`2OT/H0
1@000000Z9K40:RFa02XU/@0000000<0/9c300<000000;NR``2gX/<00P2gX/<01@000000_ZW40;jY
a02nZL@0000000<0aK360P0000030=6f_`030000003J`/<000000080f/;300<000000>7Aa`3QdLL0
0P3QdLL2000000050??T_0000000l?Nh0?3g^0000000603oool00`000000oooo0?ooo`050?ooo`00
4@3oool00`000000oooo0?ooo`0J0?ooo`0600000000<kL003>g0000000hCK`000000P1FK<d01@00
0000KgC806mdb01_M<P0000000<0PG_300H000000921_`000000000009F=b@00000309nBaP050000
002XU/@0Z9K40:RFa00000000`2`W<<00`000000]j;30;NR``020;NR``050000002nZL@0_ZW40;jY
a00000000`35/<H02P000000c;W8000000000000dKJo0000003J`/<000000=[2``0000040>7Aa`06
0000003WhLd000000??T_0000000l?Nh0P00000H0?ooo`030000003oool0oooo00D0oooo000A0?oo
o`030000003oool0oooo01/0oooo00<00000000c]`00<kL00P00000305I/c@050000001_M<P0KgC8
06mdb00000000`21Nl<01@000000UHg909F=b@2ESLT0000000<0Wi;600<000000:RFa02XU/@00P2X
U/@010000000/9c30;2L``0000030;NR``030000002nZL@0_ZW40080_ZW400D000000<F`aP35/<H0
aK36000000030<bib0030000003J`/<0f/;300800000103QdLL00`000000in7=0>OQc@0200000003
0?3g^0000000000001T0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool0
703oool01000000003>g000c]`00000305I/c@060000001_M<P0KgC806mdb0000000PG_30P000000
0`2:RLd0000009F=b@0209F=b@050000002OT/H0Wi;609nBaP0000000`2XU/@010000000/9c30;2L
``0000030;NR``050000002nZL@0_ZW40;jYa00000000`35/<H01P000000c;W80<bib03<^LP00000
0=;4c0@000000`3QdLL01@000000in7=0>OQc@3WhLd000000080l?Nh0P00000I0?ooo`030000003o
ool0oooo00D0oooo000A0?ooo`030000003oool0oooo01d0oooo00@00000000c]`00000000000`1F
K<d01@000000KgC806mdb01_M<P0000000@0RXW=00@0000009F=b@2ESLT000000`2OT/H01@000000
Z9K40:RFa02XU/@000000080/9c300D000000;NR``2gX/<0]j;3000000030;jYa00400000035/<H0
aK36000000<0c;W800<000000=;4c03Ba<`00P3Ba<`01@000000hM770>7Aa`3QdLL0000000<0in7=
0P0000000`3`mkP000000000000J0?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003o
ool0oooo01d0oooo00D00000000c]`000000<f;A0000000305I/c@030000001_M<P0KgC800800000
102:RLd010000000UHg909F=b@00000209nBaP050000002XU/@0Z9K40:RFa00000000P2`W<<01@00
0000]j;30;NR``2gX/<0000000<0_ZW400@000000<F`aP35/<H000000P3<^LP00`000000d/C<0=;4
c0020=;4c08000000P3QdLL01P000000in7=0>OQc@3WhLd000000>Ocd@<000006`3oool00`000000
oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`0N0?ooo`8000000P0cH]4010000000EVc=
05I/c@1FK<d200000080OHKB00D0000008Z9c@2:RLd0RXW=0000000309F=b@050000002OT/H0Wi;6
0000002XU/@02P0000001@2nZL@000000<F`aP35/<H0000000<0c;W800H000000=;4c03Ba<`0d/C<
0000003Gcm4300000080in7=0P0000020>Ocd@800000703oool00`000000oooo0?ooo`050?ooo`00
4@3oool00`000000oooo0?ooo`0O0?ooo`050000000cH]40<f;A03=Rd@0000000`1FK<d01@000000
OHKB07f6dP1mQ]80000000<0RXW=00@0000009F=b@2ESLT000000P2OT/H2000000050:VOc@000000
[jC<0:nTc00000000`2fZL`010000000^jk=0000000000020<F`aP040000003<^LP0c;W8000000<0
d/C<00<000000=O?d@3Gcm400P0000020>OQc@070000003Wlm40io?A0>Ocd@000000cOBP0000000L
0?ooo`030000003oool0oooo00D0oooo000A0?ooo`<00000803oool200000080<f;A00<0000005I/
c@1FK<d00P00000307f6dP050000002:RLd0RXW=08Z9c@0000000P2ESLT3000000<0ZIo=00<00000
0:nTc00000000`2fZL`30;^^c@030<6ecP00000000000080c;W800D000000=;4c03Ba<`0d/C<0000
00020=O?d@<0000000<0in7=0000003Wlm400P3Wlm43000001d0oooo00<000000?ooo`3oool01@3o
ool00140oooo00<000000?ooo`3oool0803oool00`0000000e;?0000000203=Rd@8000000P1/PmP0
1@000000OHKB07f6dP1mQ]80000000<0RXW=0P000000102JVM4000000::Lc`0000020:VOc@030000
002_Y<`000000080]ZW<00L000000;^^c@2k[/d000000<6ecP000000a[cA008000000`3Ba<`02000
0000eloA0=O?d@000000fmcH0000003Kg=P000000P3Wlm44000001h0oooo00<000000?ooo`3oool0
1@3oool000T0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0Q0?ooo`030000
0003D/l000000080<f;A00@0000006b3f01/PmP0K8?H0P00000207f6dP090000002:RLd0000009:G
e@000000VYWA0000002RW<l000000080ZIo=00P000000:nTc02_Y<`000000;JYc0000000^jk=0000
0080`KG>00L000000<Jld@000000b/CE0000003Ba<`000000080eloA00<000000=_Lf03Kg=P00`00
00001@3Wlm4000000=Wod03Iom0000000200oooo00<000000?ooo`3oool0103oool000T0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo0280oooo1`00000306b3f0040000
001mQ]80OHKB000000<0TYOE00L0000009ZId@000000XYc?0000002YWld000000080[jC<00T00000
0;JYc0000000^jk=00000031]Lh000000<Jld@0000000`3:a=D010000000eloA0000000000020=_L
f080000000<0fn[N0000000000000P3Iom000`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00080?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0S
0?ooo`80000000@00e;?0000001HPMl0F87O0P00000206b3f080000000D0R9KJ0000002BUmD0TYOE
0000000209ZId@8000000P2YWld02P000000[jC<000000000000^jk=00000031]Lh000000<Jld@00
00030<[4e@030000003=cMT0000000<0fmcH00D000000=_ZgP000000fn[N000000020=Wod0030000
003oool0oooo0200oooo00<000000?ooo`3oool0103oool000P0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol30?ooo`030000003oool0oooo02@0oooo0P0000000`03D/l000000000000205R1g`80
000000D0K8?H00000028U]X0R9KJ0000000209:Ge@040000002JVM4000000::Lc`P0000000L0`KG>
00000036_=4000000<[4e@000000cLgI00<0000000<0fmcH0000000000000P3Kj]h5000002<0oooo
00<000000?ooo`3oool0103oool000T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000
003oool0oooo02D0oooo0`0000000`0mON@000000000000205R1g`@0000000H0R9KJ000000000000
TYOE0000002JVM42000000030:VYeP000000[ZcE0080000000@0]kCF0;^ie`000000a[cA0`000000
0`3=cMT000000<oGg`020<oGg`030000003Kj]h0fn[N00H00000903oool00`000000oooo0?ooo`04
0?ooo`002@3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo02H0oooo0`000002
03emi0<0000000<0LYKV0000000000000P0000001@28U]X0000009:Ge@000000WjGJ00D0000000@0
]kCF000000000000_[kI0P000000103=cMT000000000003?eml2000000040<kQi@00000000000000
00<0e?OT0P00000U0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo02P0
oooo0`00000203emi0<0000000<0LYKV0000000000004@0000000`3?eml00000000000030<kQi@03
0000003Dmn@0e?OT00@000009P3oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo
0?ooo`0Z0?ooo`@0000000<0?GgT0000001UV>d01@0000000`0`0000000005H0000305H000030000
001_0000K`0000<0K`0000<0000007h0000000001P0000000`3Dmn@0000000000002000000030?oo
o`000000oooo02D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool0:`3o
ool8000000@0<00000<0000005H0001F00002`00000207h000L000000`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo02`0oooo1P000002
030000H000000P2342000`000000VB<P09TS800409TS80030000002Z;QP0000000<000000P200002
000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`00403oool00`00
0000oooo0?ooo`0[0?ooo`T000000P1U01L00`000000Pa0P08<@800308<@80030000002I8b00VB<P
00@0VB<P00<000000:X^602Z;QP00P2Z;QP300000003080000000000000000<0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`0Z0?ooo`H0
00001@1U01L00`000000Pa0P08<@800408<@80030000002I8b00VB<P00D0VB<P00<000000:X^602Z
;QP00`2Z;QP6000000030?ooo`000000oooo02D0oooo00<000000?ooo`3oool0103oool00100oooo
00<000000?ooo`3oool0:@3oool300000080>`0200<0000006D05`1U01L0101U01L00`000000Pa0P
08<@800408<@80030000002I8b00VB<P00D0VB<P00<000000:X^602Z;QP00`2Z;QP010000000]S@4
0;Hd102f=0@4000002H0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool0
9`3oool3000000@0>`0200<0000006D05`1U01L00`1U01L00`000000Pa0P08<@800208<@80d00000
1@2Z;QP00`000000]S@40;Hd10020;Hd10@00000903oool00`000000oooo0?ooo`040?ooo`00403o
ool2000002L0oooo0`00000403/00P040000001U01L0I@0G06D05`P000000`2H>e<00`000000Zd]C
0:];D`050:];D`030000002lEdh0000000<0000000<0ZRhH0000002f=0@0102f=0@010000000^300
00000000000S0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo02D0oooo
0`00000303/00PH000000`209Th00`000000V3]C09PkD`0509PkD`030000002[Be<0Zd]C00D0Zd]C
00<000000;aGCP2lEdh00`2lEdh4000000<0]S@400D000000;P`002h<000^3000000000R0?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo02@0oooo100000001@0k00800000
0000001P2D80000000L0P2I>00<0000009PkD`2H>e<01@2H>e<00`000000Zd]C0:];D`060:];D`03
0000002lEdh0_5M>00@0_5M>00<000000<]Q@`000000100000020;P`008000008@3oool00`000000
oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`0S0?ooo`H000000P1P2D800`000000P2I>
080VCP06080VCP030000002H>e<0V3]C00D0V3]C00<000000:];D`2[Be<01P2[Be<00`000000_5M>
0;aGCP050;aGCP040000003;HD<0bf530<]Q@`<000000P2h<00200000200oooo00<000000?ooo`3o
ool0103oool00100oooo00<000000?ooo`3oool08P3oool5000000@0H0U200<00000080VCP209Th0
1@209Th00`000000V3]C09PkD`0609PkD`030000002[Be<0Zd]C00H0Zd]C00<000000;aGCP2lEdh0
1@2lEdh01P000000bf530<]Q@`3;HD<000000<]Q@`<0000000<0^3000000000000007`3oool00`00
0000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`0Q0?ooo`D000001@1P2D800`000000
P2I>080VCP05080VCP030000002H>e<0V3]C00H0V3]C00<000000:];D`2[Be<01P2[Be<00`000000
_5M>0;aGCP050;aGCP050000003;HD<0bf530<]Q@`0000000P3;HD<010000000f6P^0000002h<002
000001l0oooo00<000000?ooo`3oool00`3oool00100oooo00<000000?ooo`3oool0803oool30000
00030300:`000000H0U200D0H0U200<00000080VCP209Th01@209Th00`000000V3]C09PkD`0609Pk
D`030000002[Be<0Zd]C00L0Zd]C00<000000;aGCP2lEdh01@2lEdh010000000bf530<]Q@`000002
0<]Q@`030000003HJ2h0f6P^0080000000<0XA`00000003oool07@3oool00`000000oooo0?ooo`03
0?ooo`00403oool00`000000oooo0?ooo`0O0?ooo`8000000`0`02/00`000000H0U20609@P030609
@P03000000209Th0P2I>00@0P2I>600000050;aGCP040000003;HD<0bf53000000<0bf5300@00000
0=QX;P3HJ2h0f6P^0P00000N0?ooo`030000003oool0oooo00<0oooo000@0?ooo`030000003oool0
oooo01h0oooo0P0000030300:`030000001P2D80H0U200@0H0U200<00000080VCP209Th010000002
08m6L@030000002REg<0XUMc00H0XUMc00<000000;=TL`2cI7<01`2cI7<00`000000`g5a0<=aL@04
00000080_5M>00<000000<]Q@`0000000`3;HD<010000000f6P^0=QX;P3HJ2h3000001d0oooo00<0
00000?ooo`3oool00`3oool00100oooo00<000000?ooo`3oool07@3oool3000000<0<00[00<00000
0609@P1P2D800`1P2D84000000H0SdIa00<000000:9GL`2REg<01P2REg<00`000000/fAc0;=TL`07
0;=TL`0300000033LG40`g5a00@0`g5a1@0000040<]Q@`040000003HJ2h0f6P^0=QX;P<00000703o
ool00`000000oooo0?ooo`030?ooo`00403oool00`000000oooo0?ooo`0L0?ooo`<00000100`02/0
10000000H0U20609@P1P2D820000000307HaJ`000000SdIa00L0SdIa00<000000:9GL`2REg<01P2R
Eg<00`000000/fAc0;=TL`070;=TL`0300000033LG40`g5a00H0`g5a00@000000=9mK00000000000
0`3;HD<01@000000f6P^0=QX;P3HJ2h000000080fVD500<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`@000000`0`02/00`000000H0U2
00000002000000<0MS5[00<0000008m6L@2?AW401P2?AW400`000000XUMc0:9GL`060:9GL`030000
002cI7<0/fAc00L0/fAc00<000000<=aL@33LG401P33LG4010000000dWe/0000003BOF`300000003
0<]Q@`000000f6P^0080f6P^00@000000=YU1@00000000006P3oool00`000000oooo0?ooo`030?oo
o`003`3oool00`000000oooo0?ooo`0K0?ooo`@00000100`02/2000000H0MS5[00<0000008m6L@2?
AW401P2?AW400`000000XUMc0:9GL`060:9GL`030000002cI7<0/fAc00L0/fAc00<000000<=aL@33
LG401P33LG400`000000dWe/000000040=9mK08000000`3HJ2h010000000fVD50=YU1@00000J0?oo
o`030000003oool0oooo00<0oooo000?0?ooo`030000003oool0oooo01/0oooo100000020300:`<0
00001`1f<F/00`000000SdIa08m6L@0508m6L@030000002REg<0XUMc00L0XUMc00<000000;=TL`2c
I7<01`2cI7<00`000000`g5a0<=aL@060<=aL@030000003BOF`0000000D0dWe/0`0000020=QX;P04
0000003JI@D00000000001T0oooo00<000000?ooo`3oool00`3oool000l0oooo00<000000?ooo`3o
ool06P3oool4000000030300:`00000000000080DQ9O00<0000007HaJ`1f<F/01@1f<F/00`000000
SdIa08m6L@0508m6L@030000002REg<0XUMc00L0XUMc00<000000;=TL`2cI7<01`2cI7<00`000000
`g5a0<=aL@060<=aL@030000003BOF`0000000D0dWe/00H000000>:8H@3RR64000000=QX;P000002
0=YU1@030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool000l0oooo00<000000?oo
o`0000006P3oool5000000<0DQ9O00<0000007HaJ`1f<F/01@1f<F/00`000000SdIa08m6L@0608m6
L@030000002REg<0XUMc00L0XUMc00<000000;=TL`2cI7<01`2cI7<00`000000`g5a0<=aL@070<=a
L@8000001P3BOF`00`000000hXQQ0>:8H@03000000030=YU1@000000000001P0oooo00<000000?oo
o`3oool00`3oool000l0oooo0P00000J0?ooo`@000001@1B4Ul00`000000MS5[07HaJ`0507HaJ`03
0000002?AW40SdIa00H0SdIa00<000000:9GL`2REg<01`2REg<00`000000/fAc0;=TL`070;=TL`03
00000033LG40`g5a00L0`g5a0P0000060=9mK0030000003RR640hXQQ0080hXQQ00<000000=YU1@3J
I@D00P00000G0?ooo`030000003oool0oooo00<0oooo000?0?ooo`030000003oool0oooo01T0oooo
10000005058BG`030000001f<F/0MS5[00D0MS5[00<0000008m6L@2?AW401P2?AW400`000000XUMc
0:9GL`070:9GL`030000002cI7<0/fAc00L0/fAc00<000000<=aL@33LG401`33LG42000000H0dWe/
00<000000>:8H@3RR6400P3RR642000000030=YU1@000000000001L0oooo00<000000?ooo`3oool0
0`3oool000l0oooo00<000000?ooo`3oool0603oool30000000301T0B0000000DQ9O00@0DQ9O00<0
000007HaJ`1f<F/01@1f<F/00`000000SdIa08m6L@0408m6LAT000001`33LG42000000H0dWe/00<0
00000>:8H@3RR6400`3RR645000001H0oooo00<000000?ooo`3oool00`3oool000l0oooo00<00000
0?ooo`3oool0603oool20000000301T0B0000000DQ9O00D0DQ9O00<0000007HaJ`1f<F/01@1f<F/0
0`000000SdIa08m6L@0400000080V5f:00<000000:Q[R`2XJh/01`2XJh/00`000000]gN;0;MgR`07
0;MgR`0300000035PXX0aH::00D000000P33LG42000000H0dWe/00<000000>:8H@3RR6400`3RR640
0`000000ki9;0>nBB`02000001H0oooo00<000000?ooo`3oool00`3oool000l0oooo00<000000?oo
o`3oool05`3oool2000000806@1800<00000058BG`1B4Ul0101B4Ul00`000000MS5[07HaJ`0407Ha
J`@000001P2HGHX00`000000Z6^;0:Q[R`070:Q[R`030000002gMh/0]gN;00L0]gN;00<000000<F2
RP35PXX01@35PXX4000000H0dWe/00<000000>:8H@3RR6400`3RR64010000000ki9;0>nBB`3_TT/2
000001D0oooo00<000000?ooo`3oool00`3oool000l0oooo00<000000?ooo`3oool05`3oool20000
00806@1800<00000058BG`1B4Ul00`1B4Ul00`000000MS5[07HaJ`0207HaJ`<0000000<0Pdf70000
002HGHX01`2HGHX00`000000Z6^;0:Q[R`070:Q[R`030000002gMh/0]gN;00L0]gN;00<000000<F2
RP35PXX01`35PXX5000000@0dWe/00<000000>:8H@3RR6400P3RR64010000000ki9;0>nBB`3_TT/3
000001@0oooo00<000000?ooo`3oool00`3oool000l0oooo00<000000?ooo`3oool05P3oool20000
00<06@1800<00000058BG`1B4Ul00`1B4Ul00`000000MS5[00000002000000@0Pdf700<0000009QM
RP2HGHX01P2HGHX00`000000Z6^;0:Q[R`070:Q[R`030000002gMh/0]gN;00L0]gN;00<000000<F2
RP35PXX01`35PXX2000000<0dhn80`0000000`3BOF`000000>:8H@040>:8H@040000003_TT/0ki9;
0>nBB`800000503oool00`000000oooo0?ooo`030?ooo`003`3oool00`000000oooo0?ooo`0F0?oo
o`8000000`0I04P00`000000DQ9O058BG`03058BG`8000001`23CHL00`000000V5f:09QMRP0609QM
RP030000002XJh/0Z6^;00L0Z6^;00<000000;MgR`2gMh/01`2gMh/00`000000aH::0<F2RP070<F2
RP8000001P3CShP2000000D0hXQQ00@000000>nBB`3_TT/0ki9;0`00000C0?ooo`030000003oool0
oooo00<0oooo000?0?ooo`030000003oool0oooo01D0oooo0`00000301T0B0040000001B4Ul0DQ9O
058BG`<000002023CHL00`000000V5f:09QMRP0609QMRP030000002XJh/0Z6^;00L0Z6^;00<00000
0;MgR`2gMh/01`2gMh/00`000000aH::0<F2RP070<F2RP8000001`3CShP3000000<0hXQQ00L00000
0>nBB`3_TT/0ki9;0000003[T1d0000001@0oooo00<000000?ooo`3oool00P3oool000l0oooo00<0
00000?ooo`3oool05@3oool00`000000000H0000000201T0B0030000001B4Ul0DQ9O008000000P1W
>8<00`000000Pdf708==Q`0608==Q`030000002HGHX0V5f:00H0V5f:00<000000:Q[R`2XJh/01`2X
Jh/00`000000]gN;0;MgR`070;MgR`0300000035PXX0aH::00L0aH::0P0000070=>?R0030000003S
W8<0hib30080000000<0hXQQ0000003_TT/00P3_TT/010000000ji0M0>^@7@00000C0?ooo`030000
003oool0oooo0080oooo000?0?ooo`030000003oool0oooo01D0oooo0P00000301T0B0<00000101W
>8<00`000000Pdf708==Q`0608==Q`030000002HGHX0V5f:00H0V5f:00<000000:Q[R`2XJh/01`2X
Jh/00`000000]gN;0;MgR`070;MgR`0300000035PXX0aH::00L0aH::0P0000070=>?R0030000003S
W8<0hib30080hib30`0000030>nBB`030000003[T1d0000001<0oooo00<000000?ooo`3oool00P3o
ool000l0oooo00<000000?ooo`3oool0503oool00`000000000H0000000301T0B0030000001W>8<0
IcR300@0IcR300<0000008==Q`23CHL01P23CHL00`000000V5f:09QMRP0609QMRP030000002XJh/0
Z6^;00L0Z6^;00<000000;MgR`2gMh/01`2gMh/00`000000aH::0<F2RP070<F2RP8000001`3CShP0
0`000000hib30>>LP`040>>LP`070000003_TT/0ki9;0>nBB`000000ji0M0000000C0?ooo`030000
003oool0oooo0080oooo000?0?ooo`030000003oool0oooo01@0oooo00<000000000600000000P0I
04P2000000H0IcR300<0000008==Q`23CHL01P23CHL00`000000V5f:09QMRP0609QMRP030000002X
Jh/0Z6^;00L0Z6^;00<000000;MgR`2gMh/01`2gMh/00`000000aH::0<F2RP070<F2RP8000001`3C
ShP00`000000hib30>>LP`040>>LP`8000000P3_TT/010000000ji0M0>^@7@00000B0?ooo`030000
003oool0oooo0080oooo000>0?ooo`030000003oool0oooo01@0oooo0P0000001P0001P0000001T0
B0000000?AQh000000H0IcR300<0000008==Q`23CHL01P23CHL00`000000V5f:09QMRP0609QMRP03
0000002XJh/0Z6^;00L0Z6^;00<000000;MgR`2gMh/01`2gMh/00`000000aH::0<F2RP070<F2RP80
00001`3CShP00`000000hib30>>LP`040>>LP`030000003bZgX00000008000000P3[T1d00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo000>0?ooo`030000003oool0oooo01@0oooo
0`0000001@0I04P0000003dHN00m67P0000000H0IcR300<0000008==Q`23CHL01P23CHL00`000000
V5f:09QMRP0609QMRP030000002XJh/0Z6^;00L0Z6^;00<000000;MgR`2gMh/01`2gMh/00`000000
aH::0<F2RP070<F2RP8000001P3CShP00`000000hib30>>LP`050>>LP`040000003bZgX0lZ]j0?:[
NP80000000<0ji0M0000003oool04@3oool00`000000oooo0?ooo`020?ooo`003P3oool00`000000
oooo0?ooo`0D0?ooo`040000000001P00000000000<0?AQh00<0000006LhP`1W>8<0101W>8<00`00
0000Pdf708==Q`0608==Q`030000002HGHX0V5f:00@0V5f:6@0000070<F2RP8000001P3CShP00`00
0000hib30>>LP`050>>LP`030000003bZgX0lZ]j0080lZ]j00<000000>^@7@0000004P3oool00`00
0000oooo0?ooo`020?ooo`003P3oool3000001@0oooo00<00000000060000000100m67P00`000000
IcR306LhP`0406LhP`0300000023CHL0Pdf700H0Pdf700<0000009QMRP2HGHX01000000209i`W@03
0000002/NYd0[7ZM00L0[7ZM00<000000;V5W@2iQId01`2iQId00`000000aY2M0<J@W@0500000080
aH::0P0000060=>?R0030000003SW8<0hib300D0hib300<000000?:[NP3bZgX00P3bZgX300000180
oooo00<000000?ooo`3oool00P3oool000h0oooo00<000000?ooo`3oool04`3oool4000000@0?AQh
00<0000006LhP`1W>8<0101W>8<00`000000Pdf708==Q`0508==Q`@000001P2NL9d00`000000[7ZM
0:ajW@070:ajW@030000002iQId0^HFM00L0^HFM00<000000<J@W@36T9d01@36T9d4000000H0dhn8
00<000000>>LP`3SW8<01@3SW8<00`000000lZ]j0?:[NP020?:[NP@000004@3oool00`000000oooo
0?ooo`020?ooo`003P3oool00`000000oooo0?ooo`0C0?ooo`@00000100m67P00`000000IcR306Lh
P`0406LhP`0300000023CHL0Pdf70080Pdf70`0000000`2=Hid0000009i`W@0709i`W@030000002/
NYd0[7ZM00L0[7ZM00<000000;V5W@2iQId01`2iQId00`000000aY2M0<J@W@070<J@W@@00000103C
ShP00`000000hib30>>LP`050>>LP`030000003bZgX0lZ]j0080lZ]j00@000000?fiI00000000000
4@3oool00`000000oooo0?ooo`020?ooo`003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0
001Q0000000m67P00`0m67P00`000000IcR306LhP`0406LhP`0300000023CHL0000000800000102=
Hid00`000000WW2M09i`W@0609i`W@030000002/NYd0[7ZM00L0[7ZM00<000000;V5W@2iQId01`2i
QId00`000000aY2M0<J@W@070<J@W@8000000P3BW9d3000000030=>?R0000000hib300H0hib300<0
00000?:[NP3bZgX00P3bZgX010000000oKUT00000000000A0?ooo`030000003oool0oooo0080oooo
000>0?ooo`030000003oool0oooo01<0oooo0P0000000`000640000003dHN00303dHN0030000001W
>8<0IcR300@0IcR30P00000708eSW@030000002NL9d0WW2M00H0WW2M00<000000:ajW@2/NYd01`2/
NYd00`000000^HFM0;V5W@070;V5W@0300000036T9d0aY2M00L0aY2M0P0000050=:LW@8000001`3S
W8<00`000000lZ]j0?:[NP020?:[NP040000003m^F@0oKUT00000140oooo00<000000?ooo`3oool0
0P3oool000h0oooo00<000000?ooo`3oool04`3oool010000000001Q0000H@00000403dHN0030000
001W>8<0IcR30080IcR30`00000808eSW@030000002NL9d0WW2M00H0WW2M00<000000:ajW@2/NYd0
1`2/NYd00`000000^HFM0;V5W@070;V5W@0300000036T9d0aY2M00H0aY2M00<000000=:LW@000000
1P3BW9d3000000D0hib300<000000?:[NP3bZgX00P3bZgX00`000000oKUT0?fiI00200000100oooo
00<000000?ooo`3oool00P3oool000h0oooo00<000000?ooo`3oool04`3oool010000000001Q0000
H@00000403dHN0030000001W>8<0IcR3008000000P1gE9`00`000000SF>M08eSW@0608eSW@030000
002NL9d0WW2M00H0WW2M00<000000:ajW@2/NYd01`2/NYd00`000000^HFM0;V5W@070;V5W@030000
0036T9d0aY2M00H0aY2M00<000000=:LW@0000001P3BW9d00`000000h:VL0>2YW002000000<0hib3
00<000000?:[NP3bZgX00P3bZgX00`000000oKUT0?fiI00200000100oooo00<000000?ooo`3oool0
0P3oool000h0oooo00<000000?ooo`3oool04P3oool200000080001Q00<0000003dHN00m67P00P0m
67P3000000@0MeBL00<0000008eSW@2=Hid01P2=Hid00`000000WW2M09i`W@0709i`W@030000002/
NYd0[7ZM00H0[7ZM00<000000;V5W@2iQId01P2iQId00`000000aY2M0<J@W@070<J@W@030000003B
W9d0000000H0dYbM00<000000>2YW03PZI`00P3PZI`2000000030>>LP`000000lZ]j00<0lZ]j00<0
00000?fiI03m^F@00P00000@0?ooo`030000003oool0oooo0080oooo000>0?ooo`030000003oool0
oooo0180oooo0P0000020000H@030000000m67P0?AQh0080?AQh00<0000007MDW01gE9`01@1gE9`0
0`000000SF>M08eSW@0508eSW@030000002NL9d0WW2M00L0WW2M00<000000:ajW@2/NYd01P2/NYd0
0`000000^HFM0;V5W@060;V5W@0300000036T9d0aY2M00L0aY2M00<000000=:LW@0000001@3BW9d0
0`000000h:VL0>2YW0050>2YW0800000103bZgX00`000000oKUT0?fiI00200000100oooo00<00000
0?ooo`3oool00P3oool000h0oooo00<000000?ooo`3oool04P3oool200000080001Q00@0000003dH
N00m67P0?AQh0P00000707MDW0030000002=Hid0SF>M00H0SF>M00<0000009i`W@2NL9d01P2NL9d0
0`000000[7ZM0:ajW@060:ajW@030000002iQId0^HFM00H0^HFM00<000000<J@W@36T9d01`36T9d0
10000000dYbM0=:LW@0000040=:LW@030000003PZI`0h:VL00H0h:VL0P0000030?:[NP060000003m
^F@0oKUT0000003W/c4000003`3oool00`000000oooo0?ooo`020?ooo`003P3oool00`000000oooo
0?ooo`0B0?ooo`8000000P0006401P000000?AQh000000000000F3nJ000000L0MeBL00<0000008eS
W@2=Hid01P2=Hid00`000000WW2M09i`W@0609i`W@030000002/NYd0[7ZM00H0[7ZM00<000000;V5
W@2iQId01P2iQId00`000000aY2M0<J@W@070<J@W@040000003BW9d0dYbM000000@0dYbM00<00000
0>2YW03PZI`01P3PZI`01P000000k[ZJ000000000000lZ]j00000080oKUT00<000000>Nc<@000000
3`3oool00`000000oooo0?ooo`020?ooo`003P3oool00`000000oooo0?ooo`0B0?ooo`8000000P00
0642000000@0F3nJ00<0000007MDW01gE9`0101gE9`00`000000SF>M08eSW@0608eSW@030000002N
L9d0WW2M00H0WW2M00<000000:ajW@2/NYd01P2/NYd00`000000^HFM0;V5W@060;V5W@0300000036
T9d0aY2M00L0aY2M00@000000=:LW@3BW9d00000103BW9d00`000000h:VL0>2YW0050>2YW0030000
003^^YX0k[ZJ0080k[ZJ0P0000020?fiI0030000003W/c4000000100oooo00<000000?ooo`3oool0
0@3oool000h0oooo00<000000?ooo`3oool04P3oool200000080001Q00<0000005PoVP1H?iX00`1H
?iX00`000000MeBL07MDW00407MDW0030000002=Hid0SF>M00H0SF>M00<0000009i`W@2NL9d01P2N
L9d00`000000[7ZM0:ajW@060:ajW@030000002iQId0^HFM00H0^HFM00<000000<J@W@36T9d01P36
T9d01@000000dYbM0=:LW@3BW9d0000000@0dYbM00<000000>2YW03PZI`01@3PZI`00`000000k[ZJ
0>jjVP030>jjVP060000003m^F@0oKUT0000003W/c400000403oool00`000000oooo0?ooo`010?oo
o`003P3oool00`000000oooo0?ooo`0B0?ooo`80000000<0001Q0000000000001@1H?iX00`000000
MeBL07MDW00407MDW0030000002=Hid0SF>M00H0SF>M00<0000009i`W@2NL9d01P2NL9d00`000000
[7ZM0:ajW@020:ajW@T00000102iQId00`000000aY2M0<J@W@060<J@W@050000003BW9d0dYbM0=:L
W@000000103BW9d00`000000h:VL0>2YW0050>2YW0030000003^^YX0k[ZJ00<0k[ZJ0P000000103m
^F@000000>Nc<@00000@0?ooo`030000003oool0oooo0040oooo000=0?ooo`030000003oool0oooo
01<0oooo0P0000000`00064000000000000505PoVP030000001gE9`0MeBL00@0MeBL00<0000008eS
W@2=Hid01P2=Hid00`000000WW2M09i`W@0209i`W@T00000102^RJh00`000000^I:^0;VB[P020;VB
[PT000001036T9d01@000000dYbM0=:LW@3BW9d0000000@0dYbM00<000000>2YW03PZI`01@3PZI`0
0`000000k[ZJ0>jjVP030>jjVP80000000@0oKUT0000003W/c400000403oool00`000000oooo0?oo
o`010?ooo`003@3oool00`000000oooo0?ooo`0C0?ooo`<000000P0W89800`000000F3nJ05PoVP02
05PoVP030000001gE9`0MeBL00D0MeBL00<0000008eSW@2=Hid0102=Hid6000000@0XX2^00<00000
0:j9[P2^RJh01P2^RJh00`000000^I:^0;VB[P060;VB[P0300000034W:h0a9b^0080a9b^1P000002
0=:LW@050000003BW9d0dYbM0=:LW@0000001`3PZI`00`000000k[ZJ0>jjVP030>jjVP030000003l
cI<0o<fC0080000000<0ik<a0000003oool03`3oool00`000000oooo0?ooo`010?ooo`003@3oool0
0`000000oooo0000000C0?ooo`<000000P0W89800`000000F3nJ05PoVP0305PoVP030000001gE9`0
MeBL00@0MeBL00<0000008eSW@2=Hid00P2=Hid20000000309Ag[`000000XX2^00L0XX2^00<00000
0:j9[P2^RJh01P2^RJh00`000000^I:^0;VB[P060;VB[P0300000034W:h0a9b^00H0a9b^00<00000
0<nW[`0000000P0000030=:LW@030000003PZI`0h:VL00D0h:VL00<000000>jjVP3^^YX00`3^^YX0
0`000000o<fC0?c=T`02000000030>Nc<@000000oooo00l0oooo00<000000?ooo`3oool00@3oool0
00d0oooo0P00000D0?ooo`8000000`0W89800`000000F3nJ05PoVP0305PoVP030000001gE9`0MeBL
00@0MeBL00<0000008eSW@0000000P00000309Ag[`030000002RP:h0XX2^00H0XX2^00<000000:j9
[P2^RJh01P2^RJh00`000000^I:^0;VB[P060;VB[P0300000034W:h0a9b^00H0a9b^00@000000<nW
[`3?Yjl0cjN_0`0000000`3BW9d000000>2YW0060>2YW0030000003^^YX0k[ZJ00<0k[ZJ00L00000
0?c=T`3lcI<0o<fC0000003W/c4000000100oooo00<000000?ooo`3oool00@3oool000@0oooo00H0
okmd00000000000000000000M02oool30?ooo`030000003oool0oooo01<0oooo0P00000302LPTP03
0000001H?iX0F3nJ00<0F3nJ00<0000007MDW01gE9`0101gE9`2000000L0U7N_00<000000::0[P2R
P:h01P2RP:h00`000000[XV^0:j9[P050:j9[P030000002iTZh0^I:^00H0^I:^00<000000<BL[P34
W:h01@34W:h00`000000cjN_0<nW[`020<nW[`030000003?Yjl0cjN_00<000001P3PZI`00`000000
k[ZJ0>jjVP030>jjVP070000003lcI<0o<fC0?c=T`000000ik<a0000000@0?ooo`030000003oool0
oooo0040oooo00050?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool04`3oool20000
00<09b2B00<0000005PoVP1H?iX00`1H?iX00`000000MeBL07MDW00207MDW0<00000202DMjl00`00
0000XX2^0::0[P060::0[P030000002^RJh0[XV^00D0[XV^00<000000;VB[P2iTZh01P2iTZh00`00
0000a9b^0<BL[P050<BL[P030000003?Yjl0cjN_0080cjN_00H000000<nW[`3?Yjl0cjN_0000003K
];42000000<0h:VL00<000000>jjVP3^^YX00`3^^YX00`000000o<fC0?c=T`020?c=T`<00000403o
ool00`000000oooo0?ooo`010?ooo`001P3oool00`3o_g@0000007Boo`040?ooo`030000003oool0
oooo01<0oooo00<000000000N`0000000`0W89800`000000F3nJ05PoVP0305PoVP040000001gE9`0
MeBL000000<0PVba00<0000009Ag[`2DMjl01@2DMjl00`000000XX2^0::0[P060::0[P030000002^
RJh0[XV^00D0[XV^00<000000;VB[P2iTZh01P2iTZh00`000000a9b^0<BL[P050<BL[P030000003?
Yjl0cjN_0080cjN_00@000000<nW[`3?Yjl00000103K];42000000030>2YW0000000k[ZJ00@0k[ZJ
00H000000?c=T`3lcI<0o<fC0000003lg7h200000100oooo00<000000?ooo`3oool00@3oool000L0
oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000000007/0000000<0
9b2B00<0000005PoVP1H?iX00`1H?iX3000000@0PVba00<0000009Ag[`2DMjl01@2DMjl00`000000
XX2^0::0[P060::0[P030000002^RJh0[XV^00D0[XV^00<000000;VB[P2iTZh01P2iTZh00`000000
a9b^0<BL[P050<BL[P030000003?Yjl0cjN_0080cjN_00@000000<nW[`3?Yjl000001P3K];420000
00D0k[ZJ00D000000?c=T`3lcI<0o<fC000000020?cLOP030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00@3oool000@0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003o
ool0oooo01<0oooo00<000000000N`0000000`0W89800`000000F3nJ05PoVP0305PoVP0300000022
K;40PVba00@0PVba00<0000009Ag[`2DMjl01@2DMjl00`000000XX2^0::0[P060::0[P030000002^
RJh0[XV^00D0[XV^00<000000;VB[P2iTZh01@2iTZh00`000000a9b^0<BL[P060<BL[P030000003?
Yjl0cjN_0080cjN_00@000000<nW[`3?Yjl000001`3K];42000000@0k[ZJ00D000000?c=T`3lcI<0
o<fC000000020?cLOP030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool000D0oooo
00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0C0?ooo`030000000007/0000000<0
9b2B00<0000005PoVP1H?iX00P1H?iX2000000L0PVba00<0000009Ag[`2DMjl01@2DMjl00`000000
XX2^0::0[P050::0[P030000002^RJh0[XV^00D0[XV^00<000000;VB[P2iTZh01@2iTZh00`000000
a9b^0<BL[P050<BL[P030000003?Yjl0cjN_00<0cjN_00@000000<nW[`3?Yjl000001P3K];400`00
0000i/>c0>K3/`02000000030>jjVP000000o<fC00<0o<fC00@000000?cLOP3lg7h00000403oool0
0`000000oooo0?ooo`010?ooo`003@3oool00`000000oooo0?ooo`0C0?ooo`040000000007/0001k
000000<09b2B00@0000005PoVP00000000000P1[Gk<00`000000PVba089//@04089//@030000002D
Mjl0U7N_00D0U7N_00<000000::0[P2RP:h01@2RP:h00`000000[XV^0:j9[P050:j9[P030000002i
TZh0^I:^00D0^I:^00<000000<BL[P34W:h01@34W:h00`000000cjN_0<nW[`030<nW[`030000003?
Yjl0000000L0fkBa00<000000>K3/`3V`k<00P3V`k<2000000<0o<fC00<000000?cLOP3lg7h00P00
000@0?ooo`030000003oool0oooo0040oooo000=0?ooo`030000003oool0oooo01<0oooo0P000000
0`0007/0000002LPTP0202LPTP800000101[Gk<00`000000PVba089//@04089//@030000002DMjl0
U7N_00D0U7N_00<000000::0[P2RP:h01@2RP:h00`000000[XV^0:j9[P050:j9[P030000002iTZh0
^I:^00D0^I:^00<000000<BL[P34W:h01@34W:h00`000000cjN_0<nW[`030<nW[`030000003?Yjl0
000000H0fkBa00<000000>K3/`3V`k<0103V`k<01@000000o<fC0?c=T`3lcI<000000080o=an00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`010?ooo`003@3oool00`000000oooo0?ooo`0D
0?ooo`030000000007/0000000<09b2B00<0000006]O/`1[Gk<0101[Gk<00`000000PVba089//@04
089//@030000002DMjl0U7N_00@0U7N_00<000000::0[P2RP:h01P2RP:h00`000000[XV^0:j9[P04
0:j9[P030000002iTZh0^I:^00D0^I:^00<000000<BL[P34W:h01@34W:h00`000000cjN_0<nW[`03
0<nW[`030000003?Yjl0000000H0fkBa00<000000>K3/`3V`k<0103V`k<200000080o<fC00@00000
0?cLOP3lg7h000004@3oool00`000000oooo0?ooo`010?ooo`003@3oool00`000000oooo0?ooo`0D
0?ooo`030000000007/0000000809b2B0P00000606]O/`0300000022K;40PVba00@0PVba00<00000
09Ag[`2DMjl0102DMjl00`000000XX2^0::0[P060::0[P030000002^RJh0[XV^00@0[XV^00<00000
0;VB[P2iTZh01@2iTZh00`000000a9b^0<BL[P050<BL[P030000003?Yjl0cjN_00<0cjN_0P000006
0=^d/@030000003V`k<0i/>c00@0i/>c00<000000?;F]00000000P3lcI<010000000o=an00000000
000A0?ooo`030000003oool0oooo0040oooo000=0?ooo`030000003oool0oooo01@0oooo00D00000
0000N`0007/09b2B0000000204Y>]0030000001[Gk<0Jenc00<0Jenc00<00000089//@22K;401@22
K;400`000000U7N_09Ag[`0409Ag[`030000002RP:h0XX2^00D0XX2^00@000000:j9[P2^RJh0[XV^
1`0000040;VB[P0300000034W:h0a9b^00@0a9b^00<000000<nW[`3?Yjl0103?Yjl2000000H0fkBa
00<000000>K3/`3V`k<0103V`k<00`000000l]Jd0?;F]00200000080o=an0P00000A0?ooo`030000
003oool0oooo0040oooo000=0?ooo`030000003oool0oooo01@0oooo0P0000000`0007/09b2B0000
000204Y>]0030000001[Gk<0Jenc00@0Jenc00<00000089//@22K;401022K;400`000000U7N_09Ag
[`0409Ag[`030000002RP:h0XX2^0080XX2^1`0000030:nG_P040000002iW[h0^Ijn0;VN_PP00000
0`34W:h00`000000cjN_0<nW[`040<nW[`8000001P3K];400`000000i/>c0>K3/`030>K3/`040000
003be[@0l]Jd0?;F]08000000P3lg7h00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0040
oooo000=0?ooo`030000003oool0oooo01D0oooo00<000000000N`000000101:C[@00`000000Jenc
06]O/`0306]O/`0300000022K;40PVba00@0PVba00<0000009Ag[`2DMjl00`2DMjl6000000<0YI2o
00<000000:nG_P2_Ukh0102_Ukh00`000000^Ijn0;VN_P050;VN_P0400000031Ykl0`JNo0<6W_`D0
00001@3?Yjl2000000D0fkBa00<000000>K3/`3V`k<0103V`k<00`000000l]Jd0?;F]0020?;F]004
0000003lg7h00000000001<0oooo0@0000010?ooo`40oooo000=0?ooo`030000003oool0oooo01D0
oooo00@000000000N`00000000000`1:C[@00`000000Jenc06]O/`0306]O/`0300000022K;40PVba
00D0PVba00<0000009Ag[`0000000P0000000`2JRL4000000:F@_`060:F@_`030000002_Ukh0[iNn
00@0[iNn00<000000;VN_P2iW[h01@2iW[h00`000000`JNo0<6W_`040<6W_`030000003:/L400000
00<0000000<0cjN_0000003K];401@3K];400`000000i/>c0>K3/`030>K3/`030000003be[@0l]Jd
0080l]Jd0P0000000`3lg7h000000000000C0?ooo`4000000@3oool10?ooo`00303oool00`000000
oooo0?ooo`0F0?ooo`040000000007/00000000000@0BTjd00<0000006]O/`1[Gk<00`1[Gk<00`00
0000PVba089//@04089//@8000001@2JRL400`000000YI2o0:F@_`040:F@_`030000002_Ukh0[iNn
00@0[iNn00<000000;VN_P2iW[h01@2iW[h00`000000`JNo0<6W_`030<6W_`030000003:/L40b[71
00@0b[710P0000050=^d/@030000003V`k<0i/>c00@0i/>c00<000000?;F]03be[@00P3be[@20000
00030?cLOP000000oooo01<0oooo0@0000010?ooo`40oooo000<0?ooo`030000003oool0oooo01H0
oooo0P00000201Hd/@050000001:C[@0BTjd04Y>]00000001@1[Gk<00`000000PVba089//@02089/
/@<000001P2JRL400`000000YI2o0:F@_`050:F@_`030000002_Ukh0[iNn00<0[iNn00<000000;VN
_P2iW[h0102iW[h00`000000`JNo0<6W_`040<6W_`030000003:/L40b[7100@0b[71100000030=^d
/@030000003V`k<0i/>c00<0i/>c00<000000?;F]03be[@00P3be[@00`000000n>^a0?S[/@020000
01@0oooo0@0000010?ooo`40oooo000<0?ooo`<000005`3oool0100000005SBa01Hd/@00000404Y>
]0030000001[Gk<0Jenc00<0Jenc00@00000089//@00000000000`2<Pl@00`000000VXW109Z9`@04
09Z9`@030000002UT;l0YI2o00@0YI2o00<000000:nG_P2_Ukh00`2_Ukh00`000000^Ijn0;VN_P04
0;VN_P0300000031Ykl0`JNo00@0`JNo00<000000<Za`@3:/L401@0000000`3C_<@000000=>la003
000000H0i/>c00<000000?;F]03be[@00P3be[@00`000000n>^a0?S[/@02000001@0oooo0@000001
0?ooo`40oooo000<0?ooo`030000003oool0oooo01L0oooo00D0000001Hd/@0F=;405SBa00000003
04Y>]0030000001[Gk<0Jenc00<0Jenc0P00000508b3a0030000002JRL40VXW100@0VXW100<00000
0:F@_`2UT;l0102UT;l00`000000[iNn0:nG_P030:nG_P030000002iW[h0^Ijn00@0^Ijn00<00000
0<6W_`31Ykl00`31Ykl4000000@0b[7100@000000=>la03C_<@000000P3C_<@00`000000i/>c0>K3
/`030>K3/`030000003be[@0l]Jd0080l]Jd00<000000?S[/@3hjk400P00000E0?ooo`4000000@3o
ool10?ooo`00303oool00`000000oooo0?ooo`0G0?ooo`8000000P0F=;400`000000BTjd04Y>]002
04Y>]0070000001[Gk<0Jenc06]O/`000000O7c80000000608b3a0030000002JRL40VXW100<0VXW1
00<000000:F@_`2UT;l0102UT;l00`000000[iNn0:nG_P030:nG_P030000002iW[h0^Ijn00@0^Ijn
00<000000<6W_`31Ykl0100000060<Za`@030000003C_<@0dkc40080dkc40P0000000`3KbLL00000
000000030>K3/`050000003be[@0l]Jd0?;F]00000000`3hjk42000001D0oooo0@0000010?ooo`40
oooo000<0?ooo`030000003oool0oooo01L0oooo0P00000301Hd/@060000001:C[@0BTjd04Y>]000
0000Jenc0P00000207alb0030000002<Pl@0S8?400@0S8?400<0000009Z9`@2JRL40102JRL400`00
0000YI2o0:F@_`030:F@_`030000002_Ukh0[iNn00<0[iNn00<000000;VN_P2iW[h00`2iW[h40000
00<0`JNo00<000000<Za`@3:/L40103:/L400`000000dkc40=>la0030=>la0040000003KbLL0flW7
0=_9a`<00000103be[@00`000000n>^a0?S[/@03000001D0oooo0@0000010?ooo`40oooo000<0?oo
o`030000003oool0oooo01P0oooo0P00000301Hd/@050000001:C[@0BTjd04Y>]00000001@1lO<P0
0`000000S8?408b3a00408b3a0030000002JRL40VXW100<0VXW100<000000:F@_`2UT;l00`2UT;l0
0`000000[iNn0:nG_P030:nG_P030000002iW[h0^Ijn00<0000000<0^Ijn00000031Ykl01031Ykl0
0`000000b[710<Za`@030<Za`@030000003C_<@0dkc400<0dkc400<000000=_9a`000000103KbLL0
1@000000l]Jd0?;F]03be[@000000080n>^a00<000000>OdW`0000005P3oool100000040oooo0@3o
ool000`0oooo00<000000?ooo`3oool0603oool00`00000000^L0000000201Hd/@060000001:C[@0
BTjd0000001VM<d000001@1lO<P00`000000S8?408b3a00308b3a0030000002JRL40VXW100<0VXW1
00<000000:F@_`2UT;l0102UT;l010000000[iNn0:nG_P2_Ukh4000000<0^Ijn00<000000<6W_`31
Ykl00`31Ykl00`000000b[710<Za`@040<Za`@030000003C_<@0dkc400<0dkc400@000000=_9a`3K
bLL000000P3KbLL2000000<0l]Jd00H000000?S[/@3hjk4000000>OdW`00000F0?ooo`4000000@3o
ool10?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`8000000`0F=;400`000000BTjd00000002
06Idc@030000001lO<P0O7c80080O7c800<0000008b3a02<Pl@0102<Pl@00`000000VXW109Z9`@03
09Z9`@030000002UT;l0YI2o00<0YI2o100000000`2_Ukh000000;VN_P040;VN_P0300000031Ykl0
`JNo00<0`JNo00<000000<Za`@3:/L400`3:/L400`000000dkc40=>la0030=>la0030000003KbLL0
flW70080flW70P0000020>?Ic0030000003be[@000000080n>^a00<000000>OdW`0000005`3oool1
00000040oooo0@3oool000`0oooo00<000000?ooo`3oool06@3oool00`00000000^L0000000201Hd
/@8000000`1VM<d00`000000O7c807alb00307alb0030000002<Pl@0S8?400<0S8?400<0000009Z9
`@2JRL400`2JRL400`000000YI2o0:F@_`04000000@0[iNn00<000000;VN_P2iW[h00`2iW[h00`00
0000`JNo0<6W_`030<6W_`030000003:/L40b[7100<0b[7100<000000=>la03C_<@00P3C_<@00`00
0000flW70=_9a`040=_9a`060000003SfL`0hmW<0000003be[@000000P3hjk400`000000ioBO0000
000G0?ooo`4000000@3oool10?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`8000000`0F=;40
0`000000IWC=06Idc@0206Idc@030000001lO<P0O7c800<0O7c800<0000008b3a02<Pl@00`2<Pl@0
10000000VXW109Z9`@2JRL44000000030:F@_`000000000000h000000P31Ykl00`000000b[710<Za
`@030<Za`@030000003C_<@0dkc400<0dkc400<000000=_9a`3KbLL00`3KbLL00`000000hmW<0000
00020>?Ic0060000003hjk40n>^a0000003Wm9l00000603oool100000040oooo0@3oool000`0oooo
00<000000?ooo`3oool06P3oool3000000805SBa0P00000406Idc@030000001lO<P0O7c80080O7c8
00<0000008b3a02<Pl@00`2<Pl@40000000309Z9`@0000000000008000000P2WX]400`000000[ZO@
0:jWd0020:jWd0030000002e[M00]Jg@00<0]Jg@00<000000;^cd@2k/m40100000040<Za`@030000
003C_<@0dkc40080dkc400<000000=_9a`3KbLL00`3KbLL010000000hmW<0>?Ic03SfL`300000005
0?S[/@000000ioBO0>OdW`000000603oool100000040oooo0@3oool000`0oooo00<000000?ooo`3o
ool06`3oool01000000000^L00000000000204QZdP030000001VM<d0IWC=0080IWC=00<0000007al
b01lO<P00P1lO<P00`000000S8?4000000040000000509Z9`@000000000009jNd`000000102WX]40
0`000000[ZO@0:jWd0020:jWd0030000002e[M00]Jg@0080]Jg@00<000000;^cd@2k/m400`2k/m40
1P000000`[[C000000000000b[71000000D0dkc400<000000=_9a`3KbLL00P3KbLL00`000000hmW<
0>?Ic0020>?Ic080000000D0in[A000000000000ioBO0000000I0?ooo`4000000@3oool10?ooo`00
303oool00`000000oooo0?ooo`0L0?ooo`<000000`18J]800`000000IWC=06Idc@0206Idc@030000
001lO<P0O7c800<00000102<Pl@2000000@0WYkC00<000000:NRd@2WX]400P2WX]401@000000[ZO@
0:jWd02^Ym00000000@0]Jg@00<000000;^cd@2k/m400P2k/m400`000000`[[C0<:jd`020<:jd`80
0000103C_<@00`000000flW70=_9a`020=_9a`030000003SfL`0hmW<0080hmW<00<000000>OZd@3W
j]400P0000000`3Wm9l000000000000I0?ooo`4000000@3oool10?ooo`00303oool00`000000oooo
0?ooo`0L0?ooo`<000001018J]800`000000IWC=06Idc@0400000080O7c800<0000008b3a02<Pl@0
0P0000000`2EVmL0000009jNd`0309jNd`030000002WX]40Yj;A0080Yj;A00D000000:jWd02^Ym00
[ZO@000000040;F]d0030000002k/m40^k?A0080^k?A00<000000<:jd`32^]<00P32^]<010000000
al?F0000000000020=>la0050000003KbLL0flW70=_9a`000000103SfL`010000000in[A0>OZd@3W
j]42000000030>OdW`000000oooo01T0oooo0@0000010?ooo`40oooo000<0?ooo`030000003oool0
oooo01d0oooo0`00000204QZdP@000000P1VM<d00`000000O7c807alb00207alb08000000`2EVmL0
0`000000WYkC09jNd`0309jNd`050000002WX]40Yj;A0:NRd@0000000`2^Ym000`000000]Jg@0;F]
d0020;F]d0050000002k/m40^k?A0;^cd@0000001032^]<00`000000al?F0<O3eP020<O3eP800000
103KbLL01@000000hmW<0>?Ic03SfL`0000000<0in[A00<000000>;jd`0000000P00000J0?ooo`40
00000@3oool10?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`@000000P18J]800`000000IWC=
06Idc@0206Idc@060000001lO<P000000000002;V=/00000102EVmL00`000000WYkC09jNd`0209jN
d`050000002WX]40Yj;A0:NRd@0000000`2^Ym001@000000]Jg@0;F]d02e[M00000000@0^k?A00<0
00000<:jd`32^]<00P32^]<00`000000al?F0<O3eP020<O3eP060000003;c=X000000000003KbLL0
00000`3SfL`01@000000in[A0>OZd@3Wj]4000000080h_[C0`00000J0?ooo`4000000@3oool10?oo
o`00303oool00`000000oooo0?ooo`0K0?ooo`D000000P0MG=8010000000B6[B04QZdP00000406Id
c@030000002;V=/0RiSK0080RiSK00<0000009FKe`2EVmL00P2EVmL00`000000WYkC09jNd`0209jN
d`050000002WX]40Yj;A0:NRd@0000000P2^Ym001@000000]Jg@0;F]d02e[M00000000<0^k?A00<0
00000<:jd`32^]<00P32^]<00`000000al?F0<O3eP020<O3eP030000003;c=X0blcJ0080blcJ00D0
00000>?Ic03SfL`0hmW<000000030>OZd@050000003Rn]<0h_[C0>;jd`0000000P3oool00`000000
oooo0?ooo`0H0?ooo`4000000@3oool000/0oooo00<000000?ooo`3oool06@3oool3000000@0oooo
0P00000201eLdP0400000018J]80B6[B00000080IWC=00@0000007jFh000000000000`2;V=/01@00
0000UI_G09FKe`2EVmL0000000@0WYkC00D000000:NRd@2WX]40Yj;A000000020:jWd0050000002e
[M00]Jg@0;F]d00000000`2k/m401@000000`[[C0<:jd`32^]<0000000@0al?F00<000000<_<fP3;
c=X00P3;c=X01@000000c]OO0000003SfL`0000000<0in[A00@000000>;jd`3Rn]<0h_[C0P000003
0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`002`3oool00`000000oooo0?ooo`0E0?oo
o`@00000203oool2000000807EcB00H0000004QZdP18J]80000006Idc@00000307jFh0050000002;
V=/0RiSK08^Hf`0000000`2EVmL00`000000WYkC09jNd`0209jNd`040000002WX]40Yj;A00000080
[ZO@00D000000;F]d02e[M00]Jg@000000020;^cd@0500000032^]<0`[[C0<:jd`0000001037`mH0
1@000000blcJ0<_<fP3;c=X0000000@0c]OO00D000000>OZd@3Wj]40in[A000000020>;jd`<00000
1@3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000/0oooo0`00000A0?ooo`@00000303o
ool00`00000004K60000000201eLdP80000000<0B6[B0000001nU^00101nU^001@000000RiSK08^H
f`2;V=/0000000<0UI_G00D0000009jNd`2NW]<0WYkC000000020:NRd@040000002^Ym00[ZO@0000
0080]Jg@00D000000;^cd@2k/m40^k?A000000020<:jd`0300000037`mH0al?F0080al?F00D00000
0<_<fP3;c=X0blcJ000000030<kGg`<000000P3Wj]401@000000h_[C0>;jd`000000b?k800800000
1P3oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000/0oooo00<000000?ooo`3oool03P3o
ool300000140oooo00@000000016aP00000000000P0MG=84000000@0OYKP0P00000208^Hf`050000
002EVmL0UI_G09FKe`0000000`2NW]<01P000000Yj;A0:NRd@000000[ZO@00000080]Jg@00@00000
0;^cd@2k/m4000000`32^]<01@000000al?F0<O3eP37`mH000000080blcJ0P0000030<kGg`040000
003?h^D0cn;U0<oRi@8000000P3Rn]<010000000b?k80<Snb00000080?ooo`030000003oool0oooo
01@0oooo0@0000010?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`@000005@3oool010000000
04K60016aP00000201eLdP030000001_U>H0KiCV00800000101nU^0010000000RiSK08^Hf`000002
09FKe`030000002NW]<0WYkC00d000000P32^]<01@000000al?F0<O3eP37`mH000000080blcJ00@0
00000<kGg`3>eml0c]OO0P0000040<oRi@050000003Rn]<0h_[C00000038o/P00P00000:0?ooo`03
0000003oool0oooo01<0oooo0@0000010?ooo`002`3oool00`000000oooo0?ooo`070?ooo`<00000
6P3oool2000000030016aP0000007EcB00<000000P1_U>H00`000000OYKP07jFh00207jFh0040000
002;V=/0RiSK00000080UI_G0P0000020:6hj@050000002U^NP000000:Rki`0000000P2[_^L01000
0000[/7X0000002`a>T300000080al?F00@000000<_<fP3;c=X000000`3>eml00`000000cn;U0<oR
i@020<oRi@D0000000<0b?k8000000000000303oool00`000000oooo0?ooo`0B0?ooo`4000000@3o
ool000/0oooo00<000000?ooo`3oool00`3oool4000001l0oooo00@000000016aP00000000000P1M
Tn`20000000306nDiP000000000000<0OYKP0P0000001@2;V=/000000000002M]nX000000080XKSY
00<000000:Fij02U^NP00P0000001`2[_^L000000:k1j02^`NP000000;34j@0000000P2banX20000
00030<_<fP00000000000080c]OO0P0000030<oRi@80000000@0c>c[000000000000b?k80P00000?
0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`002`3oool00`000000oooo000000030000
02@0oooo00@000000016aP00000000000`1MTn`20000000306nDiP000000000000<0OYKP10000000
1P2M]nX000000000002Q^>T000000:Fij080000000H0ZkkW0000002^`NP000000;34j@0000020;;7
jP@000000`3>eml010000000cn;U0<oRi@3?h^D2000000<0c>c[00@000000<Snb000000000004@3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000/0oooo0P00000Y0?ooo`0300000000A/H0
000000<000000P1MTn`20000000406nDiP000000OYKP00000080UKO_100000000`2M]nX000000:6h
j@03000000060:^ni`00000000000;34j@000000//OZ100000000`2bcnh000000<kGg`0200000080
cn;U0P0000020<c/j`H000004`3oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000`0oooo
00@000000?ooo`3oool000009`3oool2000000<0B9;_0`000000101MTn`000000000001_U>H30000
0080UKO_1@0000000`2Q^>T0000000000004000000040;;7jP0000000000000000<0//o^0P000002
0<oRi@D000000`32m>l2000001H0oooo00<000000?ooo`3oool03P3oool100000040oooo000=0?oo
o`800000:P3oool2000000@0B9;_5`0000000`2bcnh000000000000800000080`_C_1@00000H0?oo
o`030000003oool0oooo00d0oooo0@0000010?ooo`003`3oool4000002L0oooo1@00000304RBka`0
00000`32m>l200000080[oK`0P00000J0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
1`3oool01P3ookl0M000000000000000000D05o4o`<0oooo00<000000?ooo`3oool0:03oool30000
0006036Ak`000000000000000018T^l000001P29^oL=000000D0[=Of00<000000<;dk`0000000P00
00030:ofl0030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool100000040oooo0009
0?ooo`030?noM018W=l0oooo00D0oooo0`00000X0?ooo`H0000000<0<I7_0000000000007`00000O
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`002@3oool00`3o_g@0B9cO0?ooo`060?oo
o`800000:P3oool:0000000308C1n`000000000000H0000000@0Sm?n000000000000W=Sl20000004
097_jP030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool100000040oooo00000`3o
ool0okmd000000030000000507Boo`3oool0oooo0?noM018W=l02@3oool2000002P0oooo00<00000
0?ooo`3oool0200000002P23a?d0000000000024b?h0000008K<oP000000R]3n0000002?doh30000
0080W=Sl1`00000V0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00203oool00`2LB7@0
_kmd04RLg`0:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool700000006
08K<oP000000R]3n08[@oP000000Sm?n2000000[0?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`00203oool00`3o_g@0000004RLg`0;0?ooo`8000009@3oool00`000000oooo0?ooo`0;0?oo
o`/00000<@3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo0P0000000`3oool0
00000?ooo`0Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01P3oool100000000
6@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
1@3oool1000000006P3oool300000200oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`040?ooo`40000000070?ooo`040=nLB0000000000004RLg`80oooo00<0oon?03D0000055l00`3o
ool01034Ga@000000000000DGl@40?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`030?ooo`40000000070?ooo`0509adW03oool0oooo09a8M02?ool0
1P3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`@0oooo0`00000N0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool00P3oool1000000001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
05o4o`X0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0000000L0?ooo`030000003oool0
oooo04d0oooo00@000000?ooo`3oool0oooo0@00000000030?noM000000000000080000000<0M;oo
0?oo_`1dB9`00P3oool00`2oM4P0GlCo0?ooo`060?ooo`0408le000000000000000eS`P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo004000000007
0?ooo`0509a8B02Lgol0oono07@0M02?ool01`3oool00`2?=A@0GlCo0?ooo`0:0?ooo`<000006P3o
ool00`000000oooo0?ooo`1?0?ooo`4000000@3oool1000000001`3oool0103ogi`0B0000000001d
_ol80?ooo`0408le000000000000000eS`X0oooo0P00000J0?ooo`030000003oool0oooo0500oooo
0P00000002<0oooo0P00000H0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000
0P3oool200000000903oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`0000000`0000020?ooo`007@3oool01034Ga@000000000000DGl@40?ooo`800000
5P3oool00`000000oooo0?ooo`160?ooo`030000003oool0000000<000001P3oool001d0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`040?ooo`<00000503oool00`000000oooo0?ooo`130?ooo`D00000
2P3oool001`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0?`3oool5000000h0oooo000L0?ooo`060?ooS`0e55l0oooo0?ooo`2?
=A@0GlCo1`3oool200000180oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050000
0180oooo000M0?ooo`0505lD501Oa?l0oon?03D0=@2?ool0203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03@0oooo00@000000?ooo`3oool0oooo1000000F0?ooo`007@3oool0103o
a5l050000000000eSol:0?ooo`800000403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00D000006@3oool002d0oooo0P00000>0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool01000000N0?ooo`00;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0
oooo00H000000?ooo`3oool0oooo0000003oool4000001L0oooo00H0oono07@00000000000000000
B02Lgol50?ooo`006`3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo
00@0a5lD00000000000055o4103oool3000000/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo00000003000001d0oooo00<0okmd04RLg`3oool01P3oool001/0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`060?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool3000000X0oooo00<00000
0?ooo`3oool08`3oool500000240oooo00<0okmd04RLg`3oool01P3oool001X0oooo00H0oon?03DD
G`3oool0oooo08le501Oa?l:0?ooo`0308le501Oa?l0oooo00@0oooo0P00000:0?ooo`030000003o
ool0oooo01l0oooo1@00000U0?ooo`030?noM018W=l0oooo00H0oooo000J0?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo1`3oool0102?=@00000000000000=Hl80?ooo`800000203oool00`000000
oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`@00000:03oool00`2LB7@0_kmd04RLg`070?oo
o`006`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00<0ScDD05o4o`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@00000C0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018
W=l80?ooo`030?noM0000000B9cO00L0oooo000K0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0
ScD000000000000003F?2P3oool2000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`04000001P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo4@3oool003L0oooo0P0000040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`0000000`00000K0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?oo
o`0@0?ooo`00>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1@00000O
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;lB0?ooo`00
<03oool01P3oohl0=@00000000000000000D05o4o`<0oooo0`0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00D00000603oool0103OW4P0000000000018W=l80?ooo`0509a8B02Lgol0
oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0C0?ooo`00<P3oool00`3oScD055o40?ooo`05
0?ooo`@000000P3oool010000000oooo0?ooo`3oool4000001`0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo4P3oool00380
oooo00<0ohle01AOa03oool01P3oool300000080oooo1000000O0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo:@3oool00380oooo00<0ohle01AOa03oool0203oool3000002<0oooo00H0oono07A8
W03oool0oooo0;mdB02LgolY0?ooo`00<@3oool00`2LB7@0_kmd04RLg`0`0?ooo`0509a8B02Lgol0
oono07@0M02oool0:@3oool00340oooo00<0okmd00000018W=l0703oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool0103ogi`0B000
0000001d_olZ0?ooo`00D03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgola0?ooo`00C`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0
_gA809cOo`3oool0<03oool004T0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo<P3oool004@0oooo00H0oono
07@00000000000000000B02Lgol60?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0
W=oo0?ooo`0c0?ooo`00AP3oool00`3o_g@0B9cO0?ooo`070?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo<P3oool004H0oooo00<0okmd04RLg`3oool0B@3oool003h0oooo
00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO04X0oooo00150?ooo`0309a8
M02o_g@0B9cO04X0oooo00150?ooo`030?noM0000000B9cO04X0oooo002B0?ooo`00TP3oool00980
oooo002B0?ooo`00TP3oool00980oooo0000\
\>"],
  ImageRangeCache->{{{0, 145.938}, {286.875, 0}} -> {0.202502, 0.000227418, \
0.0037091, 0.0037091}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04161 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0374221 1.13061 3.38813e-017 1.13061 [
[.139 .20171 -11.6555 -9 ]
[.139 .20171 .34451 0 ]
[.29688 .13629 -5.52768 -9 ]
[.29688 .13629 .47232 0 ]
[.46478 .06676 -5.22762 -9 ]
[.46478 .06676 .77238 0 ]
[.6437 -0.00728 -4.92756 -9 ]
[.6437 -0.00728 1.07244 0 ]
[.11344 .83272 -6.69923 0 ]
[.11344 .83272 5.30077 9 ]
[.22821 .91788 -3.24688 0 ]
[.22821 .91788 2.75312 9 ]
[.33074 .99395 -3.15909 0 ]
[.33074 .99395 2.84091 9 ]
[.04974 .32654 -12 -2.70927 ]
[.04974 .32654 0 6.29073 ]
[.02707 .47388 -6 -2.83339 ]
[.02707 .47388 0 6.16661 ]
[.00209 .63624 -6 -2.97146 ]
[.00209 .63624 0 6.02854 ]
[ 0 0 0 0 ]
[ 1 1.04161 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07492 .24243 m
.66252 0 L
s
.1487 .21199 m
.15354 .21713 L
s
[(-2)] .139 .20171 .94258 1 Mshowa
.30598 .1471 m
.31054 .1525 L
s
[(0)] .29688 .13629 .84256 1 Mshowa
.47321 .07811 m
.47742 .08378 L
s
[(2)] .46478 .06676 .74254 1 Mshowa
.65134 .00461 m
.65516 .01056 L
s
[(4)] .6437 -0.00728 .64252 1 Mshowa
.125 Mabswid
.18713 .19613 m
.19 .19926 L
s
.22615 .18004 m
.22898 .1832 L
s
.26576 .16369 m
.26854 .1669 L
s
.34682 .13025 m
.3495 .13353 L
s
.38829 .11314 m
.39093 .11646 L
s
.43042 .09576 m
.433 .09912 L
s
.51668 .06017 m
.51915 .06362 L
s
.56084 .04195 m
.56326 .04544 L
s
.60572 .02343 m
.60808 .02696 L
s
.11082 .22762 m
.11377 .23066 L
s
.25 Mabswid
0 .73299 m
.41444 1.04161 L
s
.11507 .81868 m
.11589 .81166 L
s
[(-2)] .11344 .83272 .11654 -1 Mshowa
.22937 .90379 m
.22995 .89675 L
s
[(0)] .22821 .91788 .08229 -1 Mshowa
.33149 .97983 m
.33186 .97278 L
s
[(2)] .33074 .99395 .05303 -1 Mshowa
.125 Mabswid
.1449 .84089 m
.14536 .83668 L
s
.17387 .86247 m
.17429 .85825 L
s
.20202 .88342 m
.2024 .8792 L
s
.25596 .92359 m
.25628 .91936 L
s
.28182 .94285 m
.28211 .93862 L
s
.30699 .96159 m
.30724 .95736 L
s
.08434 .79579 m
.08487 .79158 L
s
.05265 .7722 m
.05323 .768 L
s
.01998 .74787 m
.0206 .74368 L
s
.35534 .9976 m
.35553 .99336 L
s
.37857 1.0149 m
.37874 1.01066 L
s
.40121 1.03175 m
.40135 1.02752 L
s
.25 Mabswid
.07492 .24243 m
0 .73299 L
s
.06287 .32131 m
.06944 .3187 L
s
[(-2)] .04974 .32654 1 -0.39794 Mshowa
.04032 .46898 m
.04695 .46652 L
s
[(0)] .02707 .47388 1 -0.37036 Mshowa
.01547 .63169 m
.02216 .62942 L
s
[(2)] .00209 .63624 1 -0.33967 Mshowa
.125 Mabswid
.05743 .35693 m
.06138 .35539 L
s
.05186 .3934 m
.05582 .39188 L
s
.04616 .43073 m
.05013 .42924 L
s
.03434 .50816 m
.03832 .50671 L
s
.0282 .54831 m
.0322 .54689 L
s
.02192 .58948 m
.02592 .58808 L
s
.06819 .28651 m
.07212 .28492 L
s
.07338 .25249 m
.0773 .25088 L
s
.00886 .675 m
.01288 .67366 L
s
.00207 .71943 m
.00611 .71813 L
s
.25 Mabswid
.07492 .24243 m
0 .73299 L
s
0 .73299 m
.41444 1.04161 L
s
.41444 1.04161 m
.4278 .59829 L
s
.4278 .59829 m
.07492 .24243 L
s
.66252 0 m
.93916 .43466 L
s
.93916 .43466 m
1 .90183 L
s
1 .90183 m
.68786 .51259 L
s
.68786 .51259 m
.66252 0 L
s
.07492 .24243 m
0 .73299 L
s
0 .73299 m
.68786 .51259 L
s
.68786 .51259 m
.66252 0 L
s
.66252 0 m
.07492 .24243 L
s
.4278 .59829 m
.93916 .43466 L
s
.93916 .43466 m
1 .90183 L
s
1 .90183 m
.41444 1.04161 L
s
.41444 1.04161 m
.4278 .59829 L
s
0 0 m
1 0 L
1 1.04161 L
0 1.04161 L
closepath
clip
newpath
.5 Mabswid
.779 .66 .731 r
.40555 .64108 m .3984 .67421 L .45744 .68625 L p F P
0 g
s
.779 .66 .731 r
.45744 .68625 m .45977 .65096 L .40555 .64108 L p F P
0 g
s
.785 .627 .685 r
.45558 .72165 m .45744 .68625 L .3984 .67421 L p F P
0 g
s
.696 .588 .731 r
.45977 .65096 m .45744 .68625 L .52105 .68491 L p F P
0 g
s
.696 .551 .686 r
.45744 .68625 m .45558 .72165 L .52307 .71995 L p F P
0 g
s
.696 .551 .686 r
.52307 .71995 m .52105 .68491 L .45744 .68625 L p F P
0 g
s
.696 .588 .731 r
.52105 .68491 m .51816 .64999 L .45977 .65096 L p F P
0 g
s
.598 .522 .74 r
.51816 .64999 m .52105 .68491 L .57627 .67056 L p F P
0 g
s
.591 .476 .69 r
.52105 .68491 m .52307 .71995 L .58164 .70288 L p F P
0 g
s
.591 .476 .69 r
.58164 .70288 m .57627 .67056 L .52105 .68491 L p F P
0 g
s
.785 .627 .685 r
.3984 .67421 m .39297 .70759 L .45558 .72165 L p F P
0 g
s
.789 .591 .633 r
.45428 .7554 m .45558 .72165 L .39297 .70759 L p F P
0 g
s
.692 .509 .634 r
.45558 .72165 m .45428 .7554 L .5241 .75335 L p F P
0 g
s
.692 .509 .634 r
.5241 .75335 m .52307 .71995 L .45558 .72165 L p F P
0 g
s
.772 .693 .775 r
.41405 .60978 m .40555 .64108 L .45977 .65096 L p F P
0 g
s
.772 .693 .775 r
.45977 .65096 m .46245 .61746 L .41405 .60978 L p F P
0 g
s
.693 .624 .775 r
.46245 .61746 m .45977 .65096 L .51816 .64999 L p F P
0 g
s
.576 .42 .633 r
.52307 .71995 m .5241 .75335 L .58466 .73383 L p F P
0 g
s
.576 .42 .633 r
.58466 .73383 m .58164 .70288 L .52307 .71995 L p F P
0 g
s
.693 .624 .775 r
.51816 .64999 m .51456 .61684 L .46245 .61746 L p F P
0 g
s
.598 .564 .787 r
.51456 .61684 m .51816 .64999 L .56886 .63848 L p F P
0 g
s
.598 .522 .74 r
.57627 .67056 m .56886 .63848 L .51816 .64999 L p F P
0 g
s
.789 .591 .633 r
.39297 .70759 m .38957 .73954 L .45428 .7554 L p F P
0 g
s
.791 .546 .567 r
.45364 .78572 m .45428 .7554 L .38957 .73954 L p F P
0 g
s
.683 .455 .57 r
.45428 .7554 m .45364 .78572 L .52407 .78336 L p F P
0 g
s
.683 .455 .57 r
.52407 .78336 m .5241 .75335 L .45428 .7554 L p F P
0 g
s
.762 .728 .821 r
.42345 .58176 m .41405 .60978 L .46245 .61746 L p F P
0 g
s
.762 .728 .821 r
.46245 .61746 m .46535 .58731 L .42345 .58176 L p F P
0 g
s
.685 .661 .82 r
.46535 .58731 m .46245 .61746 L .51456 .61684 L p F P
0 g
s
.548 .347 .56 r
.5241 .75335 m .52407 .78336 L .58512 .76176 L p F P
0 g
s
.548 .347 .56 r
.58512 .76176 m .58466 .73383 L .5241 .75335 L p F P
0 g
s
.685 .661 .82 r
.51456 .61684 m .51042 .58701 L .46535 .58731 L p F P
0 g
s
.589 .604 .835 r
.51042 .58701 m .51456 .61684 L .5598 .60818 L p F P
0 g
s
.598 .564 .787 r
.56886 .63848 m .5598 .60818 L .51456 .61684 L p F P
0 g
s
.868 .757 .738 r
.36654 .62285 m .35601 .65159 L .3984 .67421 L p F P
0 g
s
.868 .757 .738 r
.3984 .67421 m .40555 .64108 L .36654 .62285 L p F P
0 g
s
.881 .726 .686 r
.39297 .70759 m .3984 .67421 L .35601 .65159 L p F P
0 g
s
.855 .789 .786 r
.37914 .59597 m .36654 .62285 L .40555 .64108 L p F P
0 g
s
.855 .789 .786 r
.40555 .64108 m .41405 .60978 L .37914 .59597 L p F P
0 g
s
.881 .726 .686 r
.35601 .65159 m .34812 .68079 L .39297 .70759 L p F P
0 g
s
.894 .693 .624 r
.38957 .73954 m .39297 .70759 L .34812 .68079 L p F P
0 g
s
.441 .434 .755 r
.56886 .63848 m .57627 .67056 L .61187 .64665 L p F P
0 g
s
.419 .368 .694 r
.57627 .67056 m .58164 .70288 L .61933 .67424 L p F P
0 g
s
.419 .368 .694 r
.61933 .67424 m .61187 .64665 L .57627 .67056 L p F P
0 g
s
.791 .546 .567 r
.38957 .73954 m .38841 .76837 L .45364 .78572 L p F P
0 g
s
.789 .484 .473 r
.4537 .81092 m .45364 .78572 L .38841 .76837 L p F P
0 g
s
.663 .379 .479 r
.45364 .78572 m .4537 .81092 L .52295 .8083 L p F P
0 g
s
.663 .379 .479 r
.52295 .8083 m .52407 .78336 L .45364 .78572 L p F P
0 g
s
.746 .768 .87 r
.43331 .55824 m .42345 .58176 L .46535 .58731 L p F P
0 g
s
.746 .768 .87 r
.46535 .58731 m .46832 .56182 L .43331 .55824 L p F P
0 g
s
.669 .701 .87 r
.46832 .56182 m .46535 .58731 L .51042 .58701 L p F P
0 g
s
.445 .488 .81 r
.5598 .60818 m .56886 .63848 L .60161 .61951 L p F P
0 g
s
.441 .434 .755 r
.61187 .64665 m .60161 .61951 L .56886 .63848 L p F P
0 g
s
.838 .825 .835 r
.39315 .57216 m .37914 .59597 L .41405 .60978 L p F P
0 g
s
.838 .825 .835 r
.41405 .60978 m .42345 .58176 L .39315 .57216 L p F P
0 g
s
.377 .282 .619 r
.58164 .70288 m .58466 .73383 L .62354 .70088 L p F P
0 g
s
.377 .282 .619 r
.62354 .70088 m .61933 .67424 L .58164 .70288 L p F P
0 g
s
.669 .701 .87 r
.51042 .58701 m .50595 .56179 L .46832 .56182 L p F P
0 g
s
.568 .646 .887 r
.50595 .56179 m .51042 .58701 L .54956 .58107 L p F P
0 g
s
.589 .604 .835 r
.5598 .60818 m .54956 .58107 L .51042 .58701 L p F P
0 g
s
.496 .237 .451 r
.52407 .78336 m .52295 .8083 L .58293 .78512 L p F P
0 g
s
.496 .237 .451 r
.58293 .78512 m .58512 .76176 L .52407 .78336 L p F P
0 g
s
.894 .693 .624 r
.34812 .68079 m .34333 .70898 L .38957 .73954 L p F P
0 g
s
.907 .652 .541 r
.38841 .76837 m .38957 .73954 L .34333 .70898 L p F P
0 g
s
.433 .537 .863 r
.54956 .58107 m .5598 .60818 L .5891 .59411 L p F P
0 g
s
.445 .488 .81 r
.60161 .61951 m .5891 .59411 L .5598 .60818 L p F P
0 g
s
.301 .156 .512 r
.58466 .73383 m .58512 .76176 L .62422 .72518 L p F P
0 g
s
.301 .156 .512 r
.62422 .72518 m .62354 .70088 L .58466 .73383 L p F P
0 g
s
.815 .865 .885 r
.40786 .55245 m .39315 .57216 L .42345 .58176 L p F P
0 g
s
.815 .865 .885 r
.42345 .58176 m .43331 .55824 L .40786 .55245 L p F P
0 g
s
.907 .652 .541 r
.34333 .70898 m .34195 .73468 L .38841 .76837 L p F P
0 g
s
.914 .589 .416 r
.38963 .79249 m .38841 .76837 L .34195 .73468 L p F P
0 g
s
.789 .484 .473 r
.38841 .76837 m .38963 .79249 L .4537 .81092 L p F P
0 g
s
.716 .814 .925 r
.44312 .54013 m .43331 .55824 L .46832 .56182 L p F P
0 g
s
.716 .814 .925 r
.46832 .56182 m .47122 .54202 L .44312 .54013 L p F P
0 g
s
.637 .745 .926 r
.47122 .54202 m .46832 .56182 L .50595 .56179 L p F P
0 g
s
.769 .379 .316 r
.45448 .82948 m .4537 .81092 L .38963 .79249 L p F P
0 g
s
.617 .253 .328 r
.4537 .81092 m .45448 .82948 L .52077 .82668 L p F P
0 g
s
.617 .253 .328 r
.52077 .82668 m .52295 .8083 L .4537 .81092 L p F P
0 g
s
.568 .646 .887 r
.54956 .58107 m .53866 .5583 L .50595 .56179 L p F P
0 g
s
.394 .579 .914 r
.53866 .5583 m .54956 .58107 L .575 .57163 L p F P
0 g
s
.433 .537 .863 r
.5891 .59411 m .575 .57163 L .54956 .58107 L p F P
0 g
s
.637 .745 .926 r
.50595 .56179 m .50138 .5422 L .47122 .54202 L p F P
0 g
s
.522 .688 .943 r
.50138 .5422 m .50595 .56179 L .53866 .5583 L p F P
0 g
s
.387 .045 .258 r
.52295 .8083 m .52077 .82668 L .57815 .80253 L p F P
0 g
s
.387 .045 .258 r
.57815 .80253 m .58293 .78512 L .52295 .8083 L p F P
0 g
s
.155 0 .334 r
.58512 .76176 m .58293 .78512 L .62126 .74578 L p F P
0 g
s
.155 0 .334 r
.62126 .74578 m .62422 .72518 L .58512 .76176 L p F P
0 g
s
.959 .902 .723 r
.35038 .60113 m .3387 .62388 L .35601 .65159 L p F P
0 g
s
.959 .902 .723 r
.35601 .65159 m .36654 .62285 L .35038 .60113 L p F P
0 g
s
.982 .87 .649 r
.34812 .68079 m .35601 .65159 L .3387 .62388 L p F P
0 g
s
.93 .933 .783 r
.36444 .58013 m .35038 .60113 L .36654 .62285 L p F P
0 g
s
.93 .933 .783 r
.36654 .62285 m .37914 .59597 L .36444 .58013 L p F P
0 g
s
.982 .87 .649 r
.3387 .62388 m .33003 .64731 L .34812 .68079 L p F P
0 g
s
.998 .83 .55 r
.34333 .70898 m .34812 .68079 L .33003 .64731 L p F P
0 g
s
.771 .91 .935 r
.42256 .53756 m .40786 .55245 L .43331 .55824 L p F P
0 g
s
.771 .91 .935 r
.43331 .55824 m .44312 .54013 L .42256 .53756 L p F P
0 g
s
.892 .963 .832 r
.38013 .56184 m .36444 .58013 L .37914 .59597 L p F P
0 g
s
.892 .963 .832 r
.37914 .59597 m .39315 .57216 L .38013 .56184 L p F P
0 g
s
.914 .589 .416 r
.34195 .73468 m .34413 .75644 L .38963 .79249 L p F P
0 g
s
.888 .469 .193 r
.39321 .81044 m .38963 .79249 L .34413 .75644 L p F P
0 g
s
.769 .379 .316 r
.38963 .79249 m .39321 .81044 L .45448 .82948 L p F P
0 g
s
.07 .235 .727 r
.60161 .61951 m .61187 .64665 L .62117 .6191 L p F P
0 g
s
0 .114 .631 r
.61187 .64665 m .61933 .67424 L .62899 .64059 L p F P
0 g
s
0 .114 .631 r
.62899 .64059 m .62117 .6191 L .61187 .64665 L p F P
0 g
s
.522 .688 .943 r
.53866 .5583 m .52764 .54078 L .50138 .5422 L p F P
0 g
s
.31 .606 .951 r
.52764 .54078 m .53866 .5583 L .56004 .553 L p F P
0 g
s
.394 .579 .914 r
.575 .57163 m .56004 .553 L .53866 .5583 L p F P
0 g
s
.094 .32 .796 r
.5891 .59411 m .60161 .61951 L .61036 .59823 L p F P
0 g
s
.07 .235 .727 r
.62117 .6191 m .61036 .59823 L .60161 .61951 L p F P
0 g
s
.998 .83 .55 r
.33003 .64731 m .32489 .67024 L .34333 .70898 L p F P
0 g
s
.993 .765 .399 r
.34195 .73468 m .34333 .70898 L .32489 .67024 L p F P
0 g
s
0 0 .485 r
.61933 .67424 m .62354 .70088 L .63335 .66163 L p F P
0 g
s
0 0 .485 r
.63335 .66163 m .62899 .64059 L .61933 .67424 L p F P
0 g
s
.65 .86 .979 r
.45243 .52798 m .44312 .54013 L .47122 .54202 L p F P
0 g
s
.65 .86 .979 r
.47122 .54202 m .47392 .52852 L .45243 .52798 L p F P
0 g
s
.566 .788 .982 r
.47392 .52852 m .47122 .54202 L .50138 .5422 L p F P
0 g
s
.074 .378 .842 r
.575 .57163 m .5891 .59411 L .59716 .57897 L p F P
0 g
s
.094 .32 .796 r
.61036 .59823 m .59716 .57897 L .5891 .59411 L p F P
0 g
s
0 0 0 r
.58293 .78512 m .57815 .80253 L .61474 .76151 L p F P
0 g
s
0 0 0 r
.61474 .76151 m .62126 .74578 L .58293 .78512 L p F P
0 g
s
.831 .988 .869 r
.39665 .54699 m .38013 .56184 L .39315 .57216 L p F P
0 g
s
.831 .988 .869 r
.4008 .54901 m .39665 .54699 L p .39599 .55175 L F P
0 g
s
.72 .988 .871 r
.41319 .53609 m .39665 .54699 L .40786 .55245 L p F P
0 g
s
.72 .988 .871 r
.41857 .53693 m .41319 .53609 L p .41194 .53991 L F P
0 g
s
.512 .908 .789 r
.41319 .53609 m .42256 .53756 L p .42573 .53352 L F P
0 g
s
.844 .528 .455 r
.43315 .5239 m .41526 .51601 L p .42619 .53292 L F P
0 g
s
.675 .94 .964 r
.42256 .53756 m .44312 .54013 L p .43771 .53004 L F P
0 g
s
.788 .484 .474 r
.45416 .55173 m .45315 .52929 L .45201 .52898 L p F P
0 g
s
.675 .94 .964 r
.44312 .54013 m .45243 .52798 L .4482 .52795 L p F P
0 g
s
.788 .484 .474 r
.4482 .52795 m .44188 .52625 L p .43895 .52857 L F P
0 g
s
.788 .484 .474 r
.44188 .52625 m .43315 .5239 L p .43666 .52856 L F P
0 g
s
.788 .484 .474 r
.43752 .5297 m .44188 .52625 L .43666 .52856 L F
.45 .882 .89 r
.4482 .52795 m .45243 .52798 L p .45222 .52768 L F P
0 g
s
.79 .543 .563 r
.43452 .49744 m .43315 .5239 L .4482 .52795 L p F P
0 g
s
.45 .882 .89 r
.45222 .52768 m .45219 .52763 L .4482 .52795 L F
.79 .543 .563 r
.4482 .52795 m .45315 .52929 L p .45219 .52763 L F P
0 g
s
.79 .543 .563 r
.45219 .52763 m .43452 .49744 L .4482 .52795 L F
.45 .882 .89 r
.45219 .52763 m .44921 .52344 L .4482 .52795 L F
.44921 .52344 m .43655 .52788 L .4482 .52795 L p F P
0 g
s
.788 .484 .474 r
.43752 .5297 m .4482 .52795 L .43895 .52857 L F
.844 .528 .455 r
.43365 .52989 m .43315 .5239 L p .42867 .5297 L F P
0 g
s
.844 .528 .455 r
.43365 .52989 m .42867 .5297 L .42619 .53292 L F
.675 .94 .964 r
.44312 .54013 m .4482 .52795 L .43752 .5297 L F
.43771 .53004 m .43752 .5297 L .43365 .52989 L F
.43365 .52989 m .42256 .53756 L p .43771 .53004 L F P
0 g
s
.788 .484 .474 r
.43315 .5239 m .43507 .54665 L .45416 .55173 L p F P
0 g
s
.512 .908 .789 r
.42588 .53332 m .42853 .53197 L .42619 .53292 L F
.42256 .53756 m .43365 .52989 L p .42588 .53332 L F P
0 g
s
.512 .908 .789 r
.43365 .52989 m .43655 .52788 L p .42588 .53332 L F P
0 g
s
.512 .908 .789 r
.42573 .53352 m .42619 .53292 L .41743 .53428 L F
.41743 .53428 m .41319 .53609 L p .42573 .53352 L F P
0 g
s
.72 .988 .871 r
.40786 .55245 m .42256 .53756 L .41857 .53693 L p F P
0 g
s
.844 .528 .455 r
.41802 .53922 m .43507 .54665 L p .42619 .53292 L F P
0 g
s
.844 .528 .455 r
.42619 .53292 m .42544 .53176 L .41768 .53638 L F
.41752 .53501 m .41768 .53638 L p .42544 .53176 L F P
0 g
s
.72 .988 .871 r
.40786 .55245 m .41857 .53693 L .41194 .53991 L F
.844 .528 .455 r
.41768 .53638 m .41802 .53922 L p .42619 .53292 L F P
0 g
s
.844 .528 .455 r
.43507 .54665 m .43381 .53174 L p .42619 .53292 L F P
0 g
s
0 0 0 r
.39665 .54699 m .41404 .53658 L .41299 .53761 L F
.901 .574 .418 r
.41404 .53658 m .4159 .53781 L p .41611 .53564 L F P
0 g
s
.875 .456 .216 r
.42476 .55803 m .41802 .53922 L .4159 .53781 L p F P
0 g
s
.875 .456 .216 r
.4159 .53781 m .41404 .53658 L p .41488 .53825 L F P
0 g
s
.875 .456 .216 r
.42476 .55803 m .4159 .53781 L .41488 .53825 L F
0 0 0 r
.41041 .54021 m .41304 .53773 L .41123 .5398 L F
.40676 .54201 m .41121 .53898 L .41041 .54021 L F
.41121 .53898 m .41304 .53773 L .41041 .54021 L F
.875 .456 .216 r
.42476 .55803 m .41181 .53956 L .4115 .54017 L F
.878 .447 .055 r
.41211 .54968 m .40905 .54238 L p .4087 .54415 L F P
0 g
s
.875 .456 .216 r
.42476 .55803 m .41488 .53825 L .41181 .53956 L F
.901 .574 .418 r
.4159 .53781 m .41802 .53922 L p .41701 .53733 L F P
0 g
s
.901 .574 .418 r
.41701 .53733 m .41611 .53564 L .4159 .53781 L F
.41802 .53922 m .41752 .53501 L p .41611 .53564 L F P
0 g
s
.901 .574 .418 r
.41752 .53501 m .41743 .53428 L p .41611 .53564 L F P
0 g
s
.844 .528 .455 r
.41526 .51601 m .41752 .53501 L p .42544 .53176 L F P
0 g
s
.512 .908 .789 r
.43655 .52788 m .42898 .52936 L p .42619 .53292 L F P
0 g
s
.512 .908 .789 r
.42853 .53197 m .43655 .52788 L .42619 .53292 L F
.844 .528 .455 r
.43381 .53174 m .43365 .52989 L p .42619 .53292 L F P
0 g
s
.512 .908 .789 r
.42898 .52936 m .41743 .53428 L p .42619 .53292 L F P
0 g
s
0 0 0 r
.42898 .52936 m .43031 .53347 L p .41611 .53564 L F P
0 g
s
0 0 0 r
.41319 .53609 m .41743 .53428 L p .41611 .53564 L F P
0 g
s
0 0 0 r
.41743 .53428 m .42898 .52936 L p .41611 .53564 L F P
0 g
s
.901 .574 .418 r
.41743 .53428 m .41526 .51601 L p .41611 .53564 L F P
0 g
s
.901 .574 .418 r
.41526 .51601 m .40029 .50593 L p .41611 .53564 L F P
0 g
s
0 0 0 r
.41589 .53568 m .41611 .53564 L .4139 .53649 L F
.41611 .53564 m .43031 .53347 L .41444 .53639 L F
.41611 .53564 m .41444 .53639 L .4139 .53649 L F
.827 .431 .3 r
.43993 .56458 m .43507 .54665 L .41802 .53922 L p F P
0 g
s
.827 .431 .3 r
.41802 .53922 m .42476 .55803 L .43993 .56458 L p F P
0 g
s
0 0 0 r
.39665 .54699 m .39827 .54606 L .40132 .54469 L F
.875 .456 .216 r
.41488 .53825 m .41404 .53658 L .41123 .5398 L F
0 0 0 r
.39833 .54603 m .41442 .53679 L .407 .54184 L F
.40132 .54469 m .41041 .54021 L .39812 .54613 L F
.41041 .54021 m .4103 .54025 L .39812 .54613 L F
.41123 .5398 m .41062 .54006 L .39812 .54613 L F
.40933 .54069 m .40992 .5404 L .40559 .54233 L F
.40992 .5404 m .40945 .54059 L .40559 .54233 L F
.40847 .54098 m .40559 .54233 L p .41062 .54006 L F P
0 g
s
0 0 0 r
.40067 .54463 m .39812 .54613 L p .40933 .54069 L F P
0 g
s
0 0 0 r
.40559 .54233 m .40067 .54463 L p .40933 .54069 L F P
0 g
s
.878 .447 .055 r
.40903 .54233 m .40847 .54098 L p .40829 .54348 L F P
0 g
s
0 0 0 r
.39665 .54699 m .41319 .53609 L .41404 .53658 L p F P
0 g
s
.878 .447 .055 r
.40847 .54098 m .40376 .52973 L p .40758 .54134 L F P
0 g
s
.271 0 .147 r
.40067 .54463 m .40847 .54098 L p .4087 .54415 L F P
0 g
s
.878 .447 .055 r
.40847 .54098 m .40758 .54134 L .40829 .54348 L F
0 0 0 r
.41041 .54021 m .41123 .5398 L .4103 .54025 L F
.40992 .5404 m .41062 .54006 L .40945 .54059 L F
.875 .456 .216 r
.41211 .54968 m .42476 .55803 L p .40839 .53598 L F P
0 g
s
.875 .456 .216 r
.40376 .52973 m .40797 .53979 L p .40839 .53598 L F P
0 g
s
.875 .456 .216 r
.40797 .53979 m .41211 .54968 L p .40839 .53598 L F P
0 g
s
0 0 0 r
.39812 .54613 m .39665 .54699 L p .40132 .54469 L F P
0 g
s
.831 .988 .869 r
.39315 .57216 m .40786 .55245 L .4008 .54901 L p F P
0 g
s
.831 .988 .869 r
.39315 .57216 m .4008 .54901 L .39599 .55175 L F
.208 0 .138 r
.39756 .55373 m .39037 .55425 L p .40376 .55042 L F P
0 g
s
.631 .505 .691 r
.39756 .55373 m .39857 .55423 L p .40426 .55015 L F P
0 g
s
.631 .505 .691 r
.39857 .55423 m .41496 .56244 L p .4043 .5502 L F P
0 g
s
.631 .505 .691 r
.4043 .5502 m .40426 .55015 L .39857 .55423 L F
.651 .511 .679 r
.40601 .57125 m .39205 .55876 L .39162 .55907 L F
.38578 .56335 m .38671 .56372 L p .39162 .55907 L F P
0 g
s
.651 .511 .679 r
.38671 .56372 m .40601 .57125 L p .39162 .55907 L F P
0 g
s
.668 .511 .663 r
.39812 .58129 m .38088 .56919 L .3795 .57055 L F
.37534 .57466 m .37613 .57488 L p .3795 .57055 L F P
0 g
s
.668 .511 .663 r
.37613 .57488 m .39812 .58129 L p .3795 .57055 L F P
0 g
s
.668 .511 .663 r
.39812 .58129 m .38671 .56372 L .38088 .56919 L F
.681 .506 .643 r
.39168 .59219 m .39812 .58129 L .37613 .57488 L p F P
0 g
s
.681 .506 .643 r
.39168 .59219 m .37613 .57488 L .37586 .57522 L F
.39168 .59219 m .37586 .57522 L .37131 .58107 L F
.37586 .57522 m .37534 .57466 L .37131 .58107 L F
.37613 .57488 m .37534 .57466 L p .37586 .57522 L F P
0 g
s
.647 .85 .458 r
.37149 .56713 m .35885 .5818 L .35038 .60113 L p F P
0 g
s
.647 .85 .458 r
.35038 .60113 m .36444 .58013 L .37056 .56883 L p F P
0 g
s
.647 .85 .458 r
.37056 .56883 m .37149 .56713 L p .36952 .5703 L F P
0 g
s
.647 .85 .458 r
.35038 .60113 m .37056 .56883 L .36952 .5703 L F
.562 .836 .489 r
.38567 .55458 m .37149 .56713 L .36444 .58013 L p F P
0 g
s
.562 .836 .489 r
.36444 .58013 m .38013 .56184 L .38463 .55594 L p F P
0 g
s
.562 .836 .489 r
.36444 .58013 m .38463 .55594 L .38313 .55763 L F
.668 .511 .663 r
.38671 .56372 m .38578 .56335 L p .38088 .56919 L F P
0 g
s
.651 .511 .679 r
.40601 .57125 m .41496 .56244 L .39857 .55423 L p F P
0 g
s
.754 .237 0 r
.43455 .57173 m .42476 .55803 L .41211 .54968 L p F P
0 g
s
.271 0 .147 r
.40837 .54584 m .40067 .54463 L p .40748 .54422 L F P
0 g
s
.271 0 .147 r
.40748 .54422 m .4087 .54415 L .40837 .54584 L F
.64 .145 0 r
.41211 .54968 m .40837 .54584 L p .41404 .55269 L F P
0 g
s
.631 .505 .691 r
.40426 .55015 m .40958 .54752 L .40902 .54687 L F
.64 .145 0 r
.41404 .55269 m .40837 .54584 L .40878 .54659 L F
.41949 .55901 m .41211 .54968 L p .41404 .55269 L F P
0 g
s
.878 .447 .055 r
.41211 .54968 m .41166 .54896 L .4117 .54913 L F
.41166 .54896 m .4082 .54334 L .4117 .54913 L F
.4117 .54913 m .4082 .54334 L .40827 .5444 L F
.40632 .54374 m .41211 .54968 L p .39898 .53159 L F P
0 g
s
.607 .493 .698 r
.39838 .53059 m .39567 .53137 L p .40266 .53949 L F P
0 g
s
.607 .493 .698 r
.39567 .53137 m .38946 .53316 L .40632 .54374 L p F P
0 g
s
.722 .337 0 r
.39838 .53059 m .39297 .51858 L .38994 .51305 L p F P
0 g
s
.65 .551 .729 r
.38946 .53316 m .39838 .53059 L p .3788 .50047 L F P
0 g
s
.722 .337 0 r
.38994 .51305 m .3881 .5097 L p .39838 .53059 L F P
0 g
s
.607 .493 .698 r
.40632 .54374 m .39838 .53059 L .40266 .53949 L F
.878 .447 .055 r
.39297 .51858 m .39858 .53103 L p .40827 .5444 L F P
0 g
s
.878 .447 .055 r
.4082 .54334 m .39297 .51858 L .40827 .5444 L F
.40376 .52973 m .39297 .51858 L p .40709 .54153 L F P
0 g
s
.901 .574 .418 r
.40029 .50593 m .40376 .52973 L .41143 .53484 L p F P
0 g
s
.952 .616 .342 r
.40376 .52973 m .40029 .50593 L .38895 .49408 L p F P
0 g
s
.941 .62 .18 r
.39297 .51858 m .38895 .49408 L .38182 .48094 L p F P
0 g
s
.952 .616 .342 r
.38895 .49408 m .39297 .51858 L .40376 .52973 L p F P
0 g
s
.941 .62 .18 r
.38182 .48094 m .38516 .5002 L p .39297 .51858 L F P
0 g
s
.951 .699 .52 r
.40029 .50593 m .40236 .47959 L .39127 .46782 L p F P
0 g
s
.894 .639 .546 r
.40236 .47959 m .40029 .50593 L .41526 .51601 L p F P
0 g
s
.995 .76 .459 r
.38895 .49408 m .39127 .46782 L .38431 .45478 L p F P
0 g
s
.951 .699 .52 r
.39127 .46782 m .38895 .49408 L .40029 .50593 L p F P
0 g
s
.995 .76 .459 r
.38431 .45478 m .38182 .48094 L .38895 .49408 L p F P
0 g
s
.705 .476 0 r
.38182 .48094 m .37931 .4671 L p .3829 .48749 L F P
0 g
s
.646 .575 .76 r
.38181 .49093 m .38368 .4919 L .3829 .48749 L F
.3788 .50047 m .38527 .50085 L p .38181 .49093 L F P
0 g
s
.705 .476 0 r
.38527 .50085 m .38516 .5002 L p .3829 .48749 L F P
0 g
s
.705 .476 0 r
.38516 .5002 m .38182 .48094 L p .3829 .48749 L F P
0 g
s
.646 .575 .76 r
.38181 .49093 m .3829 .48749 L .38046 .48278 L F
.943 .768 .303 r
.38182 .48094 m .38431 .45478 L .38187 .44104 L p F P
0 g
s
.943 .768 .303 r
.38187 .44104 m .37931 .4671 L .38182 .48094 L p F P
0 g
s
.646 .575 .76 r
.38051 .47399 m .3753 .47286 L p .3829 .48749 L F P
0 g
s
.941 .62 .18 r
.38516 .5002 m .38527 .50085 L p .38949 .51223 L F P
0 g
s
.941 .62 .18 r
.38949 .51223 m .39297 .51858 L p .38516 .5002 L F P
0 g
s
.646 .575 .76 r
.38527 .50085 m .40281 .5019 L p .38368 .4919 L F P
0 g
s
.646 .575 .76 r
.38527 .50085 m .38368 .4919 L .38181 .49093 L F
.901 .574 .418 r
.41319 .53467 m .40029 .50593 L .41143 .53484 L F
0 0 0 r
.41404 .53658 m .4139 .53649 L p .41444 .53639 L F P
0 g
s
0 0 0 r
.4139 .53649 m .41319 .53609 L p .41589 .53568 L F P
0 g
s
.901 .574 .418 r
.41573 .53492 m .40029 .50593 L .41404 .53658 L F
.619 .529 .73 r
.40281 .5019 m .38527 .50085 L p .40673 .52819 L F P
0 g
s
.619 .529 .73 r
.38527 .50085 m .3788 .50047 L .3881 .5097 L p F P
0 g
s
.941 .62 .18 r
.3881 .5097 m .38877 .51092 L p .38527 .50085 L F P
0 g
s
.941 .62 .18 r
.38877 .51092 m .38949 .51223 L p .38527 .50085 L F P
0 g
s
.619 .529 .73 r
.3881 .5097 m .40673 .52819 L p .38527 .50085 L F P
0 g
s
.941 .62 .18 r
.38527 .50085 m .3862 .50623 L .3881 .5097 L p F P
0 g
s
.705 .476 0 r
.38385 .49323 m .3862 .50623 L p .3829 .48749 L F P
0 g
s
.705 .476 0 r
.37931 .4671 m .38038 .47326 L p .38115 .47758 L F P
0 g
s
.705 .476 0 r
.3822 .48351 m .37931 .4671 L .38115 .47758 L F
0 0 .39 r
.38051 .47399 m .37931 .4671 L .38059 .4595 L p F P
0 g
s
.705 .476 0 r
.38038 .47326 m .38385 .49323 L p .3829 .48749 L F P
0 g
s
0 0 .39 r
.38059 .4595 m .38107 .45667 L p .38051 .47399 L F P
0 g
s
.658 .615 .794 r
.38674 .47534 m .38107 .45667 L p .3809 .46185 L F P
0 g
s
.886 .885 .456 r
.38187 .44104 m .39169 .41686 L .39385 .40419 L p F P
0 g
s
.992 .884 .589 r
.39169 .41686 m .38187 .44104 L .38431 .45478 L p F P
0 g
s
.886 .885 .456 r
.39385 .40419 m .38418 .42723 L .38187 .44104 L p F P
0 g
s
0 0 0 r
.37931 .4671 m .38187 .44104 L .38418 .42723 L p F P
0 g
s
.658 .615 .794 r
.38051 .47399 m .38674 .47534 L p .38048 .46086 L F P
0 g
s
0 0 0 r
.38418 .42723 m .38186 .45107 L p .37931 .4671 L F P
0 g
s
0 0 0 r
.38107 .45667 m .37931 .4671 L p .38186 .45107 L F P
0 g
s
.658 .615 .794 r
.37946 .46808 m .38048 .46086 L .37657 .45182 L F
.38051 .47399 m .38048 .46086 L .37946 .46808 L F
.922 .738 .635 r
.40236 .47959 m .41011 .45233 L .40009 .44148 L p F P
0 g
s
.874 .678 .635 r
.41011 .45233 m .40236 .47959 L .41701 .4896 L p F P
0 g
s
.97 .81 .627 r
.39127 .46782 m .40009 .44148 L .39383 .42948 L p F P
0 g
s
.922 .738 .635 r
.40009 .44148 m .39127 .46782 L .40236 .47959 L p F P
0 g
s
.992 .884 .589 r
.38431 .45478 m .39383 .42948 L .39169 .41686 L p F P
0 g
s
.97 .81 .627 r
.39383 .42948 m .38431 .45478 L .39127 .46782 L p F P
0 g
s
.62 .575 .782 r
.40886 .46612 m .38184 .45134 L p .38674 .47534 L F P
0 g
s
0 0 0 r
.38107 .45667 m .38155 .45329 L .38184 .45134 L F
.38186 .45107 m .38184 .45134 L p .38155 .45329 L F P
0 g
s
.847 .704 .704 r
.42318 .4259 m .41011 .45233 L .42339 .46156 L p F P
0 g
s
.874 .678 .635 r
.41701 .4896 m .42339 .46156 L .41011 .45233 L p F P
0 g
s
.884 .756 .716 r
.41011 .45233 m .42318 .4259 L .41497 .41682 L p F P
0 g
s
.884 .756 .716 r
.41497 .41682 m .40009 .44148 L .41011 .45233 L p F P
0 g
s
0 0 .27 r
.38418 .42723 m .39123 .41403 L p .38246 .44992 L F P
0 g
s
.611 .599 .814 r
.38238 .4501 m .40886 .46612 L .38246 .44992 L F
0 0 .27 r
.38184 .45134 m .38184 .45127 L p .38246 .44992 L F P
0 g
s
0 0 .27 r
.38184 .45127 m .38418 .42723 L p .38246 .44992 L F P
0 g
s
.611 .599 .814 r
.38186 .42928 m .37898 .44978 L p .38246 .44992 L F P
0 g
s
.611 .599 .814 r
.41129 .45105 m .38931 .43479 L p .38246 .44992 L F P
0 g
s
.611 .599 .814 r
.38184 .45134 m .40886 .46612 L p .38238 .4501 L F P
0 g
s
.611 .599 .814 r
.38184 .45134 m .38238 .4501 L .38205 .4499 L F
.40886 .46612 m .41129 .45105 L p .38246 .44992 L F P
0 g
s
.62 .575 .782 r
.38107 .45667 m .38674 .47534 L p .38184 .45134 L F P
0 g
s
0 0 .27 r
.38884 .43988 m .38166 .45319 L p .38246 .44992 L F P
0 g
s
.92 .82 .73 r
.40009 .44148 m .41497 .41682 L .40989 .4068 L p F P
0 g
s
.92 .82 .73 r
.40989 .4068 m .39383 .42948 L .40009 .44148 L p F P
0 g
s
.936 .966 .737 r
.39169 .41686 m .40821 .39628 L .41008 .38576 L p F P
0 g
s
.947 .895 .743 r
.40821 .39628 m .39169 .41686 L .39383 .42948 L p F P
0 g
s
.936 .966 .737 r
.41008 .38576 m .39385 .40419 L .39169 .41686 L p F P
0 g
s
.187 .017 .405 r
.39123 .41403 m .40277 .40207 L p .39148 .4327 L F P
0 g
s
.574 .606 .847 r
.39121 .43296 m .41129 .45105 L .39148 .4327 L F
.187 .017 .405 r
.38931 .43479 m .39123 .41403 L p .39148 .4327 L F P
0 g
s
.574 .606 .847 r
.38931 .43479 m .41129 .45105 L p .39121 .43296 L F P
0 g
s
.574 .606 .847 r
.38931 .43479 m .39121 .43296 L .39055 .43237 L F
.41129 .45105 m .42086 .44313 L p .39148 .4327 L F P
0 g
s
0 0 .27 r
.39123 .41403 m .38938 .43401 L p .38748 .43839 L F P
0 g
s
0 0 .27 r
.38324 .44669 m .39123 .41403 L .38748 .43839 L F
.574 .606 .847 r
.39528 .41775 m .38186 .42928 L p .39148 .4327 L F P
0 g
s
.574 .606 .847 r
.42086 .44313 m .40098 .42341 L p .39148 .4327 L F P
0 g
s
.947 .895 .743 r
.39383 .42948 m .40989 .4068 L .40821 .39628 L p F P
0 g
s
.187 .017 .405 r
.39148 .4327 m .39283 .42906 L .40098 .42341 L F
.40277 .40207 m .40098 .42341 L p .39283 .42906 L F P
0 g
s
.811 .66 .695 r
.43929 .46879 m .44722 .43971 L .4341 .43363 L p F P
0 g
s
.811 .66 .695 r
.4341 .43363 m .42339 .46156 L .43929 .46879 L p F P
0 g
s
.847 .704 .704 r
.42339 .46156 m .4341 .43363 L .42318 .4259 L p F P
0 g
s
.861 .811 .799 r
.4314 .38831 m .40989 .4068 L .41497 .41682 L p F P
0 g
s
.877 .866 .824 r
.40989 .4068 m .4314 .38831 L .43029 .38076 L p F P
0 g
s
.877 .866 .824 r
.43029 .38076 m .40821 .39628 L .40989 .4068 L p F P
0 g
s
.377 .169 .465 r
.40277 .40207 m .4183 .39199 L p .40374 .42149 L F P
0 g
s
.377 .169 .465 r
.40306 .42169 m .40277 .40207 L .40374 .42149 L F
.40098 .42341 m .40277 .40207 L p .40308 .42283 L F P
0 g
s
.839 .763 .778 r
.43494 .39552 m .41497 .41682 L .42318 .4259 L p F P
0 g
s
.808 .969 .661 r
.39385 .40419 m .41008 .38576 L .41545 .37572 L p F P
0 g
s
.808 .969 .661 r
.41545 .37572 m .40029 .39209 L .39385 .40419 L p F P
0 g
s
0 0 0 r
.38418 .42723 m .39385 .40419 L .40029 .39209 L p F P
0 g
s
0 0 .094 r
.39123 .41403 m .40029 .39209 L .41078 .38115 L p F P
0 g
s
0 0 0 r
.40029 .39209 m .39123 .41403 L .38418 .42723 L p F P
0 g
s
0 0 .094 r
.41078 .38115 m .40277 .40207 L .39123 .41403 L p F P
0 g
s
.496 .582 .871 r
.42086 .44313 m .43574 .44411 L p .40308 .42283 L F P
0 g
s
.496 .582 .871 r
.40286 .42289 m .42086 .44313 L .40308 .42283 L F
.861 .811 .799 r
.41497 .41682 m .43494 .39552 L .4314 .38831 L p F P
0 g
s
.496 .582 .871 r
.43574 .44411 m .41656 .41787 L .41616 .41787 L p F P
0 g
s
.377 .169 .465 r
.41265 .4192 m .4183 .39199 L .41616 .41787 L F
.496 .582 .871 r
.40308 .42283 m .43574 .44411 L .41616 .41787 L F
.377 .169 .465 r
.40308 .42283 m .4183 .39199 L .41243 .42026 L F
.40308 .42283 m .40306 .42169 L .40374 .42149 L F
.496 .582 .871 r
.41616 .41787 m .39528 .41775 L p .40308 .42283 L F P
0 g
s
.377 .169 .465 r
.4183 .39199 m .41648 .41766 L .41616 .41787 L p F P
0 g
s
.377 .169 .465 r
.41616 .41787 m .41243 .42026 L p .41265 .4192 L F P
0 g
s
.496 .582 .871 r
.40098 .42341 m .42086 .44313 L p .40286 .42289 L F P
0 g
s
.377 .169 .465 r
.41243 .42026 m .40061 .42783 L p .40308 .42283 L F P
0 g
s
.496 .582 .871 r
.40098 .42341 m .40286 .42289 L .40243 .42241 L F
.509 .64 .913 r
.36598 .39493 m .39528 .41775 L .41616 .41787 L p F P
0 g
s
.455 .299 .58 r
.40421 .45637 m .40061 .42783 L .41616 .41787 L p F P
0 g
s
.455 .299 .58 r
.41616 .41787 m .41648 .41766 L p .41643 .41781 L F P
0 g
s
.509 .64 .913 r
.41616 .41787 m .41656 .41787 L p .41643 .41781 L F P
0 g
s
.455 .299 .58 r
.40421 .45637 m .41616 .41787 L .41643 .41781 L F
.509 .64 .913 r
.4164 .4178 m .41616 .41787 L .41643 .41781 L F
.36598 .39493 m .41616 .41787 L .4164 .4178 L F
.377 .169 .465 r
.40061 .42783 m .40098 .42341 L p .40308 .42283 L F P
0 g
s
.496 .582 .871 r
.40243 .42241 m .40286 .42289 L .40308 .42283 L F
.39528 .41775 m .40098 .42341 L p .40243 .42241 L F P
0 g
s
.574 .606 .847 r
.40098 .42341 m .39528 .41775 L p .39148 .4327 L F P
0 g
s
.187 .017 .405 r
.40098 .42341 m .40097 .42357 L p .39148 .4327 L F P
0 g
s
.187 .017 .405 r
.40061 .42783 m .38884 .43988 L p .39148 .4327 L F P
0 g
s
.187 .017 .405 r
.40097 .42357 m .40061 .42783 L p .39148 .4327 L F P
0 g
s
.187 .017 .405 r
.38884 .43988 m .38931 .43479 L p .39148 .4327 L F P
0 g
s
.574 .606 .847 r
.39055 .43237 m .39121 .43296 L .39148 .4327 L F
0 0 .27 r
.38938 .43401 m .38884 .43988 L p .38246 .44992 L F P
0 g
s
.574 .606 .847 r
.38186 .42928 m .38931 .43479 L p .39055 .43237 L F P
0 g
s
0 0 .27 r
.38246 .44992 m .38324 .44669 L .38748 .43839 L F
.611 .599 .814 r
.38931 .43479 m .38186 .42928 L p .38246 .44992 L F P
0 g
s
0 0 .27 r
.38166 .45319 m .38184 .45134 L p .38246 .44992 L F P
0 g
s
.611 .599 .814 r
.38205 .4499 m .38238 .4501 L .38246 .44992 L F
.37898 .44978 m .38184 .45134 L p .38205 .4499 L F P
0 g
s
.62 .575 .782 r
.38184 .45134 m .37898 .44978 L .38107 .45667 L p F P
0 g
s
0 0 0 r
.38184 .45134 m .38166 .45319 L .38107 .45667 L p F P
0 g
s
0 0 .39 r
.38107 .45667 m .38166 .45319 L p .38051 .47399 L F P
0 g
s
.658 .615 .794 r
.37657 .45182 m .3809 .46185 L .37898 .44978 L F
.38107 .45667 m .37898 .44978 L p .3809 .46185 L F P
0 g
s
.658 .615 .794 r
.35645 .46876 m .38051 .47399 L p .37657 .45182 L F P
0 g
s
.705 .476 0 r
.3829 .48749 m .3822 .48351 L .38115 .47758 L F
.646 .575 .76 r
.38674 .47534 m .38051 .47399 L p .3829 .48749 L F P
0 g
s
.705 .476 0 r
.3862 .50623 m .38527 .50085 L p .3829 .48749 L F P
0 g
s
.646 .575 .76 r
.40281 .5019 m .38674 .47534 L p .3829 .48749 L F P
0 g
s
.646 .575 .76 r
.38368 .4919 m .40281 .5019 L .3829 .48749 L F
0 0 .39 r
.38385 .49323 m .38051 .47399 L p .38166 .45319 L F P
0 g
s
.646 .575 .76 r
.38043 .48709 m .38046 .48278 L .3753 .47286 L F
.38181 .49093 m .38046 .48278 L .38043 .48709 L F
.35645 .46876 m .3788 .50047 L p .38181 .49093 L F P
0 g
s
.646 .575 .76 r
.3753 .47286 m .35645 .46876 L p .38181 .49093 L F P
0 g
s
.65 .551 .729 r
.39838 .53059 m .40673 .52819 L .3881 .5097 L p F P
0 g
s
.65 .551 .729 r
.3881 .5097 m .3788 .50047 L p .39838 .53059 L F P
0 g
s
.722 .337 0 r
.3881 .5097 m .3862 .50623 L p .39838 .53059 L F P
0 g
s
.722 .337 0 r
.40256 .53988 m .39838 .53059 L p .3862 .50623 L F P
0 g
s
.631 .505 .691 r
.41496 .56244 m .41112 .54675 L .40426 .55015 L F
.208 0 .138 r
.40901 .54902 m .40837 .54584 L .41021 .54874 L F
.40859 .54912 m .40856 .54865 L .40901 .54902 L F
.40856 .54865 m .40837 .54584 L .40901 .54902 L F
.40731 .54568 m .40837 .54584 L p .40754 .54789 L F P
0 g
s
.208 0 .138 r
.40702 .54825 m .40731 .54568 L .40754 .54789 L F
.40688 .54953 m .40837 .54584 L .40859 .54912 L F
0 0 0 r
.39867 .54617 m .40067 .54463 L p .39763 .54718 L F P
0 g
s
0 0 0 r
.39536 .54815 m .39665 .54699 L p .40067 .54463 L F P
0 g
s
0 0 0 r
.40067 .54463 m .38567 .55458 L .38279 .55835 L p F P
0 g
s
0 0 0 r
.39116 .55193 m .39867 .54617 L p .38013 .56184 L F P
0 g
s
0 0 0 r
.38013 .56184 m .39867 .54617 L .39763 .54718 L F
.38792 .55485 m .40067 .54463 L .38279 .55835 L F
.38414 .55848 m .40067 .54463 L .38159 .55993 L F
.208 0 .138 r
.38567 .55458 m .40067 .54463 L .40731 .54568 L p F P
0 g
s
.208 0 .138 r
.38567 .55458 m .40731 .54568 L .40688 .54953 L F
.631 .505 .691 r
.40426 .55015 m .40902 .54687 L .38946 .53316 L F
.40632 .54374 m .38946 .53316 L p .40902 .54687 L F P
0 g
s
.64 .145 0 r
.40952 .54794 m .40878 .5466 L .40256 .53988 L F
.40837 .54584 m .40632 .54374 L p .40878 .5466 L F P
0 g
s
.64 .145 0 r
.40632 .54374 m .40256 .53988 L p .40878 .5466 L F P
0 g
s
.878 .447 .055 r
.39898 .53159 m .39858 .53103 L .40632 .54374 L F
.607 .493 .698 r
.41011 .54612 m .42455 .55518 L p .41358 .54487 L F P
0 g
s
.271 0 .147 r
.41578 .53756 m .42243 .54053 L p .4087 .54415 L F P
0 g
s
.271 0 .147 r
.4087 .54415 m .42243 .54053 L .41695 .54366 L F
.878 .447 .055 r
.4087 .54415 m .40903 .54233 L .40861 .54297 L F
.40905 .54238 m .40903 .54233 L p .4087 .54415 L F P
0 g
s
.875 .456 .216 r
.4115 .54017 m .41181 .53956 L .41123 .5398 L F
0 0 0 r
.41442 .53679 m .41578 .53756 L p .41123 .5398 L F P
0 g
s
.875 .456 .216 r
.41404 .53658 m .40376 .52973 L p .41123 .5398 L F P
0 g
s
0 0 0 r
.41123 .5398 m .41578 .53756 L .41062 .54006 L F
.41304 .53773 m .41442 .53679 L .41123 .5398 L F
.41578 .53756 m .40847 .54098 L p .41062 .54006 L F P
0 g
s
.271 0 .147 r
.40847 .54098 m .41578 .53756 L p .4087 .54415 L F P
0 g
s
.271 0 .147 r
.4087 .54415 m .41695 .54366 L .40837 .54584 L F
.607 .493 .698 r
.41405 .54531 m .41382 .54478 L .41358 .54487 L F
.42455 .55518 m .41695 .54366 L .41405 .54531 L F
.271 0 .147 r
.41695 .54366 m .41257 .54523 L .40837 .54584 L F
.607 .493 .698 r
.41695 .54366 m .40673 .52819 L .41405 .54531 L F
.271 0 .147 r
.42243 .54053 m .42286 .54073 L p .41695 .54366 L F P
0 g
s
.579 .476 .7 r
.42286 .54073 m .4238 .54146 L p .42377 .54054 L F P
0 g
s
.341 0 .174 r
.42286 .54073 m .41578 .53756 L p .42954 .53941 L F P
0 g
s
.579 .476 .7 r
.42377 .54054 m .42376 .54026 L .42286 .54073 L F
.4238 .54146 m .43435 .54966 L p .4296 .53954 L F P
0 g
s
0 0 0 r
.43031 .53347 m .41578 .53756 L .41404 .53658 L p F P
0 g
s
0 0 0 r
.41444 .53639 m .43031 .53347 L .41404 .53658 L F
.341 0 .174 r
.41578 .53756 m .43031 .53347 L .43489 .53732 L p F P
0 g
s
.341 0 .174 r
.41578 .53756 m .43489 .53732 L .42954 .53941 L F
.579 .476 .7 r
.42692 .54043 m .42331 .52614 L .4238 .54146 L F
.4296 .53954 m .42954 .53941 L .42692 .54043 L F
.42954 .53941 m .42331 .52614 L .42692 .54043 L F
.675 .94 .964 r
.4482 .52795 m .43655 .52788 L p .43752 .5297 L F P
0 g
s
.788 .484 .474 r
.45201 .52898 m .4482 .52795 L p .43752 .5297 L F P
0 g
s
.788 .484 .474 r
.45416 .55173 m .45201 .52898 L .43752 .5297 L F
.675 .94 .964 r
.43655 .52788 m .43365 .52989 L p .43752 .5297 L F P
0 g
s
0 0 0 r
.44334 .52674 m .42898 .52936 L .43655 .52788 L p F P
0 g
s
0 0 0 r
.43655 .52788 m .44921 .52344 L .44334 .52674 L p F P
0 g
s
.177 0 0 r
.44367 .53227 m .43031 .53347 L .42898 .52936 L p F P
0 g
s
.177 0 0 r
.42898 .52936 m .44334 .52674 L .44367 .53227 L p F P
0 g
s
.548 .452 .698 r
.43524 .53761 m .43607 .53841 L p .44152 .5374 L F P
0 g
s
.548 .452 .698 r
.43607 .53841 m .44394 .54598 L p .44155 .53751 L F P
0 g
s
.548 .452 .698 r
.44155 .53751 m .44152 .5374 L .43607 .53841 L F
.411 .037 .214 r
.43524 .53761 m .43031 .53347 L p .44152 .5374 L F P
0 g
s
.341 0 .174 r
.43489 .53732 m .43524 .53761 L p .42954 .53941 L F P
0 g
s
.77 .394 .343 r
.45692 .56906 m .45416 .55173 L .43507 .54665 L p F P
0 g
s
.77 .394 .343 r
.43507 .54665 m .43993 .56458 L .45692 .56906 L p F P
0 g
s
.579 .476 .7 r
.43435 .54966 m .44394 .54598 L .43619 .53853 L p F P
0 g
s
.411 .037 .214 r
.43031 .53347 m .44367 .53227 L .44664 .53652 L p F P
0 g
s
.548 .452 .698 r
.44394 .54598 m .45296 .54412 L .44677 .53671 L p F P
0 g
s
.411 .037 .214 r
.43031 .53347 m .44664 .53652 L .44321 .53718 L F
.43031 .53347 m .44321 .53718 L .44193 .53734 L F
.548 .452 .698 r
.44394 .54598 m .44677 .53671 L .44152 .5374 L F
.411 .037 .214 r
.43031 .53347 m .44208 .53739 L .44167 .53745 L F
.44664 .53652 m .44912 .54006 L p .44171 .53747 L F P
0 g
s
.548 .452 .698 r
.44677 .53671 m .43853 .52683 L p .44152 .5374 L F P
0 g
s
.411 .037 .214 r
.44193 .53734 m .44321 .53718 L .44208 .53739 L F
.44167 .53745 m .44208 .53739 L .44171 .53747 L F
.733 .44 .482 r
.45315 .52929 m .45416 .55173 L .47444 .55426 L p F P
0 g
s
.341 0 .062 r
.45537 .53367 m .44367 .53227 L .44334 .52674 L p F P
0 g
s
.79 .543 .563 r
.45412 .5028 m .43452 .49744 L p .45203 .52737 L F P
0 g
s
.486 .864 .981 r
.45243 .52798 m .47392 .52852 L p .47262 .52787 L F P
0 g
s
.486 .864 .981 r
.45322 .5274 m .45243 .52798 L p .47262 .52787 L F P
0 g
s
.79 .543 .563 r
.45315 .52929 m .45322 .5274 L p .45203 .52737 L F P
0 g
s
.79 .543 .563 r
.45322 .5274 m .45412 .5028 L p .45203 .52737 L F P
0 g
s
.742 .501 .566 r
.47494 .50547 m .45412 .5028 L p .47097 .52703 L F P
0 g
s
.486 .864 .981 r
.47262 .52787 m .47097 .52703 L .45322 .5274 L F
.566 .788 .982 r
.50138 .5422 m .49694 .52885 L .47392 .52852 L p F P
0 g
s
.742 .501 .566 r
.47452 .52677 m .47494 .50547 L p .47097 .52703 L F P
0 g
s
.395 .788 .988 r
.47392 .52852 m .49694 .52885 L p .49278 .52736 L F P
0 g
s
.395 .788 .988 r
.49278 .52736 m .49229 .52719 L .48844 .52747 L F
.49278 .52736 m .48844 .52747 L .47392 .52852 L F
.42 .716 .985 r
.49694 .52885 m .50138 .5422 L .52764 .54078 L p F P
0 g
s
.42 .716 .985 r
.52764 .54078 m .51707 .52905 L p .49694 .52885 L F P
0 g
s
.42 .716 .985 r
.51707 .52905 m .51698 .52904 L .49694 .52885 L F
.51665 .529 m .51002 .52895 L p .51698 .52904 L F P
0 g
s
.42 .716 .985 r
.51002 .52895 m .49694 .52885 L p .51698 .52904 L F P
0 g
s
.14 .585 .928 r
.52764 .54078 m .54494 .53892 L p .51719 .52906 L F P
0 g
s
.539 .277 .466 r
.51707 .52894 m .51706 .52904 L p .51717 .52904 L F P
0 g
s
.14 .585 .928 r
.51703 .529 m .51706 .52904 L p .51719 .52906 L F P
0 g
s
.14 .585 .928 r
.51706 .52904 m .52764 .54078 L p .51719 .52906 L F P
0 g
s
.31 .606 .951 r
.56004 .553 m .54494 .53892 L .52764 .54078 L p F P
0 g
s
.539 .277 .466 r
.51515 .5514 m .53384 .54612 L p .51719 .52906 L F P
0 g
s
.539 .277 .466 r
.51719 .52906 m .51717 .52904 L .51717 .52906 L F
.14 .585 .928 r
.52302 .53113 m .53547 .53293 L .51719 .52906 L F
.54494 .53892 m .53547 .53293 L p .52302 .53113 L F P
0 g
s
0 .38 .793 r
.54494 .53892 m .56004 .553 L .56643 .5485 L p F P
0 g
s
.292 .068 .393 r
.55395 .51526 m .55034 .53836 L p .56383 .52887 L F P
0 g
s
.309 0 0 r
.54494 .53892 m .55045 .53843 L p .5502 .53832 L F P
0 g
s
.309 0 0 r
.5502 .53832 m .55006 .53827 L .54494 .53892 L F
.439 .192 .441 r
.55009 .53827 m .54675 .53455 L .54509 .53603 L F
.55009 .53827 m .54509 .53603 L .54477 .53632 L F
.53667 .52334 m .53547 .53293 L p .54675 .53455 L F P
0 g
s
.309 0 0 r
.53547 .53293 m .54494 .53892 L p .55009 .53827 L F P
0 g
s
.439 .192 .441 r
.53547 .53293 m .53384 .54612 L p .54675 .53455 L F P
0 g
s
.539 .277 .466 r
.53384 .54612 m .53547 .53293 L p .51707 .52894 L F P
0 g
s
.539 .277 .466 r
.53547 .53293 m .53667 .52334 L .52206 .52752 L p F P
0 g
s
.539 .277 .466 r
.52206 .52752 m .51707 .52894 L p .53547 .53293 L F P
0 g
s
.309 0 0 r
.53044 .52974 m .53547 .53293 L p .55009 .53827 L F P
0 g
s
.309 0 0 r
.53506 .53214 m .53044 .52974 L p .55009 .53827 L F P
0 g
s
.309 0 0 r
.55045 .53843 m .55033 .53838 L p .55009 .53827 L F P
0 g
s
.309 0 0 r
.5502 .53832 m .55009 .53827 L .55006 .53827 L F
0 .38 .793 r
.56643 .5485 m .55045 .53843 L .54494 .53892 L p F P
0 g
s
.439 .192 .441 r
.53384 .54612 m .55031 .53851 L p .55009 .53827 L F P
0 g
s
.439 .192 .441 r
.55009 .53827 m .54477 .53632 L .53384 .54612 L F
.55395 .51526 m .53667 .52334 L p .54972 .53785 L F P
0 g
s
.439 .192 .441 r
.55031 .53851 m .55033 .53838 L p .54972 .53785 L F P
0 g
s
.439 .192 .441 r
.55033 .53838 m .55395 .51526 L p .54972 .53785 L F P
0 g
s
.34 .024 .274 r
.54253 .55741 m .55031 .53851 L .53384 .54612 L p F P
0 g
s
.13 0 .168 r
.55031 .53851 m .54253 .55741 L .55452 .54892 L p F P
0 g
s
.13 0 .168 r
.55452 .54892 m .55567 .54643 L p .55031 .53851 L F P
0 g
s
.607 .036 0 r
.55505 .54382 m .55575 .54627 L .55041 .53844 L F
.55813 .54738 m .55575 .54627 L p .55505 .54382 L F P
0 g
s
.607 .036 0 r
.55813 .54738 m .55041 .53844 L .55064 .53864 L F
.56643 .5485 m .55813 .54738 L p .55504 .54378 L F P
0 g
s
.607 .036 0 r
.55045 .53843 m .55361 .54042 L p .55504 .54378 L F P
0 g
s
.607 .036 0 r
.55361 .54042 m .56643 .5485 L p .55504 .54378 L F P
0 g
s
0 0 0 r
.55567 .54643 m .55452 .54892 L .55542 .54791 L p F P
0 g
s
.769 .611 .683 r
.55666 .54651 m .5612 .54359 L p .56221 .54009 L F P
0 g
s
.769 .611 .683 r
.56529 .53507 m .56346 .53574 L .5612 .54359 L F
.774 .311 .146 r
.55542 .54791 m .55575 .54784 L p .55535 .54831 L F P
0 g
s
.752 .59 .675 r
.60606 .53571 m .58645 .52737 L .55666 .54651 L p F P
0 g
s
0 0 0 r
.5538 .54981 m .55488 .54856 L .55452 .54892 L F
.743 .282 .156 r
.55648 .54661 m .55813 .54738 L .55542 .54791 L p F P
0 g
s
0 0 0 r
.55666 .54651 m .55542 .54791 L p .55488 .54856 L F P
0 g
s
0 0 0 r
.55542 .54791 m .55452 .54892 L p .55488 .54856 L F P
0 g
s
.743 .282 .156 r
.55575 .54627 m .55648 .54661 L p .55556 .54721 L F P
0 g
s
0 0 0 r
.55573 .54638 m .55567 .54643 L .55542 .54791 L F
.743 .282 .156 r
.55542 .54791 m .55407 .54817 L p .55648 .54661 L F P
0 g
s
.769 .611 .683 r
.56221 .54009 m .56346 .53574 L .55666 .54651 L F
0 0 0 r
.55542 .54791 m .56328 .53902 L p .55573 .54638 L F P
0 g
s
.13 0 .168 r
.55567 .54643 m .55575 .54627 L p .55566 .54614 L F P
0 g
s
.13 0 .168 r
.55567 .54643 m .55566 .54614 L .55031 .53851 L F
.743 .282 .156 r
.54439 .54097 m .55575 .54627 L p .55407 .54817 L F P
0 g
s
0 0 0 r
.55575 .54627 m .55567 .54643 L p .55577 .54634 L F P
0 g
s
.743 .282 .156 r
.55407 .54817 m .55575 .54627 L .55556 .54721 L F
.769 .611 .683 r
.53777 .54509 m .54966 .551 L .55407 .54817 L p F P
0 g
s
.743 .282 .156 r
.54335 .54305 m .54391 .54194 L .55407 .54817 L F
.54391 .54194 m .54439 .54097 L .55407 .54817 L F
.769 .611 .683 r
.55407 .54817 m .55666 .54651 L p .54945 .54597 L F P
0 g
s
.769 .611 .683 r
.54945 .54597 m .53777 .54509 L .55407 .54817 L F
0 0 0 r
.56383 .52887 m .55593 .54588 L p .55867 .54332 L F P
0 g
s
0 0 0 r
.56346 .53574 m .56383 .52887 L .55867 .54332 L F
.55593 .54588 m .55575 .54627 L p .556 .54603 L F P
0 g
s
0 0 0 r
.56328 .53902 m .55593 .54588 L .556 .54603 L F
.56328 .53902 m .55575 .54627 L .55577 .54634 L F
.607 .036 0 r
.5504 .53845 m .55041 .53844 L p .55575 .54627 L F P
0 g
s
.607 .036 0 r
.55041 .53844 m .55045 .53843 L p .55064 .53864 L F P
0 g
s
.13 0 .168 r
.55575 .54627 m .56383 .52887 L .5504 .53845 L p F P
0 g
s
.13 0 .168 r
.5504 .53845 m .55031 .53851 L p .55575 .54627 L F P
0 g
s
.607 .036 0 r
.55575 .54627 m .54439 .54097 L .5504 .53845 L p F P
0 g
s
.769 .611 .683 r
.56346 .53574 m .54335 .54305 L .55666 .54651 L F
.54335 .54305 m .53777 .54509 L .55414 .54632 L F
.54335 .54305 m .55414 .54632 L .55666 .54651 L F
.475 .147 .33 r
.52788 .56412 m .53384 .54612 L .51515 .5514 L p F P
0 g
s
.34 .024 .274 r
.53384 .54612 m .52788 .56412 L .54253 .55741 L p F P
0 g
s
.743 .282 .156 r
.54131 .54231 m .54439 .54097 L p .54335 .54305 L F P
0 g
s
.051 0 .293 r
.56815 .50502 m .56383 .52887 L .57375 .5176 L p F P
0 g
s
0 0 0 r
.57375 .5176 m .56383 .52887 L p .56354 .53434 L F P
0 g
s
0 0 0 r
.56346 .53574 m .56803 .52768 L .56354 .53434 L F
.56803 .52768 m .57375 .5176 L .56354 .53434 L F
.733 .609 .719 r
.58645 .52737 m .62198 .49603 L p .57394 .51892 L F P
0 g
s
0 0 0 r
.5709 .52342 m .57375 .5176 L p .56667 .53007 L F P
0 g
s
0 0 0 r
.56958 .52562 m .56667 .53007 L .56346 .53574 L F
.5709 .52342 m .56667 .53007 L .56958 .52562 L F
.733 .609 .719 r
.62198 .49603 m .59428 .49392 L .58192 .50668 L p F P
0 g
s
.659 .787 .327 r
.5728 .51947 m .57307 .51894 L .5717 .52175 L F
.57375 .5176 m .5709 .52342 L p .57307 .51894 L F P
0 g
s
.733 .609 .719 r
.57394 .51892 m .5728 .51947 L .5709 .52342 L F
.56672 .52236 m .5709 .52342 L p .5728 .51947 L F P
0 g
s
.659 .787 .327 r
.5728 .51947 m .5717 .52175 L .57136 .52247 L F
.769 .611 .683 r
.5709 .52342 m .56672 .52236 L p .56591 .53168 L F P
0 g
s
.659 .787 .327 r
.57261 .51983 m .5728 .51947 L .56975 .52578 L F
.5728 .51947 m .57136 .52247 L .56975 .52578 L F
.733 .609 .719 r
.58192 .50668 m .57599 .51279 L p .57394 .51892 L F P
0 g
s
.051 0 .293 r
.57375 .5176 m .57858 .49304 L .56815 .50502 L p F P
0 g
s
.737 .648 .762 r
.59428 .49392 m .61447 .46244 L p .5857 .48324 L F P
0 g
s
0 0 .086 r
.57858 .49304 m .57375 .51759 L p .57634 .51015 L F P
0 g
s
0 0 .086 r
.57934 .50251 m .57858 .49304 L .57599 .51279 L F
.233 .109 .499 r
.56674 .47868 m .56815 .50502 L .57858 .49304 L p F P
0 g
s
.233 .109 .499 r
.57858 .49304 m .57695 .46678 L .56674 .47868 L p F P
0 g
s
0 0 .413 r
.57695 .46678 m .57858 .49304 L .58471 .47982 L p F P
0 g
s
.758 .633 .722 r
.57935 .50578 m .57934 .50251 L .57599 .51279 L F
.5805 .50184 m .57934 .50251 L .57936 .50932 L F
0 0 .086 r
.57375 .5176 m .57599 .51279 L p .57634 .51015 L F P
0 g
s
0 0 .086 r
.57375 .51759 m .57375 .5176 L p .57634 .51015 L F P
0 g
s
0 0 .086 r
.57599 .51279 m .57955 .50517 L p .57934 .50251 L F P
0 g
s
.292 .068 .393 r
.56383 .52887 m .56815 .50502 L .55395 .51526 L p F P
0 g
s
.758 .633 .722 r
.54778 .52064 m .56672 .52236 L .57599 .51279 L p F P
0 g
s
.758 .633 .722 r
.57934 .50251 m .54778 .52064 L .57599 .51279 L F
.733 .609 .719 r
.57599 .51279 m .56672 .52236 L p .5728 .51947 L F P
0 g
s
.769 .611 .683 r
.5709 .52342 m .56591 .53168 L .56569 .53424 L F
.309 0 0 r
.55033 .53838 m .53506 .53214 L p .55009 .53827 L F P
0 g
s
.628 .076 0 r
.53506 .53214 m .55033 .53838 L p .54439 .54097 L F P
0 g
s
.628 .076 0 r
.55033 .53838 m .55045 .53843 L .5504 .53845 L p F P
0 g
s
.292 .068 .393 r
.55033 .53838 m .55031 .53851 L .5504 .53845 L p F P
0 g
s
.628 .076 0 r
.5504 .53845 m .54439 .54097 L p .55033 .53838 L F P
0 g
s
.292 .068 .393 r
.55034 .53836 m .55033 .53838 L p .55047 .5384 L F P
0 g
s
.292 .068 .393 r
.5504 .53845 m .55047 .5384 L p .55033 .53838 L F P
0 g
s
.292 .068 .393 r
.55047 .5384 m .56383 .52887 L p .55034 .53836 L F P
0 g
s
.14 .585 .928 r
.53547 .53293 m .53044 .52974 L p .51719 .52906 L F P
0 g
s
.628 .076 0 r
.54439 .54097 m .53105 .53714 L .53506 .53214 L p F P
0 g
s
.719 .271 .186 r
.53105 .53714 m .54439 .54097 L .54131 .54231 L p F P
0 g
s
.787 .631 .687 r
.52615 .54138 m .53777 .54509 L .54131 .54231 L p F P
0 g
s
.787 .631 .687 r
.53083 .53918 m .52615 .54138 L .54131 .54231 L F
.539 .277 .466 r
.51719 .52906 m .51717 .52906 L .51515 .5514 L F
.51706 .52904 m .51515 .5514 L p .51717 .52904 L F P
0 g
s
.615 .341 .479 r
.51515 .5514 m .51706 .52904 L p .49602 .53186 L F P
0 g
s
.615 .341 .479 r
.49602 .53186 m .49507 .55415 L .51515 .5514 L p F P
0 g
s
.571 .233 .358 r
.51125 .56877 m .51515 .5514 L .49507 .55415 L p F P
0 g
s
.475 .147 .33 r
.51515 .5514 m .51125 .56877 L .52788 .56412 L p F P
0 g
s
.825 .639 .652 r
.53777 .54509 m .52615 .54138 L .50709 .55715 L p F P
0 g
s
.719 .271 .186 r
.54131 .54231 m .52999 .54724 L p .53083 .53918 L F P
0 g
s
.719 .271 .186 r
.53083 .53918 m .53105 .53714 L .54131 .54231 L F
.787 .631 .687 r
.54131 .54231 m .56672 .52236 L p .53083 .53918 L F P
0 g
s
.769 .611 .683 r
.56672 .52236 m .54131 .54231 L p .56569 .53424 L F P
0 g
s
.769 .611 .683 r
.58645 .52737 m .54131 .54231 L .54335 .54305 L F
0 0 0 r
.56328 .53902 m .5709 .52342 L p .56346 .53574 L F P
0 g
s
.659 .787 .327 r
.56837 .52811 m .57955 .50517 L .57599 .51279 L p F P
0 g
s
.659 .787 .327 r
.57599 .51279 m .57375 .5176 L p .57292 .51923 L F P
0 g
s
.659 .787 .327 r
.56837 .52811 m .57599 .51279 L .57292 .51923 L F
.758 .633 .722 r
.57599 .51279 m .57936 .50932 L p .57935 .50578 L F P
0 g
s
.758 .633 .722 r
.57936 .50932 m .59428 .49392 L p .5805 .50184 L F P
0 g
s
.501 .309 .551 r
.53592 .49689 m .53667 .52334 L .55395 .51526 L p F P
0 g
s
.501 .309 .551 r
.55395 .51526 m .55284 .48885 L .53592 .49689 L p F P
0 g
s
.395 .229 .535 r
.55284 .48885 m .55395 .51526 L .56815 .50502 L p F P
0 g
s
.395 .229 .535 r
.56815 .50502 m .56674 .47868 L .55284 .48885 L p F P
0 g
s
.758 .633 .722 r
.56802 .49602 m .54778 .52064 L p .57934 .50251 L F P
0 g
s
.758 .633 .722 r
.5805 .50184 m .58163 .49493 L .57934 .50251 L F
0 0 .086 r
.58471 .47982 m .57858 .49304 L p .57934 .50251 L F P
0 g
s
0 0 .086 r
.58163 .49493 m .58471 .47982 L p .57934 .50251 L F P
0 g
s
.758 .633 .722 r
.58163 .49493 m .56802 .49602 L p .57934 .50251 L F P
0 g
s
0 0 .086 r
.57955 .50517 m .58163 .49493 L p .57934 .50251 L F P
0 g
s
.804 .75 .23 r
.58308 .48508 m .58343 .48393 L .58195 .49278 L F
.58308 .48508 m .58195 .49278 L .58284 .48659 L F
.58471 .47982 m .58163 .49493 L p .58343 .48393 L F P
0 g
s
.737 .648 .762 r
.56802 .49602 m .58163 .49493 L p .58305 .48515 L F P
0 g
s
.804 .75 .23 r
.58163 .49493 m .58135 .49632 L p .58343 .48393 L F P
0 g
s
.804 .75 .23 r
.58088 .49214 m .58305 .48515 L .57955 .50517 L F
.58305 .48515 m .58308 .48508 L .58298 .48561 L F
.58305 .48515 m .58298 .48561 L .57955 .50517 L F
0 0 .413 r
.58471 .47982 m .58293 .45366 L .57695 .46678 L p F P
0 g
s
.737 .648 .762 r
.58252 .4699 m .56802 .49602 L p .58305 .48515 L F P
0 g
s
.804 .75 .23 r
.58135 .49632 m .57955 .50517 L p .58308 .48508 L F P
0 g
s
0 0 .206 r
.58293 .45366 m .58471 .47982 L .58614 .46595 L p F P
0 g
s
.737 .648 .762 r
.58549 .4692 m .58252 .4699 L p .58305 .48515 L F P
0 g
s
.804 .75 .23 r
.58614 .46595 m .58471 .47982 L p .58354 .48359 L F P
0 g
s
.804 .75 .23 r
.58088 .49214 m .58549 .4692 L p .58354 .48359 L F P
0 g
s
.804 .75 .23 r
.58549 .4692 m .58614 .46595 L p .58354 .48359 L F P
0 g
s
.726 .681 .806 r
.58252 .4699 m .58549 .4692 L p .58528 .46729 L F P
0 g
s
.992 .827 .455 r
.58088 .49214 m .57759 .4791 L p .58528 .46729 L F P
0 g
s
.992 .827 .455 r
.58614 .46595 m .58549 .4692 L p .58528 .46729 L F P
0 g
s
.992 .827 .455 r
.58549 .4692 m .58088 .49214 L p .58528 .46729 L F P
0 g
s
.726 .681 .806 r
.58582 .46677 m .58528 .46729 L .58549 .4692 L F
.61447 .46244 m .62223 .43224 L p .58582 .46677 L F P
0 g
s
.726 .681 .806 r
.58549 .4692 m .61447 .46244 L p .58582 .46677 L F P
0 g
s
.737 .648 .762 r
.61447 .46244 m .58549 .4692 L p .58305 .48515 L F P
0 g
s
.737 .648 .762 r
.5857 .48324 m .58305 .48515 L .58163 .49493 L F
.804 .75 .23 r
.58284 .48659 m .58195 .49278 L .58135 .49632 L F
.758 .633 .722 r
.59428 .49392 m .58163 .49493 L p .5805 .50184 L F P
0 g
s
.737 .648 .762 r
.58163 .49493 m .59428 .49392 L p .5857 .48324 L F P
0 g
s
.733 .609 .719 r
.57394 .51892 m .57599 .51279 L .5728 .51947 L F
.62198 .49603 m .58192 .50668 L .57394 .51892 L F
.5709 .52342 m .58645 .52737 L p .57394 .51892 L F P
0 g
s
.659 .787 .327 r
.5709 .52342 m .56975 .52578 L p .57307 .51894 L F P
0 g
s
.769 .611 .683 r
.58645 .52737 m .5709 .52342 L p .56569 .53424 L F P
0 g
s
.769 .611 .683 r
.54131 .54231 m .53777 .54509 L p .54335 .54305 L F P
0 g
s
.743 .282 .156 r
.54114 .54238 m .54131 .54231 L p .54335 .54305 L F P
0 g
s
.812 .623 .648 r
.54966 .551 m .53777 .54509 L .51274 .56121 L p F P
0 g
s
.825 .639 .652 r
.50709 .55715 m .51274 .56121 L .53777 .54509 L p F P
0 g
s
.743 .282 .156 r
.53939 .55102 m .52999 .54724 L .54114 .54238 L p F P
0 g
s
.743 .282 .156 r
.53939 .55102 m .54114 .54238 L .54335 .54305 L F
.55407 .54817 m .53939 .55102 L p .54335 .54305 L F P
0 g
s
0 0 0 r
.55452 .54892 m .54253 .55741 L p .54193 .56124 L F P
0 g
s
.358 0 .109 r
.51958 .57671 m .52788 .56412 L .51125 .56877 L p F P
0 g
s
.169 0 .002 r
.52788 .56412 m .51958 .57671 L .53163 .57122 L p F P
0 g
s
.169 0 .002 r
.53163 .57122 m .54253 .55741 L .52788 .56412 L p F P
0 g
s
0 0 0 r
.54253 .55741 m .53163 .57122 L .53584 .56825 L p F P
0 g
s
.8 .607 .64 r
.53992 .56543 m .54175 .56239 L .53584 .56825 L F
.53889 .56715 m .56131 .55903 L p .5432 .56215 L F P
0 g
s
.8 .607 .64 r
.5432 .56215 m .54175 .56239 L .53889 .56715 L F
0 0 0 r
.53584 .56825 m .53638 .56787 L p .54178 .56219 L F P
0 g
s
0 0 0 r
.53638 .56787 m .54146 .56429 L p .54175 .56239 L F P
0 g
s
0 0 0 r
.54175 .56239 m .54178 .56219 L .53638 .56787 L F
.54178 .56219 m .54253 .55741 L .53584 .56825 L F
.54175 .56239 m .55161 .55235 L .54193 .56124 L F
.55161 .55235 m .55452 .54892 L p .54193 .56124 L F P
0 g
s
.8 .607 .64 r
.54966 .551 m .51836 .56641 L p .54175 .56239 L F P
0 g
s
.8 .607 .64 r
.56131 .55903 m .55161 .55235 L p .5432 .56215 L F P
0 g
s
.752 .59 .675 r
.5545 .54969 m .55373 .5499 L .55241 .55161 L F
0 0 0 r
.55373 .5499 m .554 .54956 L .55244 .55139 L F
.55452 .54892 m .55161 .55235 L p .554 .54956 L F P
0 g
s
.752 .59 .675 r
.55373 .5499 m .54966 .551 L .55227 .55158 L F
.55373 .5499 m .55227 .55158 L .55241 .55161 L F
.003 .404 .853 r
.56004 .553 m .575 .57163 L .58226 .56217 L p F P
0 g
s
.003 .404 .853 r
.58226 .56217 m .56643 .5485 L .56004 .553 L p F P
0 g
s
.752 .59 .675 r
.56131 .55903 m .56658 .55629 L p .55227 .55158 L F P
0 g
s
.774 .311 .146 r
.55813 .54738 m .57165 .55629 L .56658 .55629 L p F P
0 g
s
.774 .311 .146 r
.55609 .54926 m .55813 .54738 L .56658 .55629 L F
.752 .59 .675 r
.56658 .55629 m .56861 .55523 L p .5632 .55402 L F P
0 g
s
.752 .59 .675 r
.5632 .55402 m .55227 .55158 L .56658 .55629 L F
.55161 .55235 m .56131 .55903 L p .55227 .55158 L F P
0 g
s
0 0 0 r
.54146 .56429 m .54857 .55625 L p .5536 .55006 L F P
0 g
s
.752 .59 .675 r
.55609 .54926 m .5545 .54969 L .56861 .55523 L F
.5545 .54969 m .55241 .55161 L .56861 .55523 L F
.774 .311 .146 r
.54884 .55593 m .55609 .54926 L .54857 .55625 L F
0 0 0 r
.54857 .55625 m .54861 .55621 L p .54884 .55593 L F P
0 g
s
0 0 0 r
.54884 .55593 m .5536 .55006 L .54857 .55625 L F
.774 .311 .146 r
.56658 .55629 m .54857 .55625 L p .55609 .54926 L F P
0 g
s
.774 .311 .146 r
.54857 .55625 m .54849 .55625 L p .54884 .55593 L F P
0 g
s
0 0 0 r
.5536 .55006 m .55373 .5499 L .5501 .55413 L F
.55373 .5499 m .55244 .55139 L .5501 .55413 L F
.55161 .55235 m .5501 .55413 L p .554 .54956 L F P
0 g
s
.8 .607 .64 r
.5432 .56215 m .55161 .55235 L .54175 .56239 L F
.55161 .55235 m .54966 .551 L p .54175 .56239 L F P
0 g
s
0 0 0 r
.53163 .57122 m .51958 .57671 L p .51914 .57898 L F P
0 g
s
0 0 0 r
.51912 .57909 m .52067 .57812 L .51914 .57898 L F
.52067 .57812 m .53163 .57122 L .51914 .57898 L F
.79 .59 .631 r
.52864 .57971 m .57216 .56896 L p .53135 .57206 L F P
0 g
s
0 0 0 r
.52464 .57592 m .53163 .57122 L .51912 .57909 L F
.851 .623 .593 r
.51964 .57941 m .5256 .57532 L .51907 .57939 L F
.52864 .57971 m .5256 .57532 L p .51964 .57941 L F P
0 g
s
0 0 0 r
.52517 .57562 m .5256 .57532 L p .52464 .57592 L F P
0 g
s
0 0 0 r
.5256 .57532 m .53163 .57122 L p .52464 .57592 L F P
0 g
s
0 0 0 r
.51907 .57939 m .52517 .57562 L .51912 .57909 L F
.851 .623 .593 r
.51798 .58043 m .51907 .57939 L .5166 .5809 L F
.51964 .57941 m .51907 .57939 L .5176 .5808 L F
.486 .064 .163 r
.49336 .5712 m .49111 .58252 L .50587 .58053 L p F P
0 g
s
.486 .064 .163 r
.50587 .58053 m .51125 .56877 L .49336 .5712 L p F P
0 g
s
.358 0 .109 r
.51125 .56877 m .50587 .58053 L .51958 .57671 L p F P
0 g
s
.307 0 0 r
.49968 .58678 m .50587 .58053 L .49111 .58252 L p F P
0 g
s
.134 0 0 r
.50587 .58053 m .49968 .58678 L .50996 .58392 L p F P
0 g
s
.134 0 0 r
.50996 .58392 m .51958 .57671 L .50587 .58053 L p F P
0 g
s
0 0 0 r
.51958 .57671 m .50996 .58392 L .5166 .5809 L p F P
0 g
s
0 0 0 r
.5166 .5809 m .51898 .57982 L p .51907 .57936 L F P
0 g
s
0 0 0 r
.51907 .57936 m .51958 .57671 L .5166 .5809 L F
.847 .613 .583 r
.53287 .58742 m .52864 .57971 L .5166 .5809 L p F P
0 g
s
.42 .864 .796 r
.5166 .5809 m .50996 .58392 L p .50803 .58381 L F P
0 g
s
.42 .864 .796 r
.50798 .58381 m .5166 .5809 L .50803 .58381 L F
.847 .613 .583 r
.5166 .5809 m .49956 .58258 L p .50798 .58381 L F P
0 g
s
.847 .613 .583 r
.49956 .58258 m .50059 .58632 L p .50798 .58381 L F P
0 g
s
.42 .864 .796 r
.50679 .58374 m .51622 .581 L .50798 .58381 L F
.58 .147 .183 r
.47499 .5713 m .47595 .5826 L .49111 .58252 L p F P
0 g
s
.58 .147 .183 r
.49111 .58252 m .49336 .5712 L .47499 .5713 L p F P
0 g
s
.923 .668 .534 r
.48531 .58028 m .4853 .58086 L p .49956 .58258 L F P
0 g
s
.923 .668 .534 r
.4853 .58086 m .48529 .58144 L p .48729 .58179 L F P
0 g
s
.923 .668 .534 r
.48729 .58179 m .49956 .58258 L p .4853 .58086 L F P
0 g
s
.995 .782 .505 r
.48559 .58176 m .48529 .58144 L p .48151 .58028 L F P
0 g
s
.987 .719 .419 r
.48529 .58166 m .48529 .58144 L p .4815 .58028 L F P
0 g
s
.987 .719 .419 r
.48529 .58144 m .48531 .58028 L .48192 .58028 L p F P
0 g
s
.995 .782 .505 r
.48192 .58028 m .48151 .58028 L p .48529 .58144 L F P
0 g
s
.987 .719 .419 r
.48192 .58028 m .4815 .58028 L p .48529 .58144 L F P
0 g
s
.995 .782 .505 r
.48529 .58144 m .48417 .58026 L .48192 .58028 L p F P
0 g
s
.922 .769 .674 r
.48417 .58026 m .48529 .58144 L p .494 .58187 L F P
0 g
s
.922 .769 .674 r
.48529 .58144 m .48559 .58176 L .48729 .58179 L p F P
0 g
s
.922 .769 .674 r
.48729 .58179 m .494 .58187 L p .48529 .58144 L F P
0 g
s
.923 .668 .534 r
.48529 .58144 m .48529 .58166 L .48729 .58179 L p F P
0 g
s
.426 0 0 r
.48858 .58827 m .49111 .58252 L .47595 .5826 L p F P
0 g
s
.307 0 0 r
.49111 .58252 m .48858 .58827 L .49968 .58678 L p F P
0 g
s
.208 .726 .702 r
.50996 .58392 m .49968 .58678 L p .50019 .58644 L F P
0 g
s
.208 .726 .702 r
.50021 .58642 m .50078 .58627 L .50019 .58644 L F
.50078 .58627 m .50996 .58392 L .50019 .58644 L F
.50022 .58641 m .50059 .58632 L .50021 .58642 L F
.923 .664 .527 r
.50059 .58632 m .49956 .58258 L p .50025 .58641 L F P
0 g
s
.208 .726 .702 r
.50022 .58641 m .50059 .58632 L p .50022 .58641 L F P
0 g
s
.923 .664 .527 r
.49956 .58258 m .48729 .58179 L p .50025 .58641 L F P
0 g
s
.923 .664 .527 r
.50066 .58655 m .50059 .58632 L p .50025 .58641 L F P
0 g
s
.902 .738 .668 r
.48729 .58179 m .48559 .58176 L p .48951 .583 L F P
0 g
s
.923 .664 .527 r
.48729 .58179 m .48529 .58166 L p .48951 .583 L F P
0 g
s
.208 .726 .702 r
.50055 .58633 m .50996 .58392 L .50021 .58642 L F
.50059 .58632 m .50068 .58629 L p .50055 .58633 L F P
0 g
s
.208 .726 .702 r
.50068 .58629 m .50996 .58392 L p .50055 .58633 L F P
0 g
s
.923 .664 .527 r
.49671 .58561 m .50015 .58643 L p .49635 .58521 L F P
0 g
s
.923 .664 .527 r
.50015 .58643 m .50066 .58655 L p .50022 .58641 L F P
0 g
s
.923 .664 .527 r
.50022 .58641 m .49386 .58439 L .50015 .58643 L F
.902 .738 .668 r
.48559 .58176 m .48702 .58405 L .49482 .58516 L p F P
0 g
s
.923 .664 .527 r
.49386 .58439 m .48951 .583 L .49391 .58443 L F
.48951 .583 m .48964 .58306 L .49391 .58443 L F
.49386 .58439 m .49391 .58443 L .50015 .58643 L F
.902 .738 .668 r
.48951 .583 m .48559 .58176 L .49482 .58516 L F
.989 .778 .527 r
.48702 .58405 m .48559 .58176 L .48172 .58071 L p F P
0 g
s
.923 .664 .527 r
.48529 .58166 m .48525 .58287 L .49671 .58561 L p F P
0 g
s
.923 .664 .527 r
.49635 .58521 m .48529 .58166 L .49671 .58561 L F
.902 .738 .668 r
.49482 .58516 m .49759 .58555 L p .48951 .583 L F P
0 g
s
.923 .664 .527 r
.48951 .583 m .48529 .58166 L .48964 .58306 L F
0 0 0 r
.49342 .5883 m .49968 .58678 L .48858 .58827 L p F P
0 g
s
.208 .726 .702 r
.49968 .58678 m .49342 .5883 L .50015 .58643 L p F P
0 g
s
.208 .726 .702 r
.50015 .58643 m .50022 .58641 L p .50022 .58641 L F P
0 g
s
.208 .726 .702 r
.50022 .58641 m .49968 .58678 L .50015 .58643 L F
.923 .664 .527 r
.50022 .58641 m .48729 .58179 L .48951 .583 L F
.50066 .58655 m .50025 .58641 L .50022 .58641 L F
.50025 .58641 m .48729 .58179 L .50022 .58641 L F
.481 .882 .953 r
.49342 .5883 m .48814 .58659 L p .48866 .58655 L F P
0 g
s
.888 .705 .649 r
.48702 .58405 m .48814 .58659 L p .49213 .58631 L F P
0 g
s
.481 .882 .953 r
.49213 .58631 m .49342 .5883 L .48824 .5864 L F
.426 0 0 r
.47595 .5826 m .47718 .58833 L .48858 .58827 L p F P
0 g
s
.103 0 0 r
.48607 .58929 m .48858 .58827 L .47718 .58833 L p F P
0 g
s
0 0 0 r
.48858 .58827 m .48607 .58929 L .49342 .5883 L p F P
0 g
s
.372 .822 .938 r
.49342 .5883 m .48607 .58929 L p .48776 .58668 L F P
0 g
s
.372 .822 .938 r
.48782 .58659 m .48899 .58694 L .48776 .58668 L F
.48899 .58694 m .49342 .5883 L .48776 .58668 L F
.103 0 0 r
.47718 .58833 m .47851 .58933 L .48607 .58929 L p F P
0 g
s
.283 .761 .93 r
.48387 .58704 m .48607 .58929 L .47851 .58933 L p F P
0 g
s
.507 .818 1 r
.48387 .58704 m .47974 .58706 L p .48224 .58346 L F P
0 g
s
.507 .818 1 r
.47974 .58706 m .48069 .58346 L .48224 .58345 L p F P
0 g
s
.918 .712 .218 r
.48224 .58345 m .48127 .58027 L p .48138 .5807 L F P
0 g
s
.605 .794 .971 r
.48224 .58345 m .48224 .58345 L p .48212 .58308 L F P
0 g
s
.605 .794 .971 r
.48224 .58345 m .48223 .58345 L p .48137 .58072 L F P
0 g
s
.605 .794 .971 r
.48137 .58072 m .48203 .5828 L .48193 .58285 L F
.48137 .58073 m .48193 .58285 L .48069 .58346 L F
.48137 .58072 m .48193 .58285 L .48137 .58073 L F
.48223 .58345 m .48069 .58346 L p .48203 .5828 L F P
0 g
s
.916 .708 .211 r
.48226 .58562 m .48236 .58535 L .48131 .5805 L p F P
0 g
s
.918 .711 .216 r
.48169 .58228 m .48136 .58067 L .48131 .58053 L F
.68 .712 .872 r
.48222 .58537 m .48138 .58074 L .48137 .58074 L p F P
0 g
s
.68 .712 .872 r
.48136 .58074 m .48136 .58074 L p .48221 .58532 L F P
0 g
s
.605 .794 .971 r
.48126 .58067 m .48139 .58067 L p .48115 .58119 L F P
0 g
s
.68 .712 .872 r
.48136 .58074 m .48121 .58074 L p .48189 .58387 L F P
0 g
s
.68 .712 .872 r
.48221 .58532 m .48136 .58074 L .48169 .58269 L F
.916 .708 .211 r
.48221 .58532 m .48131 .5805 L .48129 .58046 L F
.48217 .58513 m .48131 .5805 L .48221 .58532 L F
0 0 0 r
.48118 .58042 m .4811 .5808 L .48138 .58041 L p F P
0 g
s
.916 .708 .211 r
.48131 .5805 m .48127 .58031 L p .48129 .58046 L F P
0 g
s
.916 .708 .211 r
.48221 .58532 m .48127 .58031 L .48221 .58537 L F
.68 .712 .872 r
.48221 .58532 m .48169 .58269 L .48189 .58387 L F
.48137 .58074 m .48136 .58074 L p .48221 .58534 L F P
0 g
s
.68 .712 .872 r
.48221 .58534 m .48136 .58074 L .48221 .58532 L F
.48222 .58537 m .48137 .58074 L .48221 .58534 L F
.916 .708 .211 r
.48127 .58031 m .48127 .58029 L .48203 .58439 L p F P
0 g
s
.916 .708 .211 r
.48203 .58438 m .48127 .58031 L .48203 .58439 L F
.913 .706 .207 r
.4821 .58536 m .48226 .58562 L p .4813 .58044 L F P
0 g
s
.916 .708 .211 r
.48203 .58439 m .48221 .58537 L p .48203 .58438 L F P
0 g
s
.916 .708 .211 r
.48226 .58562 m .48217 .58513 L .48221 .58532 L F
.913 .706 .207 r
.48221 .58537 m .4813 .58044 L p .48226 .58562 L F P
0 g
s
.913 .706 .207 r
.4821 .58536 m .4813 .58044 L .48129 .58042 L F
.283 .761 .93 r
.47851 .58933 m .47974 .58706 L .48387 .58704 L p F P
0 g
s
.974 .677 .391 r
.48236 .58535 m .48226 .58562 L .485 .58977 L p F P
0 g
s
.974 .677 .391 r
.485 .58977 m .48912 .59603 L p .48489 .58936 L F P
0 g
s
.974 .677 .391 r
.48489 .58936 m .48236 .58535 L .485 .58977 L F
.968 .646 .312 r
.48816 .59602 m .48912 .59603 L .48498 .58976 L p F P
0 g
s
.875 .603 .523 r
.48966 .59269 m .48964 .59485 L .50415 .60342 L p F P
0 g
s
.879 .561 .443 r
.5029 .6058 m .50415 .60342 L .48964 .59485 L p F P
0 g
s
.879 .561 .443 r
.48964 .59485 m .48912 .59603 L .49908 .60309 L p F P
0 g
s
.879 .561 .443 r
.49908 .60309 m .5029 .6058 L p .49806 .6018 L F P
0 g
s
.879 .561 .443 r
.49806 .6018 m .48964 .59485 L .49908 .60309 L F
.746 .42 .431 r
.50415 .60342 m .5029 .6058 L .50477 .60631 L p F P
0 g
s
.842 .564 .516 r
.53865 .62547 m .53983 .61893 L .50831 .60434 L p F P
0 g
s
.844 .555 .499 r
.53632 .63093 m .53865 .62547 L .50483 .60633 L p F P
0 g
s
.842 .564 .516 r
.50483 .60633 m .5086 .60846 L p .50602 .60563 L F P
0 g
s
.842 .564 .516 r
.5086 .60846 m .53865 .62547 L p .50809 .60536 L F P
0 g
s
.746 .42 .431 r
.50483 .60633 m .50733 .60486 L .50538 .60596 L F
.757 .5 .545 r
.50417 .59965 m .50415 .60342 L .50789 .60416 L p F P
0 g
s
.746 .42 .431 r
.50733 .60486 m .50678 .60461 L .50508 .60605 L F
.50733 .60486 m .50508 .60605 L .50477 .60631 L F
.50678 .60461 m .50415 .60342 L .50477 .60631 L F
.842 .564 .516 r
.50809 .60536 m .50733 .60486 L .5086 .60846 L F
.746 .42 .431 r
.50789 .60416 m .50415 .60342 L p .50733 .60486 L F P
0 g
s
.875 .603 .523 r
.50415 .60342 m .50417 .59965 L .48966 .59269 L p F P
0 g
s
.842 .564 .516 r
.50733 .60486 m .50231 .60156 L .50639 .60603 L F
.50733 .60486 m .50639 .60603 L .5086 .60846 L F
.53865 .62547 m .50831 .60434 L .50733 .60486 L F
.841 .573 .532 r
.53983 .61893 m .5398 .61156 L .5112 .60128 L p F P
0 g
s
.841 .573 .532 r
.5112 .60128 m .50798 .60012 L p .51 .60235 L F P
0 g
s
.841 .573 .532 r
.51 .60235 m .50798 .60012 L .50797 .60122 L F
.53983 .61893 m .5112 .60128 L .51 .60235 L F
.757 .5 .545 r
.50797 .60122 m .5076 .60107 L .50795 .60417 L F
.50789 .60416 m .50795 .60417 L p .50788 .60408 L F P
0 g
s
.757 .5 .545 r
.50788 .60408 m .50417 .59965 L .50789 .60416 L F
.5076 .60107 m .50417 .59965 L .50795 .60417 L F
.766 .559 .618 r
.50298 .59501 m .50417 .59965 L .50798 .60012 L p F P
0 g
s
.841 .582 .547 r
.5398 .61156 m .53858 .60365 L .50867 .59606 L p F P
0 g
s
.879 .672 .619 r
.48827 .58687 m .48919 .58989 L .50298 .59501 L p F P
0 g
s
.372 .822 .938 r
.48814 .58659 m .49342 .5883 L p .48782 .58659 L F P
0 g
s
.888 .705 .649 r
.49213 .58631 m .49245 .5863 L .48702 .58405 L F
.481 .882 .953 r
.49259 .58702 m .49956 .58647 L .49342 .5883 L F
.49956 .58647 m .49984 .58648 L .49342 .5883 L F
.50015 .58643 m .49342 .5883 L p .50004 .58643 L F P
0 g
s
.481 .882 .953 r
.49213 .58631 m .49676 .58637 L .49259 .58702 L F
.49676 .58637 m .4993 .5864 L .49259 .58702 L F
.4993 .5864 m .50022 .58641 L .49994 .58643 L F
.4993 .5864 m .49994 .58643 L .49259 .58702 L F
.879 .672 .619 r
.50043 .5936 m .50065 .59076 L .48827 .58687 L F
.925 .657 .512 r
.50178 .59243 m .5015 .59051 L .50049 .59011 L p F P
0 g
s
.925 .657 .512 r
.50049 .59011 m .5001 .58995 L p .50178 .59243 L F P
0 g
s
.924 .66 .519 r
.5015 .59051 m .50066 .58655 L .50015 .58643 L p F P
0 g
s
.924 .66 .519 r
.50015 .58643 m .49482 .58516 L p .49596 .58622 L F P
0 g
s
.481 .882 .953 r
.49801 .58617 m .50022 .58641 L p .49213 .58631 L F P
0 g
s
.888 .705 .649 r
.49482 .58516 m .49416 .58506 L p .49587 .58631 L F P
0 g
s
.888 .705 .649 r
.49604 .5863 m .49482 .58516 L .49587 .58631 L F
.49416 .58506 m .48702 .58405 L p .49714 .58825 L F P
0 g
s
.888 .705 .649 r
.49875 .58892 m .49822 .58847 L .49714 .58825 L F
.49822 .58847 m .49416 .58506 L .49714 .58825 L F
.924 .66 .519 r
.5015 .59051 m .49596 .58622 L .49958 .58961 L F
.888 .705 .649 r
.50033 .58957 m .49416 .58506 L .49875 .58892 L F
.924 .66 .519 r
.49194 .58602 m .49596 .58622 L .48525 .58287 L F
.49194 .58602 m .48525 .58287 L .49003 .5859 L F
.6 .867 .993 r
.48515 .58286 m .49159 .58547 L .48998 .58592 L p F P
0 g
s
.983 .765 .531 r
.48702 .58405 m .48194 .58148 L p .48786 .58653 L F P
0 g
s
.372 .822 .938 r
.48786 .58653 m .48814 .58659 L .48782 .58659 L F
.983 .765 .531 r
.48827 .58687 m .48814 .58659 L p .48786 .58653 L F P
0 g
s
.983 .765 .531 r
.48814 .58659 m .48702 .58405 L p .48786 .58653 L F P
0 g
s
.372 .822 .938 r
.48788 .5865 m .48814 .58659 L p .48786 .58653 L F P
0 g
s
.6 .867 .993 r
.48998 .58592 m .48824 .5864 L p .48702 .585 L F P
0 g
s
.925 .657 .512 r
.49003 .5859 m .4852 .58396 L p .48663 .58485 L F P
0 g
s
.6 .867 .993 r
.48697 .58495 m .48998 .58592 L .48702 .585 L F
.4899 .58586 m .48998 .58592 L .48697 .58495 L F
.989 .778 .527 r
.48172 .58071 m .48194 .58148 L .48702 .58405 L p F P
0 g
s
.924 .66 .519 r
.48525 .58287 m .4852 .58396 L .49003 .5859 L p F P
0 g
s
.6 .867 .993 r
.48663 .58485 m .48824 .5864 L .48772 .58629 L F
.48515 .58286 m .48698 .58496 L .48663 .58485 L F
.48698 .58496 m .48824 .5864 L .48663 .58485 L F
.48824 .5864 m .48788 .5865 L p .48772 .58629 L F P
0 g
s
.879 .672 .619 r
.5001 .58995 m .48827 .58687 L p .50065 .59076 L F P
0 g
s
.879 .672 .619 r
.50298 .59501 m .50178 .59243 L p .50043 .5936 L F P
0 g
s
.879 .672 .619 r
.50178 .59243 m .5007 .5901 L p .50043 .5936 L F P
0 g
s
.978 .746 .518 r
.48777 .58652 m .48214 .5825 L p .48378 .58422 L F P
0 g
s
.983 .765 .531 r
.48194 .58148 m .48214 .5825 L .48777 .58652 L p F P
0 g
s
.372 .822 .938 r
.48786 .58653 m .48786 .58654 L .48777 .58652 L F
.983 .765 .531 r
.48797 .58662 m .48786 .58653 L .48777 .58652 L F
.48786 .58653 m .48194 .58148 L .48777 .58652 L F
.372 .822 .938 r
.48777 .58652 m .48788 .5865 L p .48786 .58653 L F P
0 g
s
.551 .846 .998 r
.48788 .5865 m .48777 .58652 L p .48378 .58422 L F P
0 g
s
.551 .846 .998 r
.48777 .58652 m .48387 .58704 L p .48379 .5845 L F P
0 g
s
.551 .846 .998 r
.48378 .58422 m .48777 .58652 L .48379 .5845 L F
.983 .765 .531 r
.48777 .58652 m .48827 .58687 L p .48797 .58662 L F P
0 g
s
.551 .846 .998 r
.48387 .58704 m .48224 .58345 L .48241 .58343 L p F P
0 g
s
.551 .846 .998 r
.48378 .58422 m .48387 .58704 L .48241 .58343 L F
.372 .822 .938 r
.48607 .58929 m .48387 .58704 L .48731 .58658 L p F P
0 g
s
.372 .822 .938 r
.48768 .58666 m .48607 .58929 L .48731 .58658 L F
.48786 .58654 m .48607 .58929 L .48777 .58652 L F
.978 .746 .518 r
.48229 .58362 m .48919 .58989 L p .48378 .58422 L F P
0 g
s
.978 .746 .518 r
.48214 .5825 m .48228 .58354 L p .48378 .58422 L F P
0 g
s
.978 .746 .518 r
.48228 .58354 m .48229 .58362 L p .48378 .58422 L F P
0 g
s
.959 .839 .415 r
.48172 .58071 m .48151 .58028 L .48147 .58028 L p F P
0 g
s
.898 .509 .07 r
.48147 .58028 m .48124 .58024 L p .48131 .5803 L F P
0 g
s
.959 .839 .415 r
.48147 .58028 m .48125 .58024 L p .48131 .5803 L F P
0 g
s
.959 .839 .415 r
.48172 .58071 m .48147 .58028 L .48131 .5803 L F
.898 .509 .07 r
.48143 .58039 m .4815 .58028 L .48147 .58028 L p F P
0 g
s
.898 .509 .07 r
.48143 .58039 m .48147 .58028 L .48131 .5803 L F
.959 .839 .415 r
.48125 .58024 m .48127 .58024 L .48142 .58039 L p F P
0 g
s
.959 .839 .415 r
.48142 .58039 m .48172 .58071 L p .4814 .58039 L F P
0 g
s
.959 .839 .415 r
.4814 .58039 m .48131 .5803 L .48142 .58039 L F
.898 .509 .07 r
.48124 .58024 m .48118 .58042 L .48142 .58039 L p F P
0 g
s
.923 .724 .235 r
.48194 .58148 m .48183 .58109 L p .48127 .58024 L F P
0 g
s
.923 .724 .235 r
.48183 .58109 m .48172 .58071 L .48142 .58039 L p F P
0 g
s
.898 .509 .07 r
.4814 .58037 m .48131 .5803 L .48142 .58039 L F
.48131 .5803 m .48124 .58024 L .48142 .58039 L F
.959 .839 .415 r
.48131 .5803 m .48125 .58024 L .48142 .58039 L F
.923 .724 .235 r
.48142 .58039 m .48127 .58024 L p .48183 .58109 L F P
0 g
s
.898 .509 .07 r
.48142 .58039 m .48143 .58039 L p .4814 .58037 L F P
0 g
s
0 0 0 r
.48138 .58041 m .48142 .5804 L p .48118 .58042 L F P
0 g
s
0 0 0 r
.48142 .5804 m .48143 .58039 L .48142 .58039 L p F P
0 g
s
.923 .724 .235 r
.48138 .58041 m .48194 .58148 L p .48137 .58043 L F P
0 g
s
.915 .709 .212 r
.48214 .5825 m .48194 .58148 L .48138 .58041 L p F P
0 g
s
.623 .805 .97 r
.48345 .58329 m .48224 .58345 L p .48159 .58077 L F P
0 g
s
.989 .725 .404 r
.4828 .58254 m .48135 .58043 L .48278 .58252 L F
.618 .953 .8 r
.48134 .5804 m .48135 .58045 L .48133 .58043 L F
.923 .724 .235 r
.48137 .58043 m .48127 .58024 L .48138 .58041 L F
.915 .709 .212 r
.48128 .58023 m .48127 .58024 L .48134 .5804 L p F P
0 g
s
.618 .953 .8 r
.48134 .5804 m .48134 .5804 L .48134 .5804 L F
.48134 .5804 m .48135 .58045 L .48134 .5804 L F
.915 .709 .212 r
.48134 .5804 m .48214 .5825 L p .48134 .5804 L F P
0 g
s
.915 .709 .212 r
.48134 .5804 m .48128 .58023 L .48134 .5804 L F
.507 .818 1 r
.48224 .58346 m .48235 .58369 L .48224 .58346 L F
.48224 .58346 m .48229 .58355 L .48224 .58346 L F
.916 .711 .214 r
.48228 .58354 m .48214 .5825 L p .48224 .58346 L F P
0 g
s
.507 .818 1 r
.48224 .58345 m .48228 .58354 L p .48224 .58346 L F P
0 g
s
.507 .818 1 r
.48228 .58354 m .48229 .58355 L p .48224 .58346 L F P
0 g
s
.916 .711 .214 r
.48214 .5825 m .48134 .5804 L p .48224 .58346 L F P
0 g
s
.916 .711 .214 r
.48229 .58362 m .48228 .58354 L p .48224 .58346 L F P
0 g
s
.916 .711 .214 r
.48134 .5804 m .48127 .58024 L p .48132 .5804 L F P
0 g
s
0 0 0 r
.48142 .58039 m .48118 .58042 L p .48141 .5804 L F P
0 g
s
.916 .711 .214 r
.48229 .58362 m .48134 .5804 L .48132 .5804 L F
.989 .725 .404 r
.48135 .58043 m .48132 .58038 L .48135 .58043 L F
.48135 .58043 m .48135 .58043 L .48278 .58252 L F
0 0 0 r
.48142 .5804 m .48142 .58039 L .48141 .5804 L F
.48142 .58039 m .48142 .58039 L .48141 .5804 L F
.923 .724 .235 r
.48127 .58024 m .48128 .58023 L .48138 .58041 L p F P
0 g
s
.915 .709 .212 r
.48138 .58041 m .48128 .58023 L p .48134 .5804 L F P
0 g
s
.618 .953 .8 r
.48134 .5804 m .48138 .58041 L .48138 .58041 L p F P
0 g
s
.618 .953 .8 r
.48138 .58041 m .48137 .58042 L p .48134 .5804 L F P
0 g
s
.618 .953 .8 r
.48137 .58042 m .48135 .58045 L p .48134 .5804 L F P
0 g
s
.915 .709 .212 r
.48214 .5825 m .48138 .58041 L .48134 .5804 L F
.618 .953 .8 r
.48134 .5804 m .48138 .58041 L .48134 .5804 L F
.48135 .58045 m .48117 .58071 L p .48133 .58043 L F P
0 g
s
.618 .953 .8 r
.48117 .58071 m .4811 .5808 L p .4812 .58064 L F P
0 g
s
.618 .953 .8 r
.48134 .5804 m .48117 .58071 L .4812 .58064 L F
.48102 .58135 m .48129 .58048 L p .4811 .5808 L F P
0 g
s
.794 .996 .778 r
.48132 .58038 m .48134 .5804 L .48102 .58135 L p F P
0 g
s
.989 .724 .406 r
.48132 .58038 m .48133 .58039 L p .48134 .5804 L F P
0 g
s
.989 .724 .406 r
.48133 .58039 m .48372 .58326 L p .48134 .5804 L F P
0 g
s
.551 .846 .998 r
.48375 .58329 m .48519 .58438 L .48377 .58389 L F
.989 .724 .406 r
.48519 .58438 m .4852 .58396 L p .48375 .58329 L F P
0 g
s
.551 .846 .998 r
.48375 .58325 m .48519 .58438 L p .48375 .58329 L F P
0 g
s
.989 .724 .406 r
.4852 .58396 m .48134 .5804 L p .48375 .58329 L F P
0 g
s
.551 .846 .998 r
.48519 .58438 m .48788 .5865 L p .48377 .58389 L F P
0 g
s
.989 .724 .406 r
.48517 .58498 m .48519 .58438 L p .48375 .58329 L F P
0 g
s
.989 .724 .406 r
.48372 .58326 m .48517 .58498 L p .4841 .5837 L F P
0 g
s
.989 .724 .406 r
.4841 .5837 m .48134 .5804 L .48372 .58326 L F
.623 .805 .97 r
.48156 .58064 m .48375 .58325 L .48372 .58326 L p F P
0 g
s
.551 .846 .998 r
.4842 .58416 m .48556 .58503 L .48455 .58457 L F
.48556 .58503 m .48788 .5865 L .48378 .58422 L F
.978 .746 .518 r
.48553 .58606 m .48777 .58652 L .48378 .58422 L F
.989 .725 .404 r
.48514 .58597 m .48517 .58498 L .48372 .58326 L p F P
0 g
s
.989 .725 .404 r
.48372 .58326 m .48132 .58038 L p .48159 .58077 L F P
0 g
s
.623 .805 .97 r
.48372 .58326 m .48345 .58329 L p .48193 .58117 L F P
0 g
s
.623 .805 .97 r
.48156 .58064 m .48345 .58329 L .48159 .58077 L F
.551 .846 .998 r
.48377 .58389 m .4842 .58416 L .48378 .58422 L F
.4842 .58416 m .48455 .58457 L .48378 .58422 L F
.48241 .58343 m .48371 .58326 L p .48378 .58422 L F P
0 g
s
.507 .818 1 r
.48235 .58369 m .48387 .58704 L .48224 .58346 L F
.48229 .58355 m .48387 .58704 L p .48224 .58346 L F P
0 g
s
.975 .703 .449 r
.48249 .58553 m .48964 .59485 L p .4831 .58566 L F P
0 g
s
.975 .703 .449 r
.48964 .59485 m .48966 .59269 L .48335 .58572 L p F P
0 g
s
.975 .703 .449 r
.48964 .59485 m .48335 .58572 L .4831 .58566 L F
.976 .726 .491 r
.4849 .58599 m .48229 .58362 L p .48408 .58582 L F P
0 g
s
.976 .726 .491 r
.48229 .58362 m .48237 .58463 L .48966 .59269 L p F P
0 g
s
.974 .677 .391 r
.48912 .59603 m .48964 .59485 L .48236 .58535 L p F P
0 g
s
.968 .646 .312 r
.48498 .58976 m .48485 .58955 L p .48579 .59138 L F P
0 g
s
.968 .646 .312 r
.48816 .59602 m .48498 .58976 L .48579 .59138 L F
.48485 .58955 m .48226 .58562 L p .48745 .59477 L F P
0 g
s
.968 .646 .312 r
.48816 .59602 m .48485 .58955 L .48745 .59477 L F
.975 .703 .449 r
.48335 .58572 m .48237 .58463 L p .4831 .58566 L F P
0 g
s
.674 .667 .835 r
.48777 .59513 m .48513 .58863 L p .48222 .58537 L F P
0 g
s
.976 .726 .491 r
.48966 .59269 m .4849 .58599 L .48408 .58582 L F
.99 .725 .404 r
.48513 .58799 m .48513 .58696 L .48278 .58292 L p F P
0 g
s
.99 .725 .404 r
.48278 .58292 m .48131 .5804 L p .48369 .58512 L F P
0 g
s
.99 .725 .404 r
.48513 .58799 m .48278 .58292 L .48369 .58512 L F
.4837 .58517 m .48513 .58799 L p .48368 .58511 L F P
0 g
s
.928 .64 .476 r
.50046 .60989 m .50136 .60751 L .50005 .60602 L p F P
0 g
s
.88 .503 .323 r
.50012 .60603 m .5015 .60592 L .50138 .60582 L F
.49994 .60586 m .50138 .60582 L .48912 .59603 L F
.50012 .60603 m .50138 .60582 L .49994 .60586 L F
.48912 .59603 m .48822 .59602 L p .49924 .60531 L F P
0 g
s
.88 .503 .323 r
.49972 .60572 m .49936 .60539 L .49924 .60531 L F
.49936 .60539 m .48912 .59603 L .49924 .60531 L F
.928 .64 .476 r
.50046 .60989 m .50005 .60602 L .49814 .60599 L F
.50046 .60989 m .49814 .60599 L .49854 .60669 L F
.50046 .60989 m .49811 .60598 L .49968 .60875 L F
.929 .637 .467 r
.50044 .60993 m .50046 .60989 L .49998 .60927 L p F P
0 g
s
.929 .637 .467 r
.49998 .60927 m .49996 .60924 L p .49999 .60929 L F P
0 g
s
.929 .637 .467 r
.50044 .60993 m .49998 .60927 L .49999 .60929 L F
.848 .547 .48 r
.50136 .60751 m .50046 .60989 L .53294 .63512 L p F P
0 g
s
.852 .54 .459 r
.52865 .63791 m .53294 .63512 L .50703 .61499 L p F P
0 g
s
.852 .54 .459 r
.50703 .61499 m .50046 .60989 L p .51173 .62109 L F P
0 g
s
.852 .54 .459 r
.52865 .63791 m .50703 .61499 L .51173 .62109 L F
.59 .519 .743 r
.53172 .65045 m .52602 .63961 L p .50971 .63003 L F P
0 g
s
.606 .562 .779 r
.50039 .61 m .50041 .61003 L p .50041 .61004 L F P
0 g
s
.606 .562 .779 r
.50049 .6101 m .50039 .61 L .50041 .61004 L F
.852 .54 .459 r
.50046 .60989 m .50039 .61 L p .51645 .62705 L F P
0 g
s
.852 .54 .459 r
.51173 .62109 m .50046 .60989 L .51645 .62705 L F
.606 .562 .779 r
.51886 .62598 m .50039 .61 L .50049 .6101 L F
.50041 .61003 m .50971 .63003 L .51123 .62936 L p F P
0 g
s
.852 .54 .459 r
.51645 .62705 m .52865 .63791 L p .51173 .62109 L F P
0 g
s
.606 .562 .779 r
.51123 .62936 m .51645 .62705 L p .50041 .61003 L F P
0 g
s
.606 .562 .779 r
.51645 .62705 m .51886 .62598 L p .50101 .61055 L F P
0 g
s
.606 .562 .779 r
.50101 .61055 m .50041 .61003 L .51645 .62705 L F
.51 .439 .712 r
.53679 .65475 m .55242 .66457 L .53172 .65045 L F
.55551 .67064 m .55242 .66457 L p .53679 .65475 L F P
0 g
s
.905 .787 .72 r
.6134 .72063 m .60022 .72505 L .58615 .67491 L p F P
0 g
s
.867 .758 .74 r
.57326 .67666 m .58615 .67491 L .60022 .72505 L p F P
0 g
s
.836 .676 .684 r
.58615 .67491 m .57326 .67666 L .56814 .66802 L p F P
0 g
s
.761 .471 .493 r
.53865 .62547 m .53632 .63093 L .59052 .65185 L p F P
0 g
s
.764 .454 .461 r
.58298 .65891 m .59052 .65185 L .53632 .63093 L p F P
0 g
s
.764 .454 .461 r
.53632 .63093 m .53294 .63512 L .58298 .65891 L p F P
0 g
s
.77 .439 .426 r
.57343 .66344 m .58298 .65891 L .53294 .63512 L p F P
0 g
s
.668 .313 .362 r
.58298 .65891 m .57343 .66344 L .57941 .66541 L p F P
0 g
s
0 0 .25 r
.63396 .68114 m .63335 .66163 L .62354 .70088 L p F P
0 g
s
0 0 .25 r
.62354 .70088 m .62422 .72518 L .63396 .68114 L p F P
0 g
s
0 0 0 r
.63072 .69806 m .63396 .68114 L .62422 .72518 L p F P
0 g
s
.999 .793 .489 r
.63396 .68114 m .63072 .69806 L .61208 .6515 L p F P
0 g
s
.981 .818 .608 r
.63072 .69806 m .62375 .71147 L .6061 .66206 L p F P
0 g
s
.981 .818 .608 r
.6061 .66206 m .61208 .6515 L .63072 .69806 L p F P
0 g
s
.945 .81 .68 r
.62375 .71147 m .6134 .72063 L .5973 .66999 L p F P
0 g
s
.945 .81 .68 r
.5973 .66999 m .6061 .66206 L .62375 .71147 L p F P
0 g
s
.905 .787 .72 r
.58615 .67491 m .5973 .66999 L .6134 .72063 L p F P
0 g
s
.882 .691 .639 r
.6061 .66206 m .5973 .66999 L .59026 .66091 L p F P
0 g
s
.76 .488 .521 r
.59567 .64256 m .59817 .63146 L .53983 .61893 L p F P
0 g
s
.76 .488 .521 r
.53983 .61893 m .53865 .62547 L .59567 .64256 L p F P
0 g
s
.761 .471 .493 r
.59052 .65185 m .59567 .64256 L .53865 .62547 L p F P
0 g
s
.668 .378 .471 r
.59567 .64256 m .59052 .65185 L .59788 .65305 L p F P
0 g
s
.911 .587 .108 r
.62899 .64059 m .63335 .66163 L .61459 .62466 L p F P
0 g
s
.979 .718 .317 r
.63335 .66163 m .63396 .68114 L .61495 .63882 L p F P
0 g
s
.979 .718 .317 r
.61495 .63882 m .61459 .62466 L .63335 .66163 L p F P
0 g
s
.999 .793 .489 r
.61208 .6515 m .61495 .63882 L .63396 .68114 L p F P
0 g
s
.919 .674 .552 r
.61495 .63882 m .61208 .6515 L .6038 .64334 L p F P
0 g
s
.764 .522 .568 r
.53858 .60365 m .5398 .61156 L .59791 .6191 L p F P
0 g
s
.761 .505 .546 r
.59817 .63146 m .59791 .6191 L .5398 .61156 L p F P
0 g
s
.679 .438 .551 r
.59791 .6191 m .59817 .63146 L .60625 .63151 L p F P
0 g
s
.808 .424 0 r
.62117 .6191 m .62899 .64059 L .61104 .60973 L p F P
0 g
s
.911 .587 .108 r
.61459 .62466 m .61104 .60973 L .62899 .64059 L p F P
0 g
s
.925 .604 .415 r
.61104 .60973 m .61459 .62466 L .60604 .61852 L p F P
0 g
s
.768 .539 .587 r
.59493 .60607 m .58943 .59298 L .53623 .5955 L p F P
0 g
s
.91 .548 .337 r
.60454 .59476 m .61104 .60973 L .60281 .60489 L p F P
0 g
s
.697 .494 .608 r
.58943 .59298 m .59493 .60607 L .60281 .60489 L p F P
0 g
s
.697 .494 .608 r
.60275 .60473 m .58943 .59298 L .60281 .60489 L F
.91 .548 .337 r
.59784 .59328 m .60454 .59476 L .60281 .60489 L F
.697 .494 .608 r
.60135 .60001 m .58943 .59298 L .60291 .60487 L F
.709 .519 .63 r
.5817 .58043 m .58943 .59298 L .59686 .59125 L p F P
0 g
s
.91 .548 .337 r
.59686 .59125 m .60454 .59476 L p .59812 .59334 L F P
0 g
s
.91 .548 .337 r
.59784 .59328 m .59686 .59125 L .59812 .59334 L F
.631 .143 0 r
.59716 .57897 m .61036 .59823 L .59546 .58046 L p F P
0 g
s
.706 .267 0 r
.60454 .59476 m .59546 .58046 L .61036 .59823 L p F P
0 g
s
.883 .483 .262 r
.59546 .58046 m .60454 .59476 L .59686 .59125 L p F P
0 g
s
.883 .483 .262 r
.58989 .58014 m .59126 .58022 L .59686 .59125 L F
.074 .378 .842 r
.59716 .57897 m .58226 .56217 L .575 .57163 L p F P
0 g
s
.722 .544 .649 r
.57216 .56896 m .5817 .58043 L .58853 .57824 L p F P
0 g
s
.595 .063 0 r
.58226 .56217 m .59716 .57897 L .58431 .56746 L p F P
0 g
s
.631 .143 0 r
.59546 .58046 m .58431 .56746 L .59716 .57897 L p F P
0 g
s
.848 .416 .2 r
.58431 .56746 m .59546 .58046 L .58853 .57824 L p F P
0 g
s
.722 .544 .649 r
.57994 .56811 m .5798 .56813 L .58853 .57824 L F
.5798 .56813 m .57216 .56896 L .58853 .57824 L F
.781 .573 .619 r
.5817 .58043 m .57216 .56896 L .52864 .57971 L p F P
0 g
s
.848 .416 .2 r
.58853 .57824 m .5642 .57048 L p .57994 .56811 L F P
0 g
s
.848 .416 .2 r
.57994 .56811 m .58431 .56746 L .58853 .57824 L F
.722 .544 .649 r
.58853 .57824 m .64105 .56144 L p .57994 .56811 L F P
0 g
s
.883 .483 .262 r
.58853 .57824 m .59546 .58046 L p .59018 .58015 L F P
0 g
s
.883 .483 .262 r
.58989 .58014 m .58853 .57824 L .59018 .58015 L F
.709 .519 .63 r
.65458 .57785 m .64105 .56144 L .58877 .57817 L p F P
0 g
s
.709 .519 .63 r
.58877 .57817 m .5817 .58043 L p .58989 .58014 L F P
0 g
s
.709 .519 .63 r
.65458 .57785 m .58877 .57817 L .58989 .58014 L F
.58989 .58014 m .5817 .58043 L .59686 .59125 L F
.883 .483 .262 r
.59686 .59125 m .59598 .59085 L p .58989 .58014 L F P
0 g
s
.781 .573 .619 r
.52864 .57971 m .53287 .58742 L .5817 .58043 L p F P
0 g
s
.774 .556 .604 r
.58943 .59298 m .5817 .58043 L .53287 .58742 L p F P
0 g
s
.883 .483 .262 r
.59598 .59085 m .57008 .57901 L p .58989 .58014 L F P
0 g
s
.883 .483 .262 r
.58838 .5782 m .58853 .57824 L p .58989 .58014 L F P
0 g
s
.883 .483 .262 r
.57008 .57901 m .5642 .57048 L .58838 .5782 L p F P
0 g
s
.883 .483 .262 r
.57008 .57901 m .58838 .5782 L .58989 .58014 L F
.709 .519 .63 r
.59115 .58175 m .58989 .58014 L .59686 .59125 L F
.59017 .58013 m .58989 .58014 L .59115 .58175 L F
.883 .483 .262 r
.59126 .58022 m .59546 .58046 L .59686 .59125 L F
.697 .494 .608 r
.59784 .59328 m .59767 .59283 L .58943 .59298 L F
.59704 .59121 m .59686 .59125 L p .59767 .59283 L F P
0 g
s
.697 .494 .608 r
.59686 .59125 m .58943 .59298 L p .59767 .59283 L F P
0 g
s
.697 .494 .608 r
.66438 .59566 m .65458 .57785 L .59704 .59121 L p F P
0 g
s
.697 .494 .608 r
.66438 .59566 m .59704 .59121 L .59784 .59328 L F
.59784 .59328 m .58943 .59298 L .60135 .60001 L F
.91 .548 .337 r
.60281 .60489 m .60219 .60452 L p .59784 .59328 L F P
0 g
s
.774 .556 .604 r
.53287 .58742 m .53623 .5955 L .58943 .59298 L p F P
0 g
s
.91 .548 .337 r
.60219 .60452 m .57423 .58806 L p .59784 .59328 L F P
0 g
s
.91 .548 .337 r
.59676 .5912 m .59686 .59125 L p .59784 .59328 L F P
0 g
s
.709 .519 .63 r
.59686 .59125 m .65458 .57785 L p .59017 .58013 L F P
0 g
s
.697 .494 .608 r
.59921 .59333 m .59784 .59328 L .60135 .60001 L F
.91 .548 .337 r
.57423 .58806 m .57008 .57901 L .59676 .5912 L p F P
0 g
s
.91 .548 .337 r
.57423 .58806 m .59676 .5912 L .59784 .59328 L F
.697 .494 .608 r
.60281 .60489 m .60291 .60487 L p .60275 .60473 L F P
0 g
s
.706 .267 0 r
.61036 .59823 m .62117 .6191 L .60454 .59476 L p F P
0 g
s
.808 .424 0 r
.61104 .60973 m .60454 .59476 L .62117 .6191 L p F P
0 g
s
.697 .494 .608 r
.60291 .60487 m .66438 .59566 L p .59921 .59333 L F P
0 g
s
.687 .467 .582 r
.66985 .61401 m .66438 .59566 L .60291 .60487 L p F P
0 g
s
.925 .604 .415 r
.57643 .59727 m .57423 .58806 L .60281 .60489 L p F P
0 g
s
.925 .604 .415 r
.60281 .60489 m .61104 .60973 L p .60334 .60696 L F P
0 g
s
.687 .467 .582 r
.60281 .60489 m .59493 .60607 L p .60334 .60696 L F P
0 g
s
.925 .604 .415 r
.57643 .59727 m .60281 .60489 L .60334 .60696 L F
.687 .467 .582 r
.60291 .60487 m .60281 .60489 L p .60334 .60696 L F P
0 g
s
.687 .467 .582 r
.66985 .61401 m .60291 .60487 L .60334 .60696 L F
.59493 .60607 m .59791 .6191 L .60604 .61852 L p F P
0 g
s
.925 .604 .415 r
.6046 .61235 m .6036 .60705 L .60604 .61852 L F
.687 .467 .582 r
.60334 .60696 m .59493 .60607 L .60604 .61852 L F
.925 .604 .415 r
.60334 .60696 m .6036 .60705 L .60572 .61829 L F
.6036 .60705 m .60452 .60738 L .60512 .61178 L F
.6036 .60705 m .60512 .61178 L .60604 .61852 L F
.60452 .60738 m .61104 .60973 L .60604 .61852 L F
.687 .467 .582 r
.60604 .61852 m .66985 .61401 L p .60334 .60696 L F P
0 g
s
.925 .604 .415 r
.60604 .61852 m .60572 .61829 L p .6046 .61235 L F P
0 g
s
.768 .539 .587 r
.53623 .5955 m .53858 .60365 L .59493 .60607 L p F P
0 g
s
.764 .522 .568 r
.59791 .6191 m .59493 .60607 L .53858 .60365 L p F P
0 g
s
.925 .604 .415 r
.60572 .61829 m .57643 .59727 L p .60334 .60696 L F P
0 g
s
.919 .674 .552 r
.6038 .64334 m .60368 .64323 L p .60426 .64135 L F P
0 g
s
.919 .674 .552 r
.60608 .63349 m .60561 .63886 L .6038 .64334 L F
.60744 .63431 m .61495 .63882 L .6038 .64334 L F
.668 .378 .471 r
.65784 .66278 m .66655 .6485 L .60368 .64323 L p F P
0 g
s
.903 .688 .602 r
.61208 .6515 m .6061 .66206 L .59876 .65378 L p F P
0 g
s
.668 .378 .471 r
.60349 .64321 m .59567 .64256 L p .60275 .64486 L F P
0 g
s
.673 .409 .514 r
.59817 .63146 m .59567 .64256 L .60368 .64323 L p F P
0 g
s
.903 .688 .602 r
.59815 .65309 m .60275 .64486 L .6013 .64809 L F
.59876 .65378 m .59815 .65309 L p .6013 .64809 L F P
0 g
s
.903 .688 .602 r
.60275 .64486 m .61208 .6515 L .59876 .65378 L F
.667 .346 .42 r
.64493 .67402 m .65784 .66278 L .59815 .65309 L p F P
0 g
s
.667 .346 .42 r
.59788 .65305 m .59052 .65185 L p .59679 .65441 L F P
0 g
s
.859 .686 .666 r
.5973 .66999 m .58615 .67491 L .58088 .66715 L p F P
0 g
s
.667 .346 .42 r
.59052 .65185 m .58298 .65891 L .58971 .66056 L p F P
0 g
s
.859 .686 .666 r
.58088 .66715 m .57978 .66553 L p .58833 .66159 L F P
0 g
s
.859 .686 .666 r
.58833 .66159 m .5973 .66999 L .58088 .66715 L F
.668 .313 .362 r
.58143 .66608 m .58789 .66229 L .58245 .66429 L F
.57941 .66541 m .57978 .66553 L p .58245 .66429 L F P
0 g
s
.668 .313 .362 r
.57978 .66553 m .58143 .66608 L p .58245 .66429 L F P
0 g
s
.859 .686 .666 r
.58831 .66157 m .58833 .66159 L .57978 .66553 L F
.59026 .66091 m .5973 .66999 L p .58831 .66157 L F P
0 g
s
.668 .313 .362 r
.58896 .6619 m .58831 .66157 L .57941 .66541 L F
.58831 .66157 m .58298 .65891 L .57996 .6644 L F
.58831 .66157 m .57996 .6644 L .57941 .66541 L F
.667 .346 .42 r
.58971 .66056 m .59004 .66064 L p .59006 .6603 L F P
0 g
s
.667 .346 .42 r
.59006 .6603 m .59052 .65185 L .58971 .66056 L F
.882 .691 .639 r
.59004 .66064 m .59679 .65441 L .5947 .65649 L F
.59026 .66091 m .59004 .66064 L p .5947 .65649 L F P
0 g
s
.668 .313 .362 r
.59004 .66064 m .58298 .65891 L p .58831 .66157 L F P
0 g
s
.859 .686 .666 r
.5575 .63271 m .59026 .66091 L .58831 .66157 L F
.668 .313 .362 r
.58875 .66179 m .59004 .66064 L .58831 .66157 L F
.859 .686 .666 r
.59004 .66064 m .59026 .66091 L p .58998 .66067 L F P
0 g
s
.882 .691 .639 r
.59679 .65441 m .5963 .65501 L .59026 .66091 L F
.59686 .65446 m .59362 .65894 L .59026 .66091 L F
.59869 .65597 m .6061 .66206 L .59026 .66091 L F
.668 .313 .362 r
.62855 .68164 m .59004 .66064 L .58875 .66179 L F
.62855 .68164 m .64493 .67402 L .59004 .66064 L p F P
0 g
s
.859 .686 .666 r
.5575 .63271 m .56483 .62812 L .59004 .66064 L p F P
0 g
s
.859 .686 .666 r
.5575 .63271 m .59004 .66064 L .58998 .66067 L F
.57978 .66553 m .5575 .63271 L p .58831 .66157 L F P
0 g
s
.882 .691 .639 r
.59679 .65441 m .59686 .65446 L .5963 .65501 L F
.59686 .65446 m .59869 .65597 L .59362 .65894 L F
.668 .378 .471 r
.59788 .65305 m .59815 .65309 L p .59916 .65128 L F P
0 g
s
.903 .688 .602 r
.6038 .64334 m .61208 .6515 L p .60275 .64486 L F P
0 g
s
.668 .378 .471 r
.60361 .64514 m .60275 .64486 L .59788 .65305 L F
.60275 .64486 m .59567 .64256 L .5977 .65219 L F
.60275 .64486 m .5977 .65219 L .59788 .65305 L F
.60368 .64323 m .60349 .64321 L p .60338 .64375 L F P
0 g
s
.761 .505 .546 r
.5398 .61156 m .53983 .61893 L .59817 .63146 L p F P
0 g
s
.903 .688 .602 r
.57063 .622 m .6038 .64334 L .60275 .64486 L F
.668 .378 .471 r
.60313 .64498 m .60368 .64323 L .60338 .64375 L F
.903 .688 .602 r
.57063 .622 m .5746 .61462 L .60368 .64323 L p F P
0 g
s
.903 .688 .602 r
.60368 .64323 m .6038 .64334 L p .60366 .64326 L F P
0 g
s
.903 .688 .602 r
.57063 .622 m .60368 .64323 L .60366 .64326 L F
.882 .691 .639 r
.56483 .62812 m .57063 .622 L .59815 .65309 L p F P
0 g
s
.882 .691 .639 r
.59815 .65309 m .6061 .66206 L p .59679 .65441 L F P
0 g
s
.667 .346 .42 r
.59815 .65309 m .59788 .65305 L p .59766 .65357 L F P
0 g
s
.882 .691 .639 r
.56483 .62812 m .59815 .65309 L .59679 .65441 L F
.667 .346 .42 r
.59721 .65458 m .59815 .65309 L .59766 .65357 L F
.59004 .66064 m .64493 .67402 L p .59679 .65441 L F P
0 g
s
.667 .346 .42 r
.59679 .65441 m .59052 .65185 L .59004 .66064 L F
.882 .691 .639 r
.59004 .66064 m .56483 .62812 L p .59679 .65441 L F P
0 g
s
.667 .346 .42 r
.59721 .65458 m .59788 .65305 L .59679 .65441 L F
.64493 .67402 m .59815 .65309 L .59721 .65458 L F
.668 .378 .471 r
.59975 .65335 m .60239 .64682 L .59916 .65128 L F
.59815 .65309 m .59975 .65335 L p .59916 .65128 L F P
0 g
s
.903 .688 .602 r
.59815 .65309 m .57063 .622 L p .60275 .64486 L F P
0 g
s
.668 .378 .471 r
.60313 .64498 m .60349 .64321 L .60275 .64486 L F
.65784 .66278 m .60368 .64323 L .60313 .64498 L F
.919 .674 .552 r
.60368 .64323 m .60608 .63349 L .60426 .64135 L F
.673 .409 .514 r
.60408 .64143 m .59817 .63146 L .60368 .64323 L F
.919 .674 .552 r
.6059 .63339 m .60608 .63349 L .60368 .64323 L F
.60608 .63349 m .60744 .63431 L .60561 .63886 L F
.60641 .63157 m .61495 .63882 L p .6059 .63339 L F P
0 g
s
.673 .409 .514 r
.60621 .63347 m .6059 .63339 L .60522 .64336 L F
.6059 .63339 m .59817 .63146 L .60379 .64095 L F
.6059 .63339 m .60379 .64095 L .60522 .64336 L F
.679 .438 .551 r
.60625 .63151 m .60634 .63152 L p .60632 .63065 L F P
0 g
s
.927 .647 .489 r
.60609 .62054 m .61459 .62466 L .60634 .63152 L F
.679 .438 .551 r
.60632 .63065 m .59791 .6191 L .60625 .63151 L F
.927 .647 .489 r
.60604 .61852 m .61459 .62466 L p .60609 .62054 L F P
0 g
s
.679 .438 .551 r
.60719 .62074 m .60609 .62054 L .60632 .63065 L F
.60609 .62054 m .59791 .6191 L .60632 .63065 L F
.927 .647 .489 r
.57657 .60625 m .57643 .59727 L .60604 .61852 L p F P
0 g
s
.679 .438 .551 r
.67061 .63194 m .66985 .61401 L .59791 .6191 L p F P
0 g
s
.927 .647 .489 r
.57657 .60625 m .60604 .61852 L .60609 .62054 L F
.61459 .62466 m .61495 .63882 L .60641 .63157 L p F P
0 g
s
.927 .647 .489 r
.60642 .63146 m .61459 .62466 L .60641 .63157 L F
.673 .409 .514 r
.66655 .6485 m .67061 .63194 L .60634 .63152 L p F P
0 g
s
.673 .409 .514 r
.60634 .63152 m .59817 .63146 L p .6059 .63339 L F P
0 g
s
.919 .674 .552 r
.60634 .63152 m .60641 .63157 L p .60634 .63153 L F P
0 g
s
.919 .674 .552 r
.5746 .61462 m .60641 .63157 L .6059 .63339 L F
.673 .409 .514 r
.66655 .6485 m .60634 .63152 L .6059 .63339 L F
.919 .674 .552 r
.5746 .61462 m .57657 .60625 L .60634 .63152 L p F P
0 g
s
.919 .674 .552 r
.5746 .61462 m .60634 .63152 L .60634 .63153 L F
.60368 .64323 m .5746 .61462 L p .6059 .63339 L F P
0 g
s
.673 .409 .514 r
.60368 .64323 m .60522 .64336 L p .60408 .64143 L F P
0 g
s
.673 .409 .514 r
.60522 .64336 m .66655 .6485 L p .60621 .63347 L F P
0 g
s
.927 .647 .489 r
.60641 .63157 m .60634 .63152 L p .60642 .63146 L F P
0 g
s
.927 .647 .489 r
.60634 .63152 m .57657 .60625 L p .60609 .62054 L F P
0 g
s
.679 .438 .551 r
.60782 .63152 m .60686 .62452 L .60632 .63065 L F
.60634 .63152 m .60782 .63152 L p .60632 .63065 L F P
0 g
s
.679 .438 .551 r
.67061 .63194 m .60719 .62074 L .60686 .62452 L F
.60782 .63152 m .67061 .63194 L p .60686 .62452 L F P
0 g
s
.668 .378 .471 r
.65784 .66278 m .60361 .64514 L .60239 .64682 L F
.59975 .65335 m .65784 .66278 L p .60239 .64682 L F P
0 g
s
.668 .313 .362 r
.62855 .68164 m .58896 .6619 L .58789 .66229 L F
.58143 .66608 m .62855 .68164 L p .58789 .66229 L F P
0 g
s
.77 .439 .426 r
.53294 .63512 m .52865 .63791 L .57343 .66344 L p F P
0 g
s
.778 .425 .387 r
.56239 .66527 m .57343 .66344 L .52865 .63791 L p F P
0 g
s
.814 .661 .694 r
.57326 .67666 m .55931 .67527 L .55644 .66965 L p F P
0 g
s
.833 .727 .747 r
.55931 .67527 m .57326 .67666 L .58495 .72456 L p F P
0 g
s
.681 .251 .221 r
.56239 .66527 m .55345 .66464 L p .55681 .667 L F P
0 g
s
.681 .251 .221 r
.55345 .66464 m .55242 .66457 L p .5551 .66606 L F P
0 g
s
.681 .251 .221 r
.55681 .667 m .55345 .66464 L .5551 .66606 L F
.429 .399 .724 r
.55551 .67064 m .55644 .66965 L p .55433 .66592 L F P
0 g
s
.814 .661 .694 r
.55615 .66695 m .56532 .66765 L .55632 .66853 L F
.681 .251 .221 r
.55652 .66714 m .55242 .66457 L .55593 .66704 L F
.55681 .667 m .55242 .66457 L .55622 .66696 L F
.788 .412 .346 r
.55242 .66457 m .56239 .66527 L .53916 .64965 L p F P
0 g
s
.788 .412 .346 r
.53916 .64965 m .53603 .64754 L p .55242 .66457 L F P
0 g
s
.778 .425 .387 r
.52865 .63791 m .52688 .63837 L p .56239 .66527 L F P
0 g
s
.778 .425 .387 r
.56239 .66527 m .52688 .63837 L .53153 .64303 L F
.54193 .65151 m .56239 .66527 L p .52555 .63872 L F P
0 g
s
.429 .399 .724 r
.55194 .65141 m .54179 .64367 L .55558 .66812 L F
.55625 .66888 m .55558 .66812 L .55644 .66965 L F
.55194 .65141 m .55558 .66812 L .55625 .66888 L F
.814 .661 .694 r
.56532 .66765 m .57326 .67666 L .55621 .66872 L F
.55617 .66854 m .55621 .66872 L .55589 .66857 L F
.56532 .66765 m .55621 .66872 L .55617 .66854 L F
.56567 .66768 m .57326 .67666 L .56532 .66765 L F
.673 .281 .295 r
.57343 .66344 m .56239 .66527 L .56751 .66744 L p F P
0 g
s
.673 .281 .295 r
.56751 .66744 m .5679 .6676 L p .5682 .66737 L F P
0 g
s
.673 .281 .295 r
.5682 .66737 m .57343 .66344 L .56751 .66744 L F
.681 .251 .221 r
.56567 .66768 m .56239 .66527 L .55968 .66684 L F
.56567 .66768 m .55968 .66684 L .55814 .66774 L F
.836 .676 .684 r
.56814 .66802 m .5679 .6676 L p .57726 .66612 L F P
0 g
s
.673 .281 .295 r
.57775 .66604 m .57343 .66344 L .5679 .6676 L F
.841 .573 .532 r
.51267 .60636 m .53983 .61893 L p .50941 .60202 L F P
0 g
s
.477 .47 .772 r
.53168 .61493 m .5263 .62087 L p .54904 .63571 L F P
0 g
s
.836 .676 .684 r
.5575 .63271 m .57978 .66553 L p .54905 .63572 L F P
0 g
s
.836 .676 .684 r
.54904 .6357 m .54905 .6357 L .54905 .63572 L F
.54905 .6357 m .5575 .63271 L .54905 .63572 L F
.477 .47 .772 r
.54902 .63564 m .53168 .61493 L p .54904 .63571 L F P
0 g
s
.673 .281 .295 r
.57978 .66553 m .57941 .66541 L p .57964 .66556 L F P
0 g
s
.673 .281 .295 r
.57941 .66541 m .57343 .66344 L p .57775 .66604 L F P
0 g
s
.836 .676 .684 r
.57978 .66553 m .58615 .67491 L p .57775 .66604 L F P
0 g
s
.673 .281 .295 r
.60964 .68531 m .57941 .66541 L .57775 .66604 L F
.836 .676 .684 r
.54904 .63571 m .57978 .66553 L .57775 .66604 L F
.54898 .63565 m .54904 .6357 L .54904 .63571 L F
.54904 .6357 m .57978 .66553 L .54904 .63571 L F
.477 .47 .772 r
.54904 .63571 m .5263 .62087 L .54907 .6358 L F
.54904 .63571 m .54907 .6358 L .54907 .63581 L F
.836 .676 .684 r
.5679 .6676 m .54907 .63581 L p .57726 .66612 L F P
0 g
s
.836 .676 .684 r
.54907 .63581 m .54898 .63565 L p .54906 .63573 L F P
0 g
s
.836 .676 .684 r
.54906 .63573 m .57726 .66612 L .54907 .63581 L F
.54898 .63565 m .57773 .66602 L .57726 .66612 L F
.429 .399 .724 r
.56461 .66106 m .54911 .63576 L .54907 .63581 L p F P
0 g
s
.814 .661 .694 r
.55169 .65002 m .54907 .63581 L .55512 .65377 L F
.429 .399 .724 r
.54907 .63581 m .54907 .63581 L p .54908 .63582 L F P
0 g
s
.429 .399 .724 r
.55192 .65139 m .55186 .65106 L .54179 .64367 L F
.54907 .63581 m .5483 .63664 L p .55186 .65106 L F P
0 g
s
.429 .399 .724 r
.5483 .63664 m .54179 .64367 L p .55186 .65106 L F P
0 g
s
.814 .661 .694 r
.55201 .65168 m .5559 .6561 L .55608 .65656 L F
.54907 .63581 m .5679 .6676 L p .55512 .65377 L F P
0 g
s
.681 .251 .221 r
.5679 .6676 m .56239 .66527 L p .56567 .66768 L F P
0 g
s
.814 .661 .694 r
.55512 .65377 m .5679 .6676 L .56776 .66761 L F
.429 .399 .724 r
.55194 .65141 m .54907 .63581 L .55192 .65139 L F
.814 .661 .694 r
.55169 .65002 m .56814 .66802 L .55194 .65141 L F
.429 .399 .724 r
.56461 .66106 m .54908 .63582 L .55194 .65141 L F
.54908 .63582 m .54907 .63581 L .55194 .65141 L F
.814 .661 .694 r
.55194 .65141 m .56814 .66802 L .56567 .66768 L F
.844 .555 .499 r
.53632 .63093 m .50512 .60655 L .50444 .60659 L F
.50512 .60655 m .50483 .60633 L .5046 .60648 L F
.50512 .60655 m .5046 .60648 L .50444 .60659 L F
.719 .29 .229 r
.5029 .6058 m .50179 .6061 L p .50423 .60643 L F P
0 g
s
.844 .555 .499 r
.50334 .60752 m .50273 .60625 L .50167 .60613 L F
.719 .29 .229 r
.50179 .6061 m .50167 .60613 L p .50423 .60643 L F P
0 g
s
.88 .503 .323 r
.5029 .6058 m .49908 .60309 L p .5015 .60592 L F P
0 g
s
.927 .644 .484 r
.50136 .60751 m .50167 .60613 L p .50014 .60604 L F P
0 g
s
.88 .503 .323 r
.50124 .60624 m .50167 .60613 L p .50014 .60604 L F P
0 g
s
.88 .503 .323 r
.50167 .60613 m .5029 .6058 L p .50014 .60604 L F P
0 g
s
.88 .503 .323 r
.49908 .60309 m .48912 .59603 L p .5015 .60592 L F P
0 g
s
.976 .726 .491 r
.48966 .59269 m .48919 .58989 L .4849 .58599 L p F P
0 g
s
.874 .638 .578 r
.48919 .58989 m .48966 .59269 L .50417 .59965 L p F P
0 g
s
.927 .644 .484 r
.50198 .60472 m .48641 .58926 L p .50014 .60604 L F P
0 g
s
.927 .644 .484 r
.50014 .60604 m .48641 .58926 L .48738 .5907 L F
.928 .64 .476 r
.49854 .60669 m .49814 .60599 L .49811 .60598 L F
.49968 .60875 m .49811 .60598 L .49778 .60598 L F
.88 .503 .323 r
.48872 .59648 m .49972 .60572 L p .48822 .59602 L F P
0 g
s
.88 .503 .323 r
.49994 .60586 m .48912 .59603 L .49972 .60572 L F
.928 .64 .476 r
.50005 .60602 m .49996 .60592 L p .49778 .60598 L F P
0 g
s
.858 .41 .127 r
.49996 .60592 m .48816 .59602 L p .49091 .59874 L F P
0 g
s
.858 .41 .127 r
.4963 .60387 m .49996 .60592 L .49091 .59874 L F
.928 .64 .476 r
.49996 .60592 m .48993 .59453 L p .49636 .60391 L F P
0 g
s
.654 .656 .84 r
.48513 .58862 m .48777 .59513 L .48781 .59512 L p F P
0 g
s
.927 .644 .484 r
.48993 .59453 m .49239 .59733 L p .48943 .59378 L F P
0 g
s
.927 .644 .484 r
.48943 .59378 m .48513 .58863 L .48993 .59453 L F
.48641 .58926 m .48513 .58799 L p .48738 .5907 L F P
0 g
s
.927 .644 .484 r
.48513 .58799 m .48513 .58863 L p .50009 .60603 L F P
0 g
s
.927 .644 .484 r
.50014 .60604 m .48513 .58799 L .50004 .60598 L F
.50014 .60604 m .50004 .60598 L .50009 .60603 L F
.88 .503 .323 r
.49972 .60572 m .49996 .60592 L p .49994 .60586 L F P
0 g
s
.88 .503 .323 r
.49996 .60592 m .50056 .60642 L p .50014 .60604 L F P
0 g
s
.88 .503 .323 r
.50014 .60604 m .49994 .60586 L .49996 .60592 L F
.927 .644 .484 r
.49239 .59733 m .50136 .60751 L p .48513 .58863 L F P
0 g
s
.927 .647 .491 r
.48513 .58696 m .48513 .58799 L .50198 .60472 L p F P
0 g
s
.654 .656 .84 r
.48781 .59512 m .49149 .5941 L p .48513 .58862 L F P
0 g
s
.927 .644 .484 r
.48513 .58863 m .48514 .58909 L .48993 .59453 L p F P
0 g
s
.649 .617 .805 r
.49091 .59874 m .48999 .59461 L .48777 .59513 L F
.48997 .59452 m .48993 .59453 L p .48999 .59461 L F P
0 g
s
.649 .617 .805 r
.48993 .59453 m .48777 .59513 L p .48999 .59461 L F P
0 g
s
.649 .617 .805 r
.49943 .60853 m .49665 .60441 L .49091 .59874 L F
.928 .64 .476 r
.49778 .60598 m .49996 .60592 L .49636 .60391 L F
.649 .617 .805 r
.49716 .60502 m .49784 .60534 L .4965 .60406 L F
.50003 .60922 m .49784 .60534 L p .49716 .60502 L F P
0 g
s
.62 .605 .813 r
.50003 .60922 m .50152 .60855 L p .49837 .60558 L F P
0 g
s
.928 .64 .476 r
.50046 .60989 m .49683 .60459 L .49964 .60877 L F
.49683 .60459 m .48993 .59453 L .49671 .60447 L F
.49683 .60459 m .49671 .60447 L .49964 .60877 L F
.649 .617 .805 r
.49523 .61054 m .49996 .60924 L p .48807 .59601 L F P
0 g
s
.649 .617 .805 r
.49996 .60924 m .50003 .60922 L p .49967 .60882 L F P
0 g
s
.649 .617 .805 r
.49967 .60882 m .48807 .59601 L .49996 .60924 L F
.858 .41 .127 r
.48816 .59602 m .48803 .59589 L p .49091 .59874 L F P
0 g
s
.88 .503 .323 r
.48822 .59602 m .48816 .59602 L .48872 .59648 L p F P
0 g
s
.649 .617 .805 r
.48777 .59513 m .48807 .59601 L p .49967 .60882 L F P
0 g
s
.649 .617 .805 r
.49967 .60882 m .48777 .59513 L .49967 .60882 L F
.49964 .60877 m .48777 .59513 L .49969 .60884 L F
.928 .64 .476 r
.49996 .60924 m .50046 .60989 L p .49964 .60877 L F P
0 g
s
.649 .617 .805 r
.49964 .60877 m .49969 .60884 L .49969 .60884 L F
.928 .64 .476 r
.49465 .60244 m .49996 .60924 L p .49577 .60355 L F P
0 g
s
.858 .41 .127 r
.49465 .60244 m .49478 .60257 L p .49472 .60251 L F P
0 g
s
.858 .41 .127 r
.49472 .60251 m .49472 .60251 L .49465 .60244 L F
.649 .617 .805 r
.49665 .60441 m .49625 .60383 L .49091 .59874 L F
.49625 .60383 m .48997 .59452 L .49091 .59874 L F
.858 .41 .127 r
.49777 .60527 m .49996 .60592 L .4963 .60387 L F
.649 .617 .805 r
.50003 .60922 m .4965 .60406 L .49943 .60853 L F
.4965 .60406 m .48997 .59452 L .49625 .60383 L F
.4965 .60406 m .49625 .60383 L .49943 .60853 L F
.858 .41 .127 r
.49584 .60362 m .4963 .60387 L .49091 .59874 L F
.928 .64 .476 r
.48514 .58909 m .48515 .59028 L .49465 .60244 L p F P
0 g
s
.928 .64 .476 r
.49577 .60355 m .48514 .58909 L .49465 .60244 L F
.858 .41 .127 r
.49584 .60362 m .49091 .59874 L .49472 .60251 L F
.49584 .60362 m .49472 .60251 L .49478 .60257 L F
.649 .617 .805 r
.49969 .60884 m .49967 .60882 L .49967 .60882 L F
.928 .64 .476 r
.49964 .60877 m .49584 .60362 L .49996 .60924 L F
.49584 .60362 m .48514 .58909 L .49577 .60355 L F
.49584 .60362 m .49577 .60355 L .49996 .60924 L F
.929 .637 .467 r
.49465 .60245 m .49465 .60244 L p .49204 .60076 L F P
0 g
s
.675 .632 .799 r
.48807 .59601 m .48777 .59513 L .48764 .59515 L p F P
0 g
s
.675 .632 .799 r
.48764 .59515 m .48375 .59567 L p .48807 .59601 L F P
0 g
s
.674 .667 .835 r
.48222 .58537 m .48222 .58537 L p .48777 .59513 L F P
0 g
s
.916 .708 .211 r
.48221 .58537 m .48226 .58562 L p .48221 .58536 L F P
0 g
s
.913 .706 .207 r
.48226 .58562 m .48226 .58562 L .48221 .58537 L p F P
0 g
s
.968 .646 .312 r
.48226 .58562 m .48225 .5856 L p .48491 .59028 L F P
0 g
s
.968 .646 .312 r
.48609 .59238 m .48491 .5903 L .48491 .59028 L F
.48491 .5903 m .48226 .58562 L .48491 .59028 L F
.48613 .59244 m .48226 .58562 L .48609 .59238 L F
.48766 .59515 m .48816 .59602 L p .48609 .59238 L F P
0 g
s
.968 .646 .312 r
.48609 .59238 m .48225 .5856 L .48602 .59225 L F
.48609 .59238 m .48602 .59225 L .48766 .59515 L F
.674 .667 .835 r
.48528 .59547 m .48708 .59522 L p .48222 .58537 L F P
0 g
s
.906 .551 .088 r
.48581 .59303 m .48575 .59279 L .48438 .58987 L F
.968 .646 .312 r
.48816 .59602 m .48613 .59244 L .48609 .59238 L F
.674 .667 .835 r
.48708 .59522 m .48766 .59515 L p .48452 .58943 L F P
0 g
s
.674 .667 .835 r
.48766 .59515 m .48777 .59513 L p .48502 .59029 L F P
0 g
s
.674 .667 .835 r
.48502 .59029 m .48452 .58943 L .48766 .59515 L F
.48452 .58943 m .48222 .58537 L .48708 .59522 L F
.48528 .59547 m .48233 .58574 L .48225 .5856 L F
.48225 .5856 m .48375 .59567 L .48379 .59566 L p F P
0 g
s
.674 .667 .835 r
.48379 .59566 m .48528 .59547 L p .48225 .5856 L F P
0 g
s
.692 .68 .834 r
.48375 .59567 m .48222 .58537 L .48066 .58537 L p F P
0 g
s
.949 .605 .21 r
.48688 .59477 m .48811 .59597 L p .4821 .58536 L F P
0 g
s
.949 .605 .21 r
.48811 .59597 m .48816 .59602 L .48766 .59515 L p F P
0 g
s
.949 .605 .21 r
.48766 .59515 m .4821 .58536 L p .48811 .59597 L F P
0 g
s
.968 .646 .312 r
.48225 .5856 m .4822 .58552 L p .48553 .5914 L F P
0 g
s
.968 .646 .312 r
.48281 .58662 m .48553 .5914 L p .4822 .58552 L F P
0 g
s
.968 .646 .312 r
.48602 .59225 m .48225 .5856 L .48553 .5914 L F
.858 .41 .127 r
.49465 .60244 m .49091 .59874 L .48964 .59749 L F
.48688 .59477 m .48998 .59783 L p .48964 .59749 L F P
0 g
s
.858 .41 .127 r
.48998 .59783 m .49465 .60244 L p .48964 .59749 L F P
0 g
s
.858 .41 .127 r
.48803 .59589 m .48688 .59477 L p .49091 .59874 L F P
0 g
s
.642 .58 .77 r
.50971 .63003 m .50041 .61003 L p .49318 .6111 L F P
0 g
s
.642 .58 .77 r
.50041 .61003 m .50016 .60959 L .49318 .6111 L F
.49996 .60924 m .49318 .6111 L p .50016 .60959 L F P
0 g
s
.929 .637 .467 r
.49996 .60924 m .49737 .60593 L p .50012 .60952 L F P
0 g
s
.929 .637 .467 r
.50044 .60993 m .49996 .60924 L .50012 .60952 L F
.642 .58 .77 r
.50003 .60922 m .49996 .60924 L p .50016 .60959 L F P
0 g
s
.642 .58 .77 r
.50041 .61003 m .50039 .61 L p .50016 .60959 L F P
0 g
s
.642 .58 .77 r
.50039 .61 m .50003 .60922 L p .50016 .60959 L F P
0 g
s
.642 .58 .77 r
.49996 .60924 m .49996 .60924 L p .50016 .60959 L F P
0 g
s
.929 .637 .467 r
.4993 .6118 m .50039 .61 L p .49737 .60593 L F P
0 g
s
.929 .637 .467 r
.50039 .61 m .50044 .60993 L p .50012 .60952 L F P
0 g
s
.929 .637 .467 r
.50039 .61 m .50012 .60952 L .49737 .60593 L F
.49737 .60593 m .49465 .60245 L p .49547 .60598 L F P
0 g
s
.929 .637 .467 r
.49547 .60598 m .49465 .60245 L .49204 .60076 L F
.928 .64 .476 r
.48993 .59453 m .48514 .58909 L p .49964 .60877 L F P
0 g
s
.745 .243 0 r
.49379 .60215 m .49741 .60517 L .49563 .60341 L p F P
0 g
s
.649 .617 .805 r
.48807 .59601 m .49318 .6111 L .49523 .61054 L p F P
0 g
s
.675 .632 .799 r
.49318 .6111 m .48807 .59601 L p .48375 .59567 L F P
0 g
s
.745 .243 0 r
.49465 .60244 m .48688 .59477 L p .49099 .59915 L F P
0 g
s
.929 .637 .467 r
.49099 .59915 m .49465 .60244 L .49039 .59824 L F
.968 .646 .312 r
.4822 .58552 m .4821 .58536 L .48281 .58662 L p F P
0 g
s
.674 .667 .835 r
.48222 .58537 m .48225 .5856 L p .48233 .58574 L F P
0 g
s
.916 .708 .211 r
.48221 .58536 m .48221 .58532 L .48221 .58537 L F
.918 .711 .216 r
.48136 .58067 m .48129 .58041 L p .48131 .58053 L F P
0 g
s
.918 .711 .216 r
.48129 .58041 m .48127 .5803 L p .4813 .58045 L F P
0 g
s
.794 .996 .778 r
.48102 .58135 m .48096 .58198 L .48131 .58043 L p F P
0 g
s
.916 .711 .214 r
.48127 .58024 m .48127 .58027 L .48131 .58042 L p F P
0 g
s
.916 .711 .214 r
.48131 .58042 m .48229 .58362 L p .48132 .58039 L F P
0 g
s
.794 .996 .778 r
.48132 .58039 m .48131 .58042 L .48131 .58042 L F
.916 .711 .214 r
.48132 .58039 m .48127 .58024 L .48131 .58042 L F
.794 .996 .778 r
.48131 .58043 m .48131 .58042 L p .48131 .58042 L F P
0 g
s
.794 .996 .778 r
.48131 .58042 m .48132 .58038 L p .48132 .58039 L F P
0 g
s
.794 .996 .778 r
.48131 .58042 m .48127 .58055 L .48131 .58043 L F
.48127 .58055 m .48127 .58056 L .48131 .58043 L F
.857 .939 .568 r
.48131 .58038 m .48132 .58038 L .48131 .58043 L p F P
0 g
s
.857 .939 .568 r
.48131 .58043 m .48096 .58198 L p .4813 .58043 L F P
0 g
s
.857 .939 .568 r
.48131 .58038 m .48131 .58043 L .4813 .58043 L F
.794 .996 .778 r
.48127 .58055 m .48102 .58135 L .48127 .58056 L F
.605 .794 .971 r
.48093 .58217 m .48121 .58067 L p .48115 .58119 L F P
0 g
s
.605 .794 .971 r
.48104 .58204 m .48093 .58216 L .48115 .58119 L F
.48093 .58216 m .48093 .58217 L .48115 .58119 L F
.48069 .58346 m .48093 .58217 L p .48104 .58204 L F P
0 g
s
0 0 .126 r
.48092 .58254 m .48092 .58292 L .48126 .58075 L p F P
0 g
s
.506 0 0 r
.47718 .58833 m .47595 .5826 L .46104 .58076 L p F P
0 g
s
.506 0 0 r
.46104 .58076 m .46597 .58695 L .47718 .58833 L p F P
0 g
s
.177 0 0 r
.47851 .58933 m .47718 .58833 L .46597 .58695 L p F P
0 g
s
.177 0 0 r
.46597 .58695 m .47108 .58842 L .47851 .58933 L p F P
0 g
s
.228 .709 .933 r
.47974 .58706 m .47851 .58933 L .47108 .58842 L p F P
0 g
s
.228 .709 .933 r
.47108 .58842 m .47569 .58657 L .47974 .58706 L p F P
0 g
s
.475 .787 .999 r
.47974 .58706 m .47569 .58657 L p .47781 .58525 L F P
0 g
s
.475 .787 .999 r
.48069 .58346 m .48041 .58452 L p .47781 .58525 L F P
0 g
s
.475 .787 .999 r
.48041 .58452 m .47974 .58706 L p .47781 .58525 L F P
0 g
s
.193 0 0 r
.47108 .58842 m .46597 .58695 L .45546 .58421 L p F P
0 g
s
.193 0 0 r
.45546 .58421 m .46412 .5866 L .47108 .58842 L p F P
0 g
s
.55 0 0 r
.46597 .58695 m .46104 .58076 L .44703 .57709 L p F P
0 g
s
.55 0 0 r
.44703 .57709 m .45546 .58421 L .46597 .58695 L p F P
0 g
s
.212 .671 .946 r
.47108 .58842 m .46412 .5866 L p .47219 .58658 L F P
0 g
s
.212 .671 .946 r
.47569 .58657 m .47491 .58688 L p .47219 .58658 L F P
0 g
s
.212 .671 .946 r
.47491 .58688 m .47108 .58842 L p .47219 .58658 L F P
0 g
s
.543 0 0 r
.45546 .58421 m .44703 .57709 L .43455 .57173 L p F P
0 g
s
.483 .314 .575 r
.44503 .5802 m .44189 .58652 L .45466 .58579 L p F P
0 g
s
.543 0 0 r
.43455 .57173 m .44532 .57962 L p .45546 .58421 L F P
0 g
s
.543 0 0 r
.45546 .58421 m .44532 .57962 L .44539 .57966 L F
.4468 .5805 m .45546 .58421 L p .44537 .57966 L F P
0 g
s
.484 .307 .564 r
.44189 .58652 m .43936 .59306 L .4585 .58955 L p F P
0 g
s
.484 .307 .564 r
.46844 .585 m .46133 .5854 L p .46707 .58594 L F P
0 g
s
.572 .511 .748 r
.46791 .5861 m .46838 .58538 L p .46707 .58594 L F P
0 g
s
.23 .643 .958 r
.46791 .5861 m .46412 .5866 L p .46707 .58594 L F P
0 g
s
.572 .511 .748 r
.46791 .5861 m .46707 .58594 L .46695 .58599 L F
.23 .643 .958 r
.46412 .5866 m .46133 .5854 L p .46707 .58594 L F P
0 g
s
.271 .06 .399 r
.46906 .58211 m .46844 .585 L .46882 .58488 L p F P
0 g
s
.654 .205 .174 r
.47595 .5826 m .47499 .5713 L .45692 .56906 L p F P
0 g
s
.654 .205 .174 r
.45692 .56906 m .46104 .58076 L .47595 .5826 L p F P
0 g
s
.271 .06 .399 r
.46882 .58488 m .46886 .58487 L p .47132 .58202 L F P
0 g
s
.271 .06 .399 r
.47132 .58202 m .46906 .58211 L .46882 .58488 L F
.299 .086 .412 r
.46982 .57918 m .46906 .58211 L .47439 .58158 L p F P
0 g
s
.279 .392 .799 r
.47439 .58158 m .4787 .58136 L p .47722 .58074 L F P
0 g
s
.279 .392 .799 r
.47722 .58074 m .47687 .58059 L .47439 .58158 L F
.373 .413 .773 r
.47773 .58308 m .4787 .58136 L .47439 .58158 L p F P
0 g
s
.271 .06 .399 r
.47439 .58158 m .47332 .58169 L p .47273 .58197 L F P
0 g
s
.271 .06 .399 r
.47239 .58178 m .46906 .58211 L p .47205 .582 L F P
0 g
s
.543 0 0 r
.44635 .5803 m .4468 .5805 L p .44537 .57966 L F P
0 g
s
.48 .319 .585 r
.44635 .5803 m .46906 .58211 L p .4458 .57997 L F P
0 g
s
.48 .319 .585 r
.4458 .57997 m .44521 .57991 L .4462 .58025 L F
.4458 .57997 m .4462 .58025 L .44635 .5803 L F
.44537 .57966 m .44521 .57991 L p .44585 .57997 L F P
0 g
s
.582 .433 .644 r
.44503 .5802 m .44537 .57966 L p .41496 .56244 L F P
0 g
s
.45 0 0 r
.44537 .57966 m .43455 .57173 L .43168 .56985 L p F P
0 g
s
.45 0 0 r
.43168 .56985 m .42668 .56657 L p .44537 .57966 L F P
0 g
s
.543 0 0 r
.44532 .57962 m .44537 .57966 L p .44539 .57966 L F P
0 g
s
.755 .259 .049 r
.44703 .57709 m .43993 .56458 L .42476 .55803 L p F P
0 g
s
.713 .244 .134 r
.43993 .56458 m .44703 .57709 L .46104 .58076 L p F P
0 g
s
.755 .259 .049 r
.42476 .55803 m .43455 .57173 L .44703 .57709 L p F P
0 g
s
.754 .237 0 r
.41211 .54968 m .41949 .55901 L p .43455 .57173 L F P
0 g
s
.566 .43 .654 r
.42455 .55518 m .41949 .55901 L p .44867 .5743 L F P
0 g
s
.566 .43 .654 r
.41777 .56032 m .41496 .56244 L .42668 .56657 L p F P
0 g
s
.582 .433 .644 r
.42668 .56657 m .4175 .56333 L p .44537 .57966 L F P
0 g
s
.45 0 0 r
.42668 .56657 m .42417 .56491 L p .44364 .57846 L F P
0 g
s
.45 0 0 r
.44537 .57966 m .42668 .56657 L .44364 .57846 L F
.566 .43 .654 r
.41949 .55901 m .41777 .56032 L p .42668 .56657 L F P
0 g
s
.754 .237 0 r
.42668 .56657 m .42924 .56825 L p .41949 .55901 L F P
0 g
s
.754 .237 0 r
.42924 .56825 m .43455 .57173 L p .41949 .55901 L F P
0 g
s
.566 .43 .654 r
.42668 .56657 m .44867 .5743 L p .41949 .55901 L F P
0 g
s
.754 .237 0 r
.41949 .55901 m .42417 .56491 L .42668 .56657 L p F P
0 g
s
.631 .505 .691 r
.42455 .55518 m .41112 .54675 L p .4125 .55239 L F P
0 g
s
.631 .505 .691 r
.41311 .55488 m .41519 .55494 L .4125 .55239 L F
.41519 .55494 m .42455 .55518 L .4125 .55239 L F
.582 .433 .644 r
.44537 .57966 m .44867 .5743 L .42668 .56657 L p F P
0 g
s
.582 .433 .644 r
.4175 .56333 m .41496 .56244 L p .44537 .57966 L F P
0 g
s
.45 0 0 r
.44611 .5802 m .44537 .57966 L p .42417 .56491 L F P
0 g
s
.543 0 0 r
.44537 .57966 m .44611 .5802 L .44635 .5803 L p F P
0 g
s
.713 .244 .134 r
.46104 .58076 m .45692 .56906 L .43993 .56458 L p F P
0 g
s
.48 .319 .585 r
.44867 .5743 m .44537 .57966 L p .46906 .58211 L F P
0 g
s
.48 .319 .585 r
.46906 .58211 m .44537 .57966 L .44585 .57997 L F
.44521 .57991 m .44503 .5802 L .44635 .5803 L p F P
0 g
s
0 .411 .762 r
.44636 .58031 m .44635 .5803 L p .44757 .58072 L F P
0 g
s
0 .411 .762 r
.46412 .5866 m .45546 .58421 L .44638 .58031 L p F P
0 g
s
0 .411 .762 r
.44638 .58031 m .44636 .58031 L p .44647 .58035 L F P
0 g
s
0 .411 .762 r
.46412 .5866 m .44638 .58031 L .44647 .58035 L F
.46412 .5866 m .44636 .58031 L .44757 .58072 L F
.483 .314 .575 r
.46844 .585 m .46906 .58211 L .44635 .5803 L p F P
0 g
s
.483 .314 .575 r
.44635 .5803 m .44503 .5802 L p .44757 .58072 L F P
0 g
s
.483 .314 .575 r
.46844 .585 m .44635 .5803 L .44757 .58072 L F
.46133 .5854 m .46844 .585 L p .44757 .58072 L F P
0 g
s
.572 .511 .748 r
.46705 .58594 m .46868 .58491 L .46173 .58493 L F
.425 .405 .733 r
.47685 .58525 m .46879 .58491 L .46791 .5861 L F
.46835 .58542 m .46791 .5861 L p .46879 .58491 L F P
0 g
s
.484 .307 .564 r
.46826 .58605 m .46838 .58538 L p .46707 .58594 L F P
0 g
s
.484 .307 .564 r
.46838 .58538 m .46844 .585 L p .46707 .58594 L F P
0 g
s
.425 .405 .733 r
.47414 .58616 m .47685 .58525 L p .46791 .5861 L F P
0 g
s
.373 .413 .773 r
.47773 .58308 m .47439 .58158 L .47273 .58197 L F
.46886 .58487 m .47773 .58308 L p .47351 .58214 L F P
0 g
s
.373 .413 .773 r
.47351 .58214 m .47273 .58197 L .46886 .58487 L F
.425 .405 .733 r
.47685 .58525 m .46884 .58487 L .46878 .58491 L F
.249 .047 .398 r
.4688 .58491 m .46886 .58487 L .46878 .58491 L F
.425 .405 .733 r
.47685 .58525 m .47773 .58308 L .46886 .58487 L p F P
0 g
s
.425 .405 .733 r
.47685 .58525 m .46886 .58487 L .46886 .58487 L F
.197 .303 .747 r
.47773 .58308 m .47685 .58525 L .48102 .58135 L p F P
0 g
s
.119 .32 .789 r
.4787 .58136 m .47773 .58308 L .4811 .5808 L p F P
0 g
s
.197 .303 .747 r
.48102 .58135 m .4811 .5808 L .47773 .58308 L p F P
0 g
s
.249 .047 .398 r
.4795 .58224 m .46886 .58487 L .4688 .58491 L F
.4795 .58224 m .47942 .58172 L .46886 .58487 L p F P
0 g
s
.425 .405 .733 r
.46879 .58491 m .46878 .58491 L .46835 .58542 L F
.249 .047 .398 r
.46882 .58488 m .46844 .585 L p .46878 .58491 L F P
0 g
s
.249 .047 .398 r
.46844 .585 m .46842 .58513 L p .46878 .58491 L F P
0 g
s
.425 .405 .733 r
.46868 .58491 m .46857 .58508 L p .46878 .58491 L F P
0 g
s
.249 .047 .398 r
.46842 .58513 m .46838 .58538 L p .46878 .58491 L F P
0 g
s
.425 .405 .733 r
.46838 .58538 m .46835 .58542 L p .46878 .58491 L F P
0 g
s
.212 .671 .946 r
.46412 .5866 m .46455 .58654 L p .47569 .58657 L F P
0 g
s
.212 .671 .946 r
.47569 .58657 m .46455 .58654 L .46585 .58641 L F
.47569 .58657 m .46561 .5864 L .46828 .58612 L F
.484 .307 .564 r
.46247 .58579 m .46826 .58605 L .46133 .5854 L F
.212 .671 .946 r
.47569 .58657 m .46799 .58611 L .46966 .58612 L F
.46799 .58611 m .46791 .5861 L .46803 .5861 L F
.46799 .58611 m .46803 .5861 L .46966 .58612 L F
.475 .787 .999 r
.48069 .58346 m .4777 .58532 L .47778 .58523 L F
.48069 .58346 m .47586 .5864 L .47711 .58546 L F
.47986 .58336 m .48069 .58346 L p .47649 .58581 L F P
0 g
s
.215 .247 .68 r
.48096 .58198 m .48102 .58135 L .47685 .58525 L p F P
0 g
s
.591 .78 .97 r
.48114 .58075 m .48096 .58202 L .4793 .58318 L F
.47964 .58267 m .4793 .58318 L .47916 .58328 L F
.47966 .58265 m .4793 .58318 L .47964 .58267 L F
.475 .787 .999 r
.47649 .58581 m .47677 .58555 L p .47986 .58336 L F P
0 g
s
.215 .247 .68 r
.47685 .58525 m .47677 .58555 L p .48096 .58198 L F P
0 g
s
.215 .247 .68 r
.48096 .58198 m .47677 .58555 L .47971 .58341 L F
.475 .787 .999 r
.47677 .58555 m .47916 .58328 L .47979 .58335 L p F P
0 g
s
.475 .787 .999 r
.47979 .58335 m .47986 .58336 L p .47677 .58555 L F P
0 g
s
.475 .787 .999 r
.47569 .58657 m .47586 .5864 L p .47778 .58523 L F P
0 g
s
.475 .787 .999 r
.4777 .58532 m .47569 .58657 L .47778 .58523 L F
.215 .247 .68 r
.47677 .58555 m .47624 .58738 L p .47971 .58341 L F P
0 g
s
.446 .373 .681 r
.47677 .58555 m .47685 .58525 L .47414 .58616 L p F P
0 g
s
.457 .756 .994 r
.47677 .58555 m .47569 .58657 L .47414 .58616 L p F P
0 g
s
.212 .671 .946 r
.47414 .58616 m .47488 .58635 L p .46966 .58612 L F P
0 g
s
.212 .671 .946 r
.47488 .58635 m .47569 .58657 L p .46966 .58612 L F P
0 g
s
.446 .373 .681 r
.47414 .58616 m .4718 .58695 L p .47677 .58555 L F P
0 g
s
.457 .756 .994 r
.47916 .58328 m .47677 .58555 L p .47245 .58572 L F P
0 g
s
.457 .756 .994 r
.47414 .58616 m .47245 .58572 L p .47677 .58555 L F P
0 g
s
.425 .405 .733 r
.46791 .5861 m .46611 .58887 L .47414 .58616 L p F P
0 g
s
.212 .671 .946 r
.46791 .5861 m .46818 .58606 L p .47414 .58616 L F P
0 g
s
.212 .671 .946 r
.47414 .58616 m .46818 .58606 L .46829 .58605 L F
.47235 .58569 m .47414 .58616 L p .46826 .58605 L F P
0 g
s
.475 .787 .999 r
.47586 .5864 m .47649 .58581 L p .47711 .58546 L F P
0 g
s
.446 .373 .681 r
.47618 .58757 m .47677 .58555 L p .46611 .58887 L F P
0 g
s
.446 .373 .681 r
.4718 .58695 m .46611 .58887 L p .47677 .58555 L F P
0 g
s
.446 .373 .681 r
.46611 .58887 m .46419 .59313 L .47618 .58757 L p F P
0 g
s
.24 .051 .412 r
.46796 .58781 m .46763 .59054 L .47545 .5854 L p F P
0 g
s
.457 .756 .994 r
.47916 .58328 m .47245 .58572 L .47641 .58415 L F
.24 .051 .412 r
.47883 .58319 m .47956 .58271 L p .47599 .58428 L F P
0 g
s
.249 .047 .398 r
.4795 .58224 m .46847 .58604 L .47159 .58576 L F
.47235 .58569 m .4795 .58224 L p .4681 .58731 L F P
0 g
s
.24 .051 .412 r
.47956 .58271 m .4795 .58224 L .47235 .58569 L p F P
0 g
s
.457 .756 .994 r
.47245 .58572 m .47235 .58569 L p .47629 .58419 L F P
0 g
s
.24 .051 .412 r
.47599 .58428 m .47235 .58569 L .47291 .58563 L F
.47956 .58271 m .47235 .58569 L .47599 .58428 L F
.457 .756 .994 r
.47189 .58557 m .47774 .5829 L .47881 .58318 L p F P
0 g
s
.457 .756 .994 r
.47881 .58318 m .47883 .58319 L p .47857 .58328 L F P
0 g
s
.457 .756 .994 r
.47857 .58328 m .47189 .58557 L .47881 .58318 L F
.245 .073 .438 r
.47956 .58272 m .47956 .58271 L .47883 .58319 L p F P
0 g
s
.245 .073 .438 r
.47883 .58319 m .47664 .58463 L p .47887 .58317 L F P
0 g
s
.249 .047 .398 r
.4795 .58224 m .46878 .58491 L .46847 .58604 L F
.119 .32 .789 r
.4811 .5808 m .48118 .58042 L .4787 .58136 L p F P
0 g
s
.29 .536 .914 r
.47942 .58172 m .4795 .58224 L .48127 .58024 L p F P
0 g
s
.352 .511 .876 r
.4795 .58224 m .47956 .58271 L .48121 .58036 L p F P
0 g
s
.352 .511 .876 r
.48121 .58036 m .48127 .58027 L p .48122 .58032 L F P
0 g
s
.352 .511 .876 r
.48122 .58032 m .4795 .58224 L .48121 .58036 L F
.581 .765 .967 r
.4807 .58111 m .47916 .58328 L .47893 .58321 L p F P
0 g
s
.581 .765 .967 r
.47893 .58321 m .47774 .5829 L p .4807 .58111 L F P
0 g
s
.352 .511 .876 r
.48127 .58027 m .48127 .58024 L .4795 .58224 L p F P
0 g
s
.296 .358 .758 r
.48127 .5803 m .48127 .58027 L .47956 .58271 L p F P
0 g
s
.581 .765 .967 r
.48104 .58065 m .4807 .58111 L p .47774 .5829 L F P
0 g
s
.245 .073 .438 r
.47956 .58272 m .47883 .58319 L .47887 .58317 L F
.457 .756 .994 r
.47883 .58319 m .47916 .58328 L p .47641 .58415 L F P
0 g
s
.591 .78 .97 r
.47916 .58328 m .47956 .58272 L p .48121 .58067 L F P
0 g
s
.296 .358 .758 r
.48106 .58065 m .48118 .58046 L p .47956 .58272 L F P
0 g
s
.296 .358 .758 r
.48118 .58046 m .48127 .5803 L p .4812 .58039 L F P
0 g
s
.296 .358 .758 r
.4812 .58039 m .47956 .58272 L .48118 .58046 L F
.591 .78 .97 r
.47956 .58272 m .48104 .58065 L .48106 .58065 L p F P
0 g
s
.591 .78 .97 r
.48106 .58065 m .48121 .58067 L p .47956 .58272 L F P
0 g
s
.296 .358 .758 r
.47956 .58271 m .47956 .58272 L p .48127 .5803 L F P
0 g
s
.591 .78 .97 r
.47975 .58253 m .47966 .58265 L .47964 .58267 L F
.48114 .58075 m .4793 .58318 L .47975 .58253 L F
.296 .358 .758 r
.47956 .58272 m .47958 .58317 L .48106 .58065 L p F P
0 g
s
.245 .073 .438 r
.47958 .58317 m .47957 .58289 L p .47545 .5854 L F P
0 g
s
.245 .073 .438 r
.47957 .58289 m .47956 .58272 L p .47887 .58317 L F P
0 g
s
.245 .073 .438 r
.47957 .58289 m .47887 .58317 L .47545 .5854 L F
.47664 .58463 m .47545 .5854 L p .47956 .58272 L F P
0 g
s
.591 .78 .97 r
.47979 .58335 m .47916 .58328 L p .48096 .58202 L F P
0 g
s
.215 .247 .68 r
.47624 .58738 m .47618 .58757 L .47979 .58335 L p F P
0 g
s
.215 .247 .68 r
.47979 .58335 m .48096 .58198 L p .47624 .58738 L F P
0 g
s
.17 .138 .576 r
.48096 .58203 m .48096 .58198 L .47979 .58335 L p F P
0 g
s
.591 .78 .97 r
.48096 .58202 m .48096 .58203 L p .47979 .58335 L F P
0 g
s
.591 .78 .97 r
.48096 .58203 m .48069 .58346 L .47979 .58335 L p F P
0 g
s
.17 .138 .576 r
.48092 .58254 m .48096 .58203 L p .47618 .58757 L F P
0 g
s
.17 .138 .576 r
.47979 .58335 m .47618 .58757 L p .48096 .58203 L F P
0 g
s
.17 .138 .576 r
.47581 .58972 m .48085 .58264 L p .4762 .58755 L F P
0 g
s
.17 .138 .576 r
.48078 .58269 m .4762 .58755 L .48085 .58264 L F
.265 .107 .471 r
.47957 .58368 m .47958 .58317 L .47706 .58525 L p F P
0 g
s
.265 .107 .471 r
.47957 .58368 m .47706 .58525 L .47763 .58519 L F
.245 .073 .438 r
.47958 .58317 m .47545 .5854 L .47606 .58534 L F
.437 .311 .611 r
.46419 .59313 m .46313 .59716 L .47581 .58972 L p F P
0 g
s
.437 .311 .611 r
.47581 .58972 m .47618 .58757 L .46419 .59313 L p F P
0 g
s
.245 .073 .438 r
.46763 .59054 m .46744 .59315 L .47958 .58317 L p F P
0 g
s
.383 .198 .502 r
.46313 .59716 m .46307 .60041 L .47579 .59135 L p F P
0 g
s
.383 .198 .502 r
.47579 .59135 m .47581 .58972 L .46313 .59716 L p F P
0 g
s
.265 .107 .471 r
.46744 .59315 m .46739 .59562 L .47691 .58629 L p F P
0 g
s
.265 .107 .471 r
.47691 .58629 m .47957 .58368 L p .4775 .5853 L F P
0 g
s
.265 .107 .471 r
.4775 .5853 m .46744 .59315 L .47691 .58629 L F
.471 .267 .521 r
.43655 .60597 m .43639 .6119 L .44947 .60503 L p F P
0 g
s
.603 .44 .634 r
.45274 .59925 m .46313 .59716 L p .45456 .59601 L F P
0 g
s
.478 .283 .537 r
.43756 .59962 m .43655 .60597 L .45154 .59975 L p F P
0 g
s
.603 .44 .634 r
.46313 .59716 m .46419 .59313 L .45612 .5941 L p F P
0 g
s
.603 .44 .634 r
.45612 .5941 m .4557 .59415 L p .45598 .59426 L F P
0 g
s
.603 .44 .634 r
.46313 .59716 m .45612 .5941 L .45598 .59426 L F
.46313 .59716 m .4557 .59415 L .45568 .59417 L F
.46313 .59716 m .45565 .59415 L .45443 .596 L F
.46 .248 .503 r
.43639 .6119 m .43708 .6172 L .45205 .60772 L p F P
0 g
s
.582 .356 .538 r
.46307 .60041 m .46313 .59716 L .45332 .59913 L p F P
0 g
s
.582 .356 .538 r
.45332 .59913 m .45313 .59917 L p .45331 .59919 L F P
0 g
s
.582 .356 .538 r
.46307 .60041 m .45332 .59913 L .45331 .59919 L F
.46307 .60041 m .45313 .59917 L .45311 .59929 L F
.46307 .60041 m .45274 .59925 L .45271 .60055 L F
.471 .267 .521 r
.45154 .59975 m .43655 .60597 L p .45021 .60139 L F P
0 g
s
.582 .356 .538 r
.45264 .60336 m .46307 .60041 L p .45271 .60055 L F P
0 g
s
.471 .267 .521 r
.46739 .59562 m .45184 .60084 L .45143 .60157 L F
.446 .225 .484 r
.43708 .6172 m .4386 .62171 L .45884 .60669 L p F P
0 g
s
.505 .191 .367 r
.46401 .60241 m .46307 .60041 L .45332 .60317 L p F P
0 g
s
.505 .191 .367 r
.45332 .60317 m .45295 .60328 L p .45342 .60324 L F P
0 g
s
.505 .191 .367 r
.46401 .60241 m .45332 .60317 L .45342 .60324 L F
.46401 .60241 m .45295 .60328 L .45304 .60333 L F
.46401 .60241 m .45264 .60336 L .4542 .60398 L F
.45587 .60542 m .46401 .60241 L p .45447 .60393 L F P
0 g
s
.505 .191 .367 r
.45447 .60393 m .4542 .60398 L .45477 .60447 L F
.45447 .60393 m .45477 .60447 L .45587 .60542 L F
.26 0 0 r
.46585 .60285 m .46401 .60241 L .4561 .60534 L p F P
0 g
s
.26 0 0 r
.46585 .60285 m .4561 .60534 L .45678 .60524 L F
.46585 .60285 m .45619 .60539 L .45897 .60498 L F
.45619 .60539 m .4554 .6056 L .45634 .60544 L F
.45619 .60539 m .45634 .60544 L .45897 .60498 L F
.446 .225 .484 r
.4554 .6056 m .43708 .6172 L p .45598 .60665 L F P
0 g
s
.446 .225 .484 r
.4574 .60586 m .4554 .6056 L .45598 .60665 L F
.26 0 0 r
.46092 .60514 m .46585 .60285 L p .45946 .60483 L F P
0 g
s
.446 .225 .484 r
.46092 .60514 m .4574 .60586 L .4583 .60638 L F
.26 0 0 r
.45946 .60483 m .45897 .60498 L .46092 .60514 L F
.237 0 .301 r
.46307 .60041 m .46401 .60241 L .47611 .59219 L p F P
0 g
s
0 0 0 r
.46401 .60241 m .46585 .60285 L .47331 .59547 L p F P
0 g
s
0 0 0 r
.47331 .59547 m .474 .59479 L p .47482 .59363 L F P
0 g
s
0 0 0 r
.47482 .59363 m .46401 .60241 L .47331 .59547 L F
.019 0 .389 r
.47595 .58954 m .47596 .58952 L .47581 .58972 L F
.48081 .58306 m .47596 .58952 L .47595 .58954 L F
.48081 .58306 m .48092 .58259 L .47596 .58952 L F
.48085 .58264 m .47581 .58972 L p .48092 .58259 L F P
0 g
s
.265 .107 .471 r
.47706 .58525 m .46744 .59315 L p .47763 .58519 L F P
0 g
s
.17 .138 .576 r
.47618 .58757 m .47618 .58758 L p .4762 .58755 L F P
0 g
s
.17 .138 .576 r
.47618 .58758 m .47581 .58972 L p .4762 .58755 L F P
0 g
s
.237 0 .301 r
.47611 .59219 m .47579 .59135 L .46307 .60041 L p F P
0 g
s
.429 .2 .463 r
.46774 .60008 m .46183 .60447 L p .46474 .60334 L F P
0 g
s
.744 .693 .803 r
.46369 .60941 m .47069 .61122 L p .47151 .59807 L F P
0 g
s
.744 .693 .803 r
.47151 .59807 m .47144 .59813 L .46369 .60941 L F
.46762 .60199 m .46369 .60941 L p .46933 .60119 L F P
0 g
s
.744 .693 .803 r
.47151 .59803 m .46873 .60061 L .46845 .60096 L F
.661 .949 .707 r
.474 .59479 m .47331 .59547 L p .47195 .59672 L F P
0 g
s
.661 .949 .707 r
.47331 .59547 m .46799 .60073 L p .47166 .597 L F P
0 g
s
.661 .949 .707 r
.47195 .59672 m .47331 .59547 L .47166 .597 L F
.46799 .60073 m .46585 .60285 L p .46773 .60095 L F P
0 g
s
.661 .949 .707 r
.46585 .60285 m .46762 .60199 L p .46873 .60061 L F P
0 g
s
.661 .949 .707 r
.46958 .59908 m .46799 .60073 L .46773 .60095 L F
.725 .713 .839 r
.47374 .59472 m .474 .59479 L p .47417 .59433 L F P
0 g
s
0 0 0 r
.4746 .59347 m .47435 .59368 L p .47207 .59587 L F P
0 g
s
0 0 0 r
.47435 .59368 m .46401 .60241 L p .47194 .59597 L F P
0 g
s
0 0 0 r
.47207 .59587 m .47435 .59368 L .47194 .59597 L F
.446 .225 .484 r
.46749 .59794 m .45622 .60508 L p .46753 .60017 L F P
0 g
s
.446 .225 .484 r
.46774 .60008 m .46773 .59998 L p .46753 .60017 L F P
0 g
s
.446 .225 .484 r
.46773 .59998 m .46749 .59794 L p .46753 .60017 L F P
0 g
s
.446 .225 .484 r
.46092 .60514 m .46721 .60048 L p .45897 .60498 L F P
0 g
s
.446 .225 .484 r
.46721 .60048 m .46774 .60008 L p .46746 .60024 L F P
0 g
s
.446 .225 .484 r
.46746 .60024 m .45897 .60498 L .46721 .60048 L F
0 0 0 r
.47611 .59219 m .4746 .59347 L p .47482 .59363 L F P
0 g
s
0 0 0 r
.47482 .59363 m .4746 .59347 L .47207 .59587 L F
.47609 .5926 m .4761 .59241 L .47482 .59363 L F
.4761 .59241 m .47611 .59219 L .47482 .59363 L F
.47609 .5926 m .47482 .59363 L .474 .59479 L F
.321 .18 .529 r
.46749 .59794 m .46774 .60008 L .47221 .59432 L p F P
0 g
s
.019 0 .389 r
.47581 .58972 m .47579 .59135 L .48076 .58317 L p F P
0 g
s
.019 0 .389 r
.48079 .58311 m .47581 .58972 L .48076 .58317 L F
.48087 .58298 m .47581 .58972 L .48084 .58303 L F
.292 .145 .503 r
.46739 .59562 m .46749 .59794 L .4788 .5851 L p F P
0 g
s
.292 .145 .503 r
.47912 .58465 m .46739 .59562 L .4788 .5851 L F
0 0 0 r
.47579 .59135 m .47611 .59219 L .47967 .58544 L p F P
0 g
s
0 0 0 r
.48022 .58417 m .47579 .59135 L .47967 .58544 L F
.48092 .58292 m .48076 .58317 L p .48084 .58318 L F P
0 g
s
.69 .721 .873 r
.47976 .58526 m .48066 .58537 L p .48084 .58318 L F P
0 g
s
0 0 0 r
.48076 .58317 m .47747 .58859 L p .48022 .58417 L F P
0 g
s
0 0 0 r
.47747 .58859 m .47579 .59135 L p .47759 .58843 L F P
0 g
s
0 0 0 r
.48022 .58417 m .47747 .58859 L .47759 .58843 L F
.709 .695 .835 r
.47961 .59569 m .47986 .58528 L .47921 .58677 L F
.47555 .5952 m .47961 .59569 L p .47921 .58677 L F P
0 g
s
.843 .843 .844 r
.47761 .59097 m .47858 .58902 L .4792 .58722 L p F P
0 g
s
.843 .843 .844 r
.47924 .58691 m .47761 .59097 L .4792 .58722 L F
0 0 0 r
.48084 .58318 m .48076 .58317 L .48022 .58417 L F
.47967 .58544 m .47976 .58526 L p .48022 .58417 L F P
0 g
s
0 0 0 r
.48084 .58318 m .48022 .58417 L .47976 .58526 L F
.019 0 .389 r
.48076 .58317 m .48084 .58303 L p .48079 .58311 L F P
0 g
s
.019 0 .389 r
.48087 .58298 m .48088 .5829 L .48081 .58306 L F
.17 .138 .576 r
.48085 .58264 m .48092 .58254 L p .48078 .58269 L F P
0 g
s
.69 .721 .873 r
.48084 .58318 m .48091 .58222 L .47976 .58526 L F
.48091 .58222 m .48104 .58072 L .48016 .58381 L F
.48091 .58222 m .48016 .58381 L .47976 .58526 L F
0 0 0 r
.47976 .58526 m .48094 .58301 L p .48084 .58318 L F P
0 g
s
.709 .695 .835 r
.47986 .58528 m .47976 .58526 L p .47921 .58677 L F P
0 g
s
.709 .695 .835 r
.47976 .58526 m .47963 .58525 L p .4795 .58572 L F P
0 g
s
.709 .695 .835 r
.47921 .58677 m .47976 .58526 L .4795 .58572 L F
0 0 0 r
.48094 .583 m .48092 .58292 L p .48084 .58318 L F P
0 g
s
.019 0 .389 r
.48084 .58303 m .48092 .58292 L p .48087 .58298 L F P
0 g
s
.591 .78 .97 r
.48121 .58067 m .48104 .58156 L p .48114 .58075 L F P
0 g
s
.591 .78 .97 r
.48104 .58156 m .48096 .58202 L p .48114 .58075 L F P
0 g
s
.019 0 .389 r
.48088 .5829 m .48092 .58259 L .48081 .58306 L F
.48092 .58292 m .48092 .58287 L p .48087 .58298 L F P
0 g
s
.019 0 .389 r
.48092 .58287 m .48092 .58259 L p .48087 .58298 L F P
0 g
s
.019 0 .389 r
.48092 .58259 m .48092 .58254 L .48085 .58264 L p F P
0 g
s
.857 .939 .568 r
.48096 .58198 m .48092 .58254 L .48131 .58038 L p F P
0 g
s
.69 .721 .873 r
.48121 .58074 m .48104 .58072 L p .48072 .58463 L F P
0 g
s
0 0 0 r
.48094 .58301 m .48094 .583 L p .48084 .58318 L F P
0 g
s
.805 .953 .616 r
.481 .58277 m .48094 .58301 L .47976 .58526 L p F P
0 g
s
.805 .953 .616 r
.47967 .58544 m .47833 .58798 L p .47913 .58637 L F P
0 g
s
.805 .953 .616 r
.47833 .58798 m .47611 .59219 L p .47818 .5882 L F P
0 g
s
.805 .953 .616 r
.47913 .58637 m .47833 .58798 L .47818 .5882 L F
.47611 .59219 m .47667 .59208 L p .47913 .58637 L F P
0 g
s
.725 .713 .839 r
.47667 .59208 m .478 .58835 L p .47656 .59233 L F P
0 g
s
.725 .713 .839 r
.478 .58835 m .478 .58835 L .47656 .59233 L F
.805 .953 .616 r
.47976 .58526 m .47967 .58544 L p .47919 .58627 L F P
0 g
s
.805 .953 .616 r
.47919 .58627 m .47967 .58544 L .47913 .58637 L F
.69 .721 .873 r
.48091 .58327 m .48094 .583 L p .48072 .58463 L F P
0 g
s
.035 .118 .62 r
.48092 .58292 m .48094 .583 L p .48125 .58093 L F P
0 g
s
.69 .721 .873 r
.48094 .583 m .48121 .58074 L p .48083 .58375 L F P
0 g
s
.69 .721 .873 r
.48094 .583 m .48083 .58375 L .48072 .58463 L F
.605 .794 .971 r
.48139 .58067 m .48104 .58204 L .48115 .58119 L F
.68 .712 .872 r
.48066 .58537 m .48222 .58537 L p .48125 .58092 L F P
0 g
s
.035 .118 .62 r
.48125 .58092 m .48125 .58093 L .48123 .58103 L F
0 0 .126 r
.48128 .58061 m .48092 .58254 L .48126 .58075 L F
.48129 .58052 m .48128 .58059 L .4813 .5805 L F
.48128 .58059 m .48092 .58254 L .48128 .5806 L F
.48128 .58059 m .48128 .5806 L .4813 .5805 L F
.035 .118 .62 r
.4813 .58048 m .48092 .58292 L p .48131 .58055 L F P
0 g
s
.68 .712 .872 r
.48121 .58074 m .48094 .583 L p .48104 .58233 L F P
0 g
s
.68 .712 .872 r
.48125 .58092 m .48124 .58089 L .48104 .58233 L F
0 0 .126 r
.4813 .58047 m .48092 .58254 L .4813 .58048 L F
.605 .794 .971 r
.48121 .58067 m .48126 .58067 L p .48115 .58119 L F P
0 g
s
.68 .712 .872 r
.48123 .58082 m .48121 .58074 L .48117 .58106 L F
0 0 .126 r
.48126 .58067 m .48092 .58254 L p .48126 .58069 L F P
0 g
s
0 0 .126 r
.48128 .58057 m .48126 .58067 L .48126 .58069 L F
.689 .442 .544 r
.48128 .5807 m .48126 .58069 L .48128 .58074 L F
.48126 .58069 m .48121 .58067 L .48126 .58072 L F
.48126 .58069 m .48126 .58072 L .48128 .58074 L F
.68 .712 .872 r
.48123 .58082 m .48117 .58106 L .48104 .58233 L F
.48124 .58089 m .48123 .58082 L .48104 .58233 L F
.48094 .583 m .48066 .58537 L p .48125 .58092 L F P
0 g
s
.035 .118 .62 r
.48094 .58301 m .48132 .58047 L p .48125 .58092 L F P
0 g
s
.035 .118 .62 r
.48125 .58092 m .48123 .58103 L .48094 .58301 L F
.48094 .583 m .48094 .58301 L p .48125 .58093 L F P
0 g
s
.805 .953 .616 r
.481 .58277 m .47976 .58526 L .47919 .58627 L F
.709 .695 .835 r
.47921 .58677 m .47963 .58525 L .47919 .58627 L F
.805 .953 .616 r
.47919 .58627 m .47913 .58637 L .47889 .58696 L F
.709 .695 .835 r
.47921 .58677 m .47919 .58627 L .47573 .59469 L F
.805 .953 .616 r
.47913 .58637 m .47667 .59208 L .47889 .58696 L F
.709 .695 .835 r
.47914 .58519 m .47667 .59208 L p .47919 .58627 L F P
0 g
s
.709 .695 .835 r
.47667 .59208 m .47573 .59469 L p .47919 .58627 L F P
0 g
s
.805 .953 .616 r
.47667 .59208 m .47675 .59207 L p .47889 .58696 L F P
0 g
s
.805 .953 .616 r
.47675 .59207 m .481 .58277 L p .47919 .58627 L F P
0 g
s
.805 .953 .616 r
.47919 .58627 m .47889 .58696 L .47675 .59207 L F
.709 .695 .835 r
.47961 .59569 m .48066 .58537 L .47986 .58528 L p F P
0 g
s
.709 .695 .835 r
.47573 .59469 m .47555 .5952 L p .47921 .58677 L F P
0 g
s
.891 .954 .837 r
.48033 .58424 m .47743 .59059 L p .47991 .5849 L F P
0 g
s
.891 .954 .837 r
.47743 .59059 m .47726 .59095 L p .47751 .59038 L F P
0 g
s
.891 .954 .837 r
.47991 .5849 m .47743 .59059 L .47751 .59038 L F
.48015 .58434 m .47726 .59095 L .47764 .59003 L F
.48108 .58223 m .48017 .58432 L .48015 .58434 L F
.48017 .58432 m .47726 .59095 L .48015 .58434 L F
.47675 .59207 m .47761 .59097 L .47985 .58532 L p F P
0 g
s
.891 .954 .837 r
.47985 .58532 m .48001 .58493 L p .47987 .58522 L F P
0 g
s
.891 .954 .837 r
.47987 .58522 m .47675 .59207 L .47985 .58532 L F
.48108 .58223 m .48033 .58424 L .47991 .5849 L F
.48001 .58493 m .48108 .58223 L p .48015 .58434 L F P
0 g
s
.891 .954 .837 r
.47726 .59095 m .47675 .59207 L p .47746 .59045 L F P
0 g
s
.891 .954 .837 r
.47764 .59003 m .47748 .59043 L .47746 .59045 L F
.47748 .59043 m .47726 .59095 L .47746 .59045 L F
.47693 .59166 m .47675 .59207 L .47694 .59165 L F
.47693 .59166 m .47694 .59165 L .48001 .58493 L F
.48015 .58434 m .47693 .59166 L .48001 .58493 L F
.725 .713 .839 r
.47804 .58825 m .47801 .5883 L .47627 .59314 L F
0 0 0 r
.47667 .59208 m .47611 .59219 L p .47609 .5926 L F P
0 g
s
.725 .713 .839 r
.47605 .59279 m .47622 .59238 L .4762 .5924 L F
.47622 .59238 m .47914 .58519 L .4762 .5924 L F
.47914 .58519 m .47895 .58514 L p .4762 .5924 L F P
0 g
s
.725 .713 .839 r
.47605 .59279 m .47895 .58514 L .47865 .58556 L F
.47605 .59279 m .47881 .5851 L .47715 .58749 L F
.47658 .59228 m .47914 .58519 L .47605 .59279 L F
.47608 .59251 m .47714 .58749 L .47412 .59449 L F
.47608 .59251 m .47412 .59449 L .474 .59479 L F
.47605 .59264 m .47608 .59251 L .474 .59479 L F
.47714 .58749 m .47709 .58757 L .474 .59479 L F
.321 .18 .529 r
.47716 .58747 m .47481 .59001 L .47221 .59432 L F
.47481 .59001 m .46749 .59794 L .47221 .59432 L F
.346 .207 .545 r
.46774 .60008 m .46781 .60041 L p .47066 .59651 L F P
0 g
s
.661 .949 .707 r
.47007 .59862 m .46799 .60073 L .46958 .59908 L F
.46958 .59908 m .46585 .60285 L .46873 .60061 L F
.346 .207 .545 r
.46781 .60041 m .46799 .6013 L p .47066 .59651 L F P
0 g
s
.744 .693 .803 r
.47157 .59707 m .47168 .59525 L .46922 .59928 L F
.47151 .59803 m .47157 .59707 L .46799 .6013 L F
.661 .949 .707 r
.47006 .5986 m .4698 .59887 L .46958 .59908 L F
.47025 .59844 m .47007 .59862 L .46987 .59881 L F
.47025 .59844 m .46987 .59881 L .46958 .59908 L F
.47157 .59707 m .46958 .59908 L .46873 .60061 L F
.744 .693 .803 r
.47157 .59707 m .46922 .59928 L .46799 .6013 L F
.346 .207 .545 r
.47066 .59651 m .46799 .6013 L .4699 .59817 L F
.744 .693 .803 r
.46889 .59958 m .46799 .6013 L p .46922 .59928 L F P
0 g
s
.292 .145 .503 r
.47947 .58433 m .47955 .58403 L .47912 .58465 L F
.699 .731 .875 r
.4787 .58507 m .47881 .5851 L p .47953 .58414 L F P
0 g
s
.699 .731 .875 r
.47881 .5851 m .47913 .58518 L p .47945 .58434 L F P
0 g
s
.699 .731 .875 r
.47945 .58434 m .47945 .58434 L .47881 .5851 L F
.47945 .58434 m .47888 .58501 L .47881 .5851 L F
.292 .145 .503 r
.4788 .5851 m .47953 .58427 L p .47947 .58433 L F P
0 g
s
.292 .145 .503 r
.47947 .58433 m .47912 .58465 L .4788 .5851 L F
.699 .731 .875 r
.47945 .58434 m .47953 .58414 L .47888 .58501 L F
.292 .145 .503 r
.47954 .58425 m .47955 .58403 L p .47947 .58433 L F P
0 g
s
0 0 .35 r
.48127 .58031 m .48127 .5803 L .47958 .58317 L p F P
0 g
s
.699 .731 .875 r
.48104 .58072 m .48087 .58068 L p .48054 .58154 L F P
0 g
s
0 0 .35 r
.47958 .58317 m .47957 .58368 L .48127 .58031 L p F P
0 g
s
.848 .98 .866 r
.48106 .58073 m .47957 .58368 L p .48103 .58077 L F P
0 g
s
.848 .98 .866 r
.48118 .58049 m .48106 .58073 L p .48118 .58047 L F P
0 g
s
.848 .98 .866 r
.48105 .58073 m .48106 .58073 L .48103 .58077 L F
.48118 .58047 m .48106 .58072 L .48105 .58073 L F
.48106 .58072 m .48106 .58073 L .48105 .58073 L F
.742 .486 .543 r
.48121 .58074 m .48121 .58067 L .48115 .58066 L p F P
0 g
s
.69 .721 .873 r
.47914 .58519 m .47965 .58525 L p .48099 .58086 L F P
0 g
s
.848 .98 .866 r
.47957 .58368 m .47954 .58425 L p .48103 .58077 L F P
0 g
s
.69 .721 .873 r
.48104 .58072 m .47954 .58425 L p .48099 .58086 L F P
0 g
s
.69 .721 .873 r
.47954 .58425 m .47914 .58519 L p .48099 .58086 L F P
0 g
s
.848 .98 .866 r
.47953 .58427 m .48105 .58079 L p .48103 .58077 L F P
0 g
s
.848 .98 .866 r
.48103 .58077 m .48103 .58077 L .48098 .58089 L F
.48103 .58077 m .48098 .58089 L .47953 .58427 L F
.48127 .58029 m .48127 .58031 L .48118 .58049 L p F P
0 g
s
.848 .98 .866 r
.48127 .58029 m .48118 .58049 L .48118 .58047 L F
.48105 .58079 m .48127 .58029 L p .48105 .58073 L F P
0 g
s
.848 .98 .866 r
.48105 .58073 m .48103 .58077 L .48105 .58079 L F
.742 .486 .543 r
.48115 .58066 m .48105 .58065 L p .48111 .58069 L F P
0 g
s
.742 .486 .543 r
.48105 .58065 m .48104 .58065 L p .48105 .58066 L F P
0 g
s
.742 .486 .543 r
.48111 .58069 m .48105 .58065 L .48105 .58066 L F
.48121 .58074 m .48115 .58066 L .48111 .58069 L F
.848 .98 .866 r
.47954 .58425 m .47953 .58427 L p .48103 .58077 L F P
0 g
s
.699 .731 .875 r
.47918 .58508 m .48098 .58085 L .48054 .58154 L F
.47914 .58519 m .47954 .58425 L p .47918 .58508 L F P
0 g
s
.699 .731 .875 r
.47954 .58425 m .48098 .58085 L p .47918 .58508 L F P
0 g
s
.699 .731 .875 r
.48098 .58085 m .48104 .58072 L p .48054 .58154 L F P
0 g
s
.292 .145 .503 r
.47953 .58427 m .47954 .58425 L p .47947 .58433 L F P
0 g
s
.321 .18 .529 r
.47946 .58497 m .47953 .58427 L .4788 .5851 L p F P
0 g
s
.321 .18 .529 r
.4788 .5851 m .46749 .59794 L p .47716 .58747 L F P
0 g
s
.725 .713 .839 r
.47895 .58514 m .47881 .5851 L p .47865 .58556 L F P
0 g
s
.699 .731 .875 r
.47913 .58518 m .47913 .58519 L p .47915 .58514 L F P
0 g
s
.699 .731 .875 r
.47913 .58519 m .47914 .58519 L p .4792 .58503 L F P
0 g
s
.321 .18 .529 r
.47946 .58497 m .4788 .5851 L .47716 .58747 L F
.725 .713 .839 r
.47717 .58738 m .47631 .58858 L .47621 .58883 L F
.47659 .58828 m .47621 .58883 L .47617 .58895 L F
.47717 .58738 m .47621 .58883 L .47659 .58828 L F
.47696 .58787 m .47617 .58895 L .474 .59479 L F
.47717 .58738 m .47617 .58895 L .47696 .58787 L F
.292 .145 .503 r
.47957 .58368 m .46739 .59562 L p .47912 .58465 L F P
0 g
s
.725 .713 .839 r
.47559 .59502 m .47719 .58731 L .47552 .59519 L F
.47719 .58731 m .47771 .58481 L .47718 .58733 L F
.47719 .58731 m .47718 .58733 L .47552 .59519 L F
.709 .695 .835 r
.47963 .58525 m .47914 .58519 L p .47919 .58627 L F P
0 g
s
.725 .713 .839 r
.47804 .58825 m .47914 .58519 L p .47801 .5883 L F P
0 g
s
.725 .713 .839 r
.47771 .58481 m .47175 .5942 L .47374 .59472 L p F P
0 g
s
.725 .713 .839 r
.47417 .59433 m .47771 .58481 L .47374 .59472 L F
.346 .207 .545 r
.47936 .58583 m .47946 .58497 L .47221 .59432 L p F P
0 g
s
.346 .207 .545 r
.47221 .59432 m .46774 .60008 L p .47066 .59651 L F P
0 g
s
.661 .949 .707 r
.47169 .59696 m .47025 .59844 L .4698 .59887 L F
.744 .693 .803 r
.474 .59479 m .47221 .59432 L p .472 .59667 L F P
0 g
s
.661 .949 .707 r
.47195 .59672 m .47025 .59844 L .47169 .59696 L F
.744 .693 .803 r
.47157 .59707 m .47221 .59432 L .47168 .59525 L F
.47069 .61122 m .472 .59667 L .47157 .59707 L F
.472 .59667 m .47221 .59432 L .47157 .59707 L F
.661 .949 .707 r
.47157 .59707 m .4698 .59887 L .47006 .5986 L F
.47761 .59097 m .47169 .59696 L .47157 .59707 L F
.47169 .59696 m .4698 .59887 L .47157 .59707 L F
.47761 .59097 m .47195 .59672 L .47169 .59696 L F
.744 .693 .803 r
.47069 .61122 m .47555 .5952 L .474 .59479 L p F P
0 g
s
.744 .693 .803 r
.47069 .61122 m .474 .59479 L .472 .59667 L F
.47221 .59432 m .47175 .5942 L p .47168 .59525 L F P
0 g
s
.346 .207 .545 r
.47168 .59525 m .47221 .59432 L .47066 .59651 L F
.47936 .58583 m .47221 .59432 L .47168 .59525 L F
.744 .693 .803 r
.47151 .59803 m .46845 .60096 L .4684 .60119 L F
.46845 .60096 m .46788 .6015 L .46813 .60135 L F
.46845 .60096 m .46813 .60135 L .4684 .60119 L F
.47151 .59803 m .46762 .60199 L .46933 .60119 L F
.661 .949 .707 r
.47377 .5954 m .47157 .59707 L .46851 .60143 L F
.46854 .60141 m .46851 .60143 L .4685 .60146 L F
.346 .207 .545 r
.46814 .60203 m .46857 .6014 L p .4684 .60153 L F P
0 g
s
.661 .949 .707 r
.46851 .60144 m .4685 .60146 L .46847 .60149 L F
.46854 .60141 m .4685 .60146 L .46851 .60144 L F
.744 .693 .803 r
.46788 .6015 m .46762 .60199 L p .4684 .60119 L F P
0 g
s
.661 .949 .707 r
.46762 .60199 m .46808 .60176 L p .47157 .59707 L F P
0 g
s
.661 .949 .707 r
.47157 .59707 m .46808 .60176 L .4685 .60146 L F
.744 .693 .803 r
.46799 .6013 m .46788 .6015 L p .46845 .60096 L F P
0 g
s
.744 .693 .803 r
.46873 .60061 m .46799 .6013 L .46845 .60096 L F
.346 .207 .545 r
.46799 .6013 m .46814 .60203 L p .4699 .59817 L F P
0 g
s
.661 .949 .707 r
.46808 .60176 m .46838 .60162 L p .4685 .60146 L F P
0 g
s
.346 .207 .545 r
.47168 .59525 m .4699 .59817 L .46835 .60157 L F
.4684 .60153 m .46835 .60157 L .46814 .60203 L F
.47168 .59525 m .46835 .60157 L .4684 .60153 L F
.47936 .58583 m .47168 .59525 L .4684 .60153 L F
.661 .949 .707 r
.47377 .5954 m .46851 .60143 L .46854 .60141 L F
.46857 .6014 m .4686 .60137 L p .46847 .60149 L F P
0 g
s
.661 .949 .707 r
.4686 .60137 m .47377 .5954 L p .46854 .60141 L F P
0 g
s
.661 .949 .707 r
.46854 .60141 m .46847 .60149 L .4686 .60137 L F
.366 .224 .553 r
.46814 .60203 m .46843 .60298 L p .47024 .60013 L F P
0 g
s
.661 .949 .707 r
.47761 .59097 m .474 .59479 L .47195 .59672 L F
.725 .713 .839 r
.474 .59479 m .47552 .59519 L p .47605 .59264 L F P
0 g
s
.661 .949 .707 r
.47544 .59316 m .47157 .59707 L .47377 .5954 L F
.744 .693 .803 r
.47151 .59807 m .47151 .59803 L .47144 .59813 L F
.366 .224 .553 r
.47179 .59768 m .46864 .60133 L .47024 .60013 L F
0 0 0 r
.47675 .59207 m .47667 .59208 L p .47609 .5926 L F P
0 g
s
0 0 0 r
.474 .59479 m .47675 .59207 L p .47609 .5926 L F P
0 g
s
.661 .949 .707 r
.47761 .59097 m .47675 .59207 L .474 .59479 L p F P
0 g
s
.661 .949 .707 r
.47377 .5954 m .47761 .59097 L p .47544 .59316 L F P
0 g
s
.843 .843 .844 r
.47851 .58869 m .47761 .59097 L p .47841 .58883 L F P
0 g
s
.843 .843 .844 r
.47951 .5859 m .47851 .58869 L .47841 .58883 L F
.48116 .5815 m .47959 .58578 L .47951 .5859 L F
.47959 .58578 m .47851 .58869 L .47951 .5859 L F
.47943 .58613 m .47761 .59097 L .47942 .58648 L F
.366 .224 .553 r
.47924 .58688 m .47905 .58714 L .47902 .58723 L F
.47905 .58714 m .47703 .5899 L .47902 .58723 L F
.842 .975 .877 r
.47461 .59443 m .47107 .59851 L p .47357 .59532 L F P
0 g
s
.842 .975 .877 r
.47579 .59247 m .47107 .59851 L .47091 .59864 L F
.4719 .59729 m .47091 .59864 L .47064 .59884 L F
.47579 .59247 m .47091 .59864 L .4719 .59729 L F
.47579 .59247 m .47461 .59443 L .47357 .59532 L F
.843 .843 .844 r
.48107 .58175 m .47761 .59097 L .48108 .58173 L F
.842 .975 .877 r
.47316 .59572 m .4686 .60137 L .46895 .60092 L F
.47858 .58902 m .47312 .59577 L .47316 .59572 L F
.47312 .59577 m .4686 .60137 L .47316 .59572 L F
.47659 .59171 m .47376 .59497 L .4727 .59666 L F
.366 .224 .553 r
.47332 .59594 m .47321 .59607 L .47267 .59694 L F
.842 .975 .877 r
.47417 .59498 m .47659 .59171 L p .4727 .59666 L F P
0 g
s
.842 .975 .877 r
.47532 .59305 m .47376 .59497 L .47659 .59171 L F
.366 .224 .553 r
.47902 .58723 m .47267 .59694 L .47231 .59761 L F
.842 .975 .877 r
.47107 .59851 m .4686 .60137 L p .47064 .59884 L F P
0 g
s
.842 .975 .877 r
.47376 .59497 m .46895 .60092 L .47258 .59678 L F
.366 .224 .553 r
.47703 .5899 m .47485 .59287 L .47271 .59664 L F
.47315 .59614 m .47271 .59664 L .47138 .59898 L F
.47703 .5899 m .47271 .59664 L .47315 .59614 L F
.47703 .5899 m .47138 .59898 L .4711 .59949 L F
.46843 .60298 m .46868 .60376 L p .47271 .59664 L F P
0 g
s
.366 .224 .553 r
.47386 .59461 m .47208 .59736 L .47271 .59664 L F
.47208 .59736 m .46843 .60298 L .47271 .59664 L F
.842 .975 .877 r
.47113 .59901 m .47131 .59884 L p .4727 .59666 L F P
0 g
s
.842 .975 .877 r
.47376 .59497 m .47258 .59678 L .4727 .59666 L F
.47258 .59678 m .47113 .59901 L .4727 .59666 L F
.843 .843 .844 r
.48116 .5815 m .48108 .58223 L .48001 .58493 L p F P
0 g
s
.843 .843 .844 r
.48001 .58493 m .47851 .58869 L p .47973 .5854 L F P
0 g
s
.843 .843 .844 r
.48116 .5815 m .48001 .58493 L .47973 .5854 L F
.366 .224 .553 r
.47936 .58583 m .47802 .58777 L p .47853 .5874 L F P
0 g
s
.366 .224 .553 r
.47924 .58688 m .47934 .58605 L p .47853 .5874 L F P
0 g
s
.366 .224 .553 r
.47934 .58605 m .47936 .58583 L p .47853 .5874 L F P
0 g
s
.366 .224 .553 r
.47924 .58688 m .4711 .59949 L .47128 .59935 L F
.47157 .59913 m .47417 .59498 L p .47128 .59935 L F P
0 g
s
.366 .224 .553 r
.47417 .59498 m .47924 .58688 L p .47128 .59935 L F P
0 g
s
.842 .975 .877 r
.47131 .59884 m .47417 .59498 L p .4727 .59666 L F P
0 g
s
.366 .224 .553 r
.47902 .58723 m .47703 .5899 L .47321 .59607 L F
.47902 .58723 m .47321 .59607 L .47332 .59594 L F
.852 .884 .862 r
.47364 .59536 m .4738 .59522 L .47131 .59884 L F
.842 .975 .877 r
.47578 .59248 m .47532 .59305 L .47554 .59283 L F
.843 .843 .844 r
.47969 .58581 m .48089 .58229 L p .47943 .58613 L F P
0 g
s
.843 .843 .844 r
.48072 .58272 m .47943 .58613 L .48089 .58229 L F
.47954 .58599 m .47946 .58637 L .47969 .58581 L F
.4792 .58722 m .47969 .58581 L p .47924 .58691 L F P
0 g
s
.843 .843 .844 r
.48089 .58229 m .48108 .58173 L p .48072 .58272 L F P
0 g
s
.843 .843 .844 r
.48108 .58173 m .48116 .5815 L p .48107 .58175 L F P
0 g
s
.79 .748 .815 r
.48123 .58078 m .48116 .5815 L .47941 .58663 L p F P
0 g
s
.79 .748 .815 r
.47929 .58682 m .4792 .58722 L .47912 .58736 L F
.47928 .58691 m .47912 .5874 L .47917 .5875 L F
.4792 .58722 m .47858 .58902 L p .47912 .58736 L F P
0 g
s
.79 .748 .815 r
.47858 .58902 m .47909 .58772 L p .47912 .5874 L F P
0 g
s
.79 .748 .815 r
.47909 .58772 m .47917 .5875 L p .47912 .5874 L F P
0 g
s
.842 .975 .877 r
.47761 .59097 m .47461 .59443 L p .47579 .59247 L F P
0 g
s
.842 .975 .877 r
.47858 .58902 m .47845 .5893 L p .47825 .58944 L F P
0 g
s
.842 .975 .877 r
.47845 .5893 m .47761 .59097 L p .47825 .58944 L F P
0 g
s
.842 .975 .877 r
.47825 .58944 m .47761 .59097 L .47579 .59247 L F
.843 .843 .844 r
.47945 .5863 m .47942 .58648 L .47946 .58637 L F
.79 .748 .815 r
.48123 .58078 m .47941 .58663 L .47929 .58682 L F
.48062 .58268 m .47912 .58736 L .48082 .5822 L F
.47912 .58736 m .47858 .58902 L .47912 .5874 L F
.47912 .58736 m .47912 .5874 L .48082 .5822 L F
.378 .231 .552 r
.47907 .58819 m .47905 .58823 L .47907 .5882 L F
.842 .975 .877 r
.47659 .59171 m .47858 .58902 L p .47578 .59248 L F P
0 g
s
.842 .975 .877 r
.47578 .59248 m .47554 .59283 L .47659 .59171 L F
.852 .884 .862 r
.47917 .5875 m .47858 .58902 L .47417 .59498 L p F P
0 g
s
.378 .231 .552 r
.47905 .58823 m .47923 .58692 L .47426 .5954 L F
.47923 .58692 m .47924 .58688 L .47426 .5954 L F
.852 .884 .862 r
.47925 .5873 m .47917 .5875 L p .47417 .59498 L F P
0 g
s
.378 .231 .552 r
.47426 .5954 m .47682 .59101 L .46868 .60376 L F
.47924 .58688 m .47417 .59498 L p .47682 .59101 L F P
0 g
s
.378 .231 .552 r
.47417 .59498 m .46868 .60376 L p .47682 .59101 L F P
0 g
s
.378 .231 .552 r
.47905 .58823 m .46868 .60376 L .47904 .58824 L F
.47905 .58823 m .47904 .58824 L .47907 .5882 L F
.725 .713 .839 r
.47638 .59288 m .47667 .59208 L p .47627 .59314 L F P
0 g
s
.725 .713 .839 r
.47667 .59208 m .47656 .59233 L .47627 .59314 L F
.47573 .59469 m .47638 .59288 L p .47559 .59502 L F P
0 g
s
.725 .713 .839 r
.47638 .59288 m .47627 .59314 L .47559 .59502 L F
.47559 .59502 m .47658 .59228 L .47605 .59279 L F
.378 .231 .552 r
.46936 .60525 m .47904 .58825 L p .47423 .59545 L F P
0 g
s
.378 .231 .552 r
.47904 .58825 m .47907 .5882 L p .47904 .58824 L F P
0 g
s
.378 .231 .552 r
.47904 .58824 m .47423 .59545 L .47904 .58825 L F
.46868 .60376 m .4689 .60425 L p .47423 .59545 L F P
0 g
s
.378 .231 .552 r
.4689 .60425 m .46936 .60525 L p .47423 .59545 L F P
0 g
s
.79 .748 .815 r
.47941 .58663 m .4792 .58722 L p .47929 .58682 L F P
0 g
s
.79 .748 .815 r
.48082 .5822 m .47928 .58691 L .47944 .58669 L F
.843 .843 .844 r
.47943 .58613 m .47942 .58648 L .47945 .5863 L F
.47943 .58613 m .47946 .58637 L .47954 .58599 L F
.569 .51 .749 r
.47924 .58688 m .47917 .5875 L p .48125 .58062 L F P
0 g
s
.569 .51 .749 r
.47917 .5875 m .4791 .58814 L .48009 .58466 L p F P
0 g
s
.79 .748 .815 r
.48009 .58466 m .48082 .5822 L p .47944 .58669 L F P
0 g
s
.79 .748 .815 r
.47917 .5875 m .47954 .58654 L p .47928 .58691 L F P
0 g
s
.569 .51 .749 r
.48009 .58466 m .48125 .58062 L p .47917 .5875 L F P
0 g
s
.79 .748 .815 r
.47954 .58654 m .48009 .58466 L p .47944 .58669 L F P
0 g
s
.378 .231 .552 r
.47907 .58819 m .47913 .58776 L .47905 .58823 L F
.47913 .58776 m .47924 .58688 L .47905 .58823 L F
.852 .884 .862 r
.47417 .59498 m .47131 .59884 L p .47925 .5873 L F P
0 g
s
.378 .231 .552 r
.47912 .58795 m .47924 .58688 L p .47907 .58819 L F P
0 g
s
.852 .884 .862 r
.47954 .58654 m .47925 .5873 L p .4738 .59522 L F P
0 g
s
.852 .884 .862 r
.47131 .59884 m .47429 .5949 L .47808 .58887 L p F P
0 g
s
.852 .884 .862 r
.47954 .58654 m .4738 .59522 L .47364 .59536 L F
.477 .59034 m .47131 .59884 L .47808 .58887 L F
.366 .224 .553 r
.47323 .59543 m .46843 .60298 L .47386 .59461 L F
.47485 .59287 m .46895 .60092 L .47179 .59768 L F
.346 .207 .545 r
.46857 .6014 m .47936 .58583 L p .4684 .60153 L F P
0 g
s
.346 .207 .545 r
.47168 .59525 m .47066 .59651 L .4699 .59817 L F
.744 .693 .803 r
.46922 .59928 m .47169 .59519 L .46921 .59929 L F
.47168 .59525 m .47169 .59519 L .46922 .59928 L F
.47175 .5942 m .46889 .59958 L p .46921 .59929 L F P
0 g
s
.744 .693 .803 r
.47169 .59519 m .47175 .5942 L .46921 .59929 L F
.366 .224 .553 r
.47802 .58777 m .46857 .6014 L p .47485 .59287 L F P
0 g
s
.842 .975 .877 r
.4686 .60137 m .46857 .6014 L p .46895 .60092 L F P
0 g
s
.366 .224 .553 r
.46895 .60092 m .46857 .6014 L .46864 .60133 L F
.47485 .59287 m .46857 .6014 L .46895 .60092 L F
.842 .975 .877 r
.46857 .6014 m .46838 .60162 L p .46895 .60092 L F P
0 g
s
.429 .2 .463 r
.46786 .60069 m .46774 .60008 L p .46735 .60117 L F P
0 g
s
.429 .2 .463 r
.46695 .6023 m .46774 .60008 L .46474 .60334 L F
.446 .225 .484 r
.45897 .60498 m .45622 .60508 L .4574 .60586 L F
.46774 .60008 m .45698 .60475 L .45897 .60498 L F
.45698 .60475 m .45622 .60508 L .45897 .60498 L F
.45897 .60498 m .4574 .60586 L .46092 .60514 L F
.4574 .60586 m .45667 .60538 L .4554 .6056 L F
.4574 .60586 m .43708 .6172 L .45884 .60669 L F
.46 .248 .503 r
.45205 .60772 m .4554 .6056 L p .45243 .6047 L F P
0 g
s
.46 .248 .503 r
.45264 .60336 m .43639 .6119 L p .45243 .6047 L F P
0 g
s
.46 .248 .503 r
.45243 .6047 m .43639 .6119 L .45205 .60772 L F
.505 .191 .367 r
.4457 .60533 m .44742 .60856 L .4554 .6056 L p F P
0 g
s
.505 .191 .367 r
.4554 .6056 m .45587 .60542 L p .45523 .60542 L F P
0 g
s
.46 .248 .503 r
.45479 .60494 m .45243 .6047 L .4554 .6056 L F
.505 .191 .367 r
.45523 .60542 m .4457 .60533 L .4554 .6056 L F
.4542 .60398 m .45395 .60401 L .45587 .60542 L F
.46 .248 .503 r
.45395 .60401 m .45243 .6047 L .45479 .60494 L F
.471 .267 .521 r
.44947 .60503 m .45264 .60336 L p .45082 .60265 L F P
0 g
s
.46 .248 .503 r
.45395 .60401 m .45264 .60336 L .45243 .6047 L F
.505 .191 .367 r
.45264 .60336 m .4526 .60338 L p .4542 .60398 L F P
0 g
s
.505 .191 .367 r
.4542 .60398 m .4526 .60338 L .45395 .60401 L F
.46 .248 .503 r
.46749 .59794 m .45323 .60315 L .45395 .60401 L F
.505 .191 .367 r
.45295 .60328 m .45264 .60336 L p .45304 .60333 L F P
0 g
s
.46 .248 .503 r
.45323 .60315 m .45264 .60336 L .45395 .60401 L F
.471 .267 .521 r
.45184 .60084 m .43655 .60597 L .44947 .60503 L F
.505 .191 .367 r
.45395 .60401 m .4457 .60533 L .45514 .60542 L F
.45395 .60401 m .45514 .60542 L .45523 .60542 L F
.45395 .60401 m .45523 .60542 L .45587 .60542 L F
.46 .248 .503 r
.45395 .60401 m .45479 .60494 L .45622 .60508 L F
.4554 .6056 m .45622 .60508 L p .45479 .60494 L F P
0 g
s
.46 .248 .503 r
.45622 .60508 m .46749 .59794 L p .45395 .60401 L F P
0 g
s
.505 .191 .367 r
.4526 .60338 m .4457 .60533 L p .45395 .60401 L F P
0 g
s
.26 0 0 r
.45897 .60498 m .44742 .60856 L .46076 .60518 L F
.45897 .60498 m .46076 .60518 L .46092 .60514 L F
.764 .72 .811 r
.46889 .59958 m .47175 .5942 L p .46658 .6013 L F P
0 g
s
.764 .72 .811 r
.46847 .59998 m .46658 .6013 L .46559 .60267 L F
.46889 .59958 m .46658 .6013 L .46847 .59998 L F
.4655 .60296 m .46889 .59958 L .46559 .60267 L F
.327 .79 .671 r
.46585 .60285 m .46092 .60514 L p .46716 .6022 L F P
0 g
s
.429 .2 .463 r
.46653 .60265 m .46686 .60234 L .46474 .60334 L F
.26 0 0 r
.44742 .60856 m .4508 .60985 L .46092 .60514 L p F P
0 g
s
.429 .2 .463 r
.46522 .60397 m .46259 .60435 L .46092 .60514 L F
.46183 .60447 m .46092 .60514 L p .46259 .60435 L F P
0 g
s
.764 .72 .811 r
.46762 .60199 m .46799 .6013 L p .46695 .6023 L F P
0 g
s
.327 .79 .671 r
.46788 .60186 m .46721 .60218 L .46717 .60219 L F
.46721 .60218 m .46092 .60514 L .46695 .6023 L F
.46721 .60218 m .46695 .6023 L .46717 .60219 L F
.764 .72 .811 r
.46369 .60941 m .46725 .60269 L p .46556 .60369 L F P
0 g
s
.764 .72 .811 r
.46725 .60269 m .46762 .60199 L p .46593 .60338 L F P
0 g
s
.764 .72 .811 r
.46725 .60269 m .46593 .60338 L .46556 .60369 L F
.46762 .60199 m .46695 .6023 L .46522 .60397 L F
.429 .2 .463 r
.46524 .60395 m .46499 .60398 L .46522 .60397 L F
.46499 .60398 m .46183 .60447 L .46495 .60401 L F
.46499 .60398 m .46495 .60401 L .46522 .60397 L F
.764 .72 .811 r
.4652 .60404 m .46556 .60369 L .46522 .60397 L F
.46369 .60941 m .46556 .60369 L .4652 .60404 L F
.429 .2 .463 r
.46814 .60203 m .46663 .60261 L .46526 .60394 L F
.46663 .60261 m .46183 .60447 L .46524 .60395 L F
.46663 .60261 m .46524 .60395 L .46526 .60394 L F
.764 .72 .811 r
.46464 .60601 m .46522 .60397 L .46419 .60657 L F
.327 .79 .671 r
.46092 .60514 m .45314 .60876 L p .4634 .60396 L F P
0 g
s
.327 .79 .671 r
.46681 .60236 m .45314 .60876 L .45304 .6088 L F
.429 .2 .463 r
.46092 .60514 m .4386 .62171 L p .46283 .60556 L F P
0 g
s
.327 .79 .671 r
.4508 .60985 m .45547 .60901 L .45805 .60753 L p F P
0 g
s
.327 .79 .671 r
.45805 .60753 m .45856 .60724 L p .45918 .60673 L F P
0 g
s
.327 .79 .671 r
.45918 .60673 m .4508 .60985 L .45805 .60753 L F
.4655 .60296 m .46681 .60236 L .45902 .60601 L F
.45942 .60581 m .45902 .60601 L .4508 .60985 L F
.4655 .60296 m .45902 .60601 L .45942 .60581 L F
.429 .2 .463 r
.46522 .60397 m .46092 .60514 L .46283 .60556 L F
.4386 .62171 m .44088 .62527 L .45333 .61466 L p F P
0 g
s
.407 .171 .441 r
.45754 .61107 m .44088 .62527 L p .44914 .61888 L F P
0 g
s
.563 .295 .469 r
.38568 .63485 m .3896 .64287 L .4386 .62171 L p F P
0 g
s
.563 .295 .469 r
.4386 .62171 m .43708 .6172 L .38568 .63485 L p F P
0 g
s
.532 .245 .424 r
.3896 .64287 m .39546 .64903 L .44088 .62527 L p F P
0 g
s
.532 .245 .424 r
.44088 .62527 m .4386 .62171 L .3896 .64287 L p F P
0 g
s
.491 .184 .373 r
.39546 .64903 m .40298 .65307 L .44384 .62779 L p F P
0 g
s
.491 .184 .373 r
.44384 .62779 m .44088 .62527 L .39546 .64903 L p F P
0 g
s
.407 .171 .441 r
.44088 .62527 m .44384 .62779 L .44512 .62655 L p F P
0 g
s
.764 .72 .811 r
.46405 .60811 m .46464 .60601 L .46337 .60927 L F
.46464 .60601 m .46419 .60657 L .46337 .60927 L F
.429 .2 .463 r
.46522 .60397 m .46351 .60511 L .46087 .60822 L F
.46351 .60511 m .4386 .62171 L .46087 .60822 L F
.407 .171 .441 r
.45271 .61612 m .45754 .61107 L .44914 .61888 L F
.44512 .62655 m .44521 .62646 L p .4518 .61682 L F P
0 g
s
.784 .705 .777 r
.44537 .62653 m .45445 .63031 L p .45662 .61336 L F P
0 g
s
.784 .705 .777 r
.45662 .61336 m .45664 .61322 L .45296 .61757 L F
.45662 .61336 m .45296 .61757 L .44537 .62653 L F
.44521 .62646 m .44537 .62653 L p .44593 .62563 L F P
0 g
s
.407 .171 .441 r
.45666 .61305 m .4518 .61682 L .44521 .62646 L F
.784 .705 .777 r
.45664 .61322 m .45666 .61308 L .44537 .62653 L F
.45666 .61308 m .45569 .61422 L .44537 .62653 L F
.45666 .61305 m .44644 .62479 L .44537 .62653 L F
.758 .674 .768 r
.46369 .60941 m .45445 .63031 L .46511 .63303 L p F P
0 g
s
.758 .674 .768 r
.46511 .63303 m .47069 .61122 L .46369 .60941 L p F P
0 g
s
.437 .112 .316 r
.44384 .62779 m .40298 .65307 L p .43255 .63718 L F P
0 g
s
.8 .689 .741 r
.43231 .65095 m .44509 .65619 L p .44497 .62728 L F P
0 g
s
.8 .689 .741 r
.44497 .62728 m .44453 .62763 L .43231 .65095 L F
.44416 .62792 m .43231 .65095 L p .44497 .62679 L F P
0 g
s
.437 .112 .316 r
.43473 .63601 m .44416 .62792 L .43255 .63718 L F
.44416 .62792 m .44384 .62779 L p .43255 .63718 L F P
0 g
s
.407 .171 .441 r
.4518 .61682 m .44088 .62527 L .44512 .62655 L F
.831 .73 .753 r
.44497 .62636 m .4371 .62133 L p .43473 .63601 L F P
0 g
s
.831 .73 .753 r
.43352 .64346 m .4436 .62841 L .43473 .63601 L F
.4436 .62841 m .44497 .62636 L .43473 .63601 L F
.382 .14 .418 r
.44384 .62779 m .44401 .62786 L p .44478 .62696 L F P
0 g
s
.382 .14 .418 r
.44521 .62646 m .44384 .62779 L p .44478 .62696 L F P
0 g
s
.831 .73 .753 r
.44011 .63386 m .44497 .62636 L .43352 .64346 L F
.43231 .65095 m .44346 .62929 L p .4334 .64421 L F P
0 g
s
.831 .73 .753 r
.44346 .62929 m .44416 .62792 L p .4334 .64421 L F P
0 g
s
.382 .14 .418 r
.44401 .62786 m .44416 .62792 L p .44478 .62696 L F P
0 g
s
.831 .73 .753 r
.44416 .62792 m .44497 .62636 L p .44103 .63244 L F P
0 g
s
.831 .73 .753 r
.44416 .62792 m .44103 .63244 L .4334 .64421 L F
.8 .689 .741 r
.44497 .62728 m .44497 .62679 L .44453 .62763 L F
.382 .14 .418 r
.44497 .62679 m .44521 .62646 L .44478 .62696 L F
.8 .689 .741 r
.44509 .65619 m .45445 .63031 L .44521 .62646 L p F P
0 g
s
.8 .689 .741 r
.44509 .65619 m .44521 .62646 L .44521 .62647 L F
.44509 .65619 m .44521 .62646 L .44497 .62679 L F
.407 .171 .441 r
.45666 .61305 m .45876 .61026 L .45271 .61612 L F
.45954 .60975 m .45876 .61026 L .45666 .61305 L F
.45876 .61026 m .45754 .61107 L .45271 .61612 L F
.429 .2 .463 r
.45333 .61466 m .46087 .60822 L p .45546 .6115 L F P
0 g
s
.712 .969 .933 r
.45856 .60724 m .45805 .60753 L p .45778 .60765 L F P
0 g
s
.712 .969 .933 r
.45734 .60781 m .45856 .60724 L .45675 .60818 L F
.784 .705 .777 r
.45856 .60724 m .45827 .60712 L p .45823 .60739 L F P
0 g
s
.712 .969 .933 r
.45675 .60818 m .45778 .60765 L .45547 .60901 L F
.45805 .60753 m .45547 .60901 L p .45778 .60765 L F P
0 g
s
.407 .171 .441 r
.46087 .60822 m .45754 .61107 L p .45876 .61026 L F P
0 g
s
.784 .705 .777 r
.45725 .60848 m .45827 .60712 L .45734 .60781 L F
.45445 .63031 m .45806 .60843 L .45725 .60848 L F
.45806 .60843 m .45827 .60712 L .45725 .60848 L F
.327 .79 .671 r
.45314 .60876 m .4508 .60985 L p .45304 .6088 L F P
0 g
s
.597 .369 .541 r
.43639 .6119 m .43655 .60597 L .38438 .6147 L p F P
0 g
s
.424 0 0 r
.4508 .60985 m .44742 .60856 L .43262 .60803 L p F P
0 g
s
.424 0 0 r
.43262 .60803 m .43735 .61024 L .4508 .60985 L p F P
0 g
s
.327 .79 .671 r
.45876 .60612 m .4508 .60985 L .45918 .60673 L F
.27 .764 .899 r
.45547 .60901 m .4508 .60985 L .43735 .61024 L p F P
0 g
s
.27 .764 .899 r
.44391 .61019 m .44573 .60975 L p .43735 .61024 L F P
0 g
s
.27 .764 .899 r
.45156 .60941 m .45547 .60901 L p .45195 .60925 L F P
0 g
s
.27 .764 .899 r
.45195 .60925 m .43735 .61024 L .45156 .60941 L F
.626 .882 .988 r
.45547 .60901 m .44391 .61019 L p .44862 .60905 L F P
0 g
s
.712 .969 .933 r
.45547 .60901 m .45592 .60877 L p .45616 .6086 L F P
0 g
s
.712 .969 .933 r
.45592 .60877 m .45634 .60854 L p .45616 .6086 L F P
0 g
s
.784 .705 .777 r
.4573 .60809 m .45734 .60781 L .45621 .60883 L F
.712 .969 .933 r
.45652 .60841 m .45634 .60854 L .45653 .6084 L F
.4567 .60828 m .45616 .6086 L .45653 .6084 L F
.327 .79 .671 r
.4594 .60658 m .45918 .60673 L .45946 .60663 L F
.446 .225 .484 r
.45884 .60669 m .46092 .60514 L p .4583 .60638 L F P
0 g
s
.327 .79 .671 r
.45876 .60612 m .45918 .60673 L .4594 .60658 L F
.45876 .60612 m .45946 .60663 L .45978 .60641 L F
.764 .72 .811 r
.45827 .60712 m .45856 .60724 L p .45897 .60663 L F P
0 g
s
.327 .79 .671 r
.45978 .60641 m .45946 .60663 L .45993 .60645 L F
.45969 .60654 m .45918 .60673 L .45856 .60724 L F
.46434 .60353 m .46092 .60514 L .4634 .60396 L F
.46695 .6023 m .46092 .60514 L .46681 .60236 L F
.46681 .60236 m .46434 .60353 L .4634 .60396 L F
.46504 .60318 m .45876 .60612 L .45965 .60637 L F
.46504 .60318 m .45965 .60637 L .45987 .60643 L F
.764 .72 .811 r
.45856 .60724 m .46084 .6082 L p .46249 .60482 L F P
0 g
s
.327 .79 .671 r
.46231 .60493 m .45987 .60643 L .45993 .60645 L F
.46504 .60318 m .45987 .60643 L .46231 .60493 L F
.764 .72 .811 r
.46488 .6043 m .46523 .60313 L .46084 .6082 L F
.327 .79 .671 r
.4655 .60296 m .46509 .60316 L .46481 .60339 L F
.471 .267 .521 r
.45317 .60309 m .46739 .59562 L p .45143 .60157 L F P
0 g
s
.471 .267 .521 r
.46739 .59562 m .45273 .59944 L .45271 .60055 L F
.46 .248 .503 r
.46749 .59794 m .46739 .59562 L .45264 .60336 L p F P
0 g
s
.471 .267 .521 r
.46739 .59562 m .46744 .59315 L .45274 .59925 L p F P
0 g
s
.582 .356 .538 r
.45313 .59917 m .45274 .59925 L p .45311 .59929 L F P
0 g
s
.471 .267 .521 r
.46739 .59562 m .45274 .59925 L .45273 .59944 L F
.764 .72 .811 r
.46523 .60313 m .46838 .59276 L .46249 .60482 L F
.46523 .60313 m .46249 .60482 L .46084 .6082 L F
.46249 .60482 m .46838 .59276 L .45859 .6072 L F
.45864 .60719 m .45859 .6072 L .45856 .60724 L F
.46249 .60482 m .45859 .6072 L .45864 .60719 L F
.712 .969 .933 r
.45831 .60718 m .45856 .60724 L .45734 .60781 L F
.764 .72 .811 r
.46666 .60225 m .46889 .59958 L .4655 .60296 L F
.842 .975 .877 r
.46838 .60162 m .47113 .59901 L p .47258 .59678 L F P
0 g
s
.366 .224 .553 r
.46895 .60092 m .46864 .60133 L .47179 .59768 L F
.842 .975 .877 r
.46895 .60092 m .46838 .60162 L .47258 .59678 L F
.429 .2 .463 r
.46799 .6013 m .46786 .60069 L p .46695 .6023 L F P
0 g
s
.429 .2 .463 r
.46786 .60069 m .46735 .60117 L .46695 .6023 L F
.327 .79 .671 r
.46762 .60199 m .46585 .60285 L p .46716 .6022 L F P
0 g
s
.764 .72 .811 r
.46799 .6013 m .46889 .59958 L p .46522 .60397 L F P
0 g
s
.764 .72 .811 r
.47175 .5942 m .46838 .59276 L p .46559 .60267 L F P
0 g
s
.764 .72 .811 r
.4655 .60296 m .46566 .60241 L .46545 .60299 L F
.46566 .60241 m .46838 .59276 L .46536 .60269 L F
.46566 .60241 m .46536 .60269 L .46419 .60657 L F
.712 .969 .933 r
.47131 .59884 m .45865 .60718 L .45831 .60718 L F
.45865 .60718 m .45856 .60724 L .45831 .60718 L F
.26 0 0 r
.4561 .60534 m .4554 .6056 L p .45678 .60524 L F P
0 g
s
.26 0 0 r
.4554 .6056 m .44742 .60856 L p .45897 .60498 L F P
0 g
s
.446 .225 .484 r
.45622 .60508 m .4554 .6056 L p .45667 .60538 L F P
0 g
s
.582 .356 .538 r
.44581 .60064 m .4457 .60533 L .45264 .60336 L p F P
0 g
s
.808 .741 .79 r
.45737 .60672 m .45233 .60344 L p .45068 .60856 L F P
0 g
s
.712 .969 .933 r
.45623 .60855 m .45616 .6086 L .45624 .60855 L F
.429 .2 .463 r
.45546 .6115 m .4386 .62171 L .45333 .61466 L F
.784 .705 .777 r
.44497 .62636 m .44521 .62646 L p .45639 .6085 L F P
0 g
s
.712 .969 .933 r
.45675 .60818 m .45623 .60855 L .45674 .60824 L F
.45711 .60797 m .45674 .60824 L .46392 .604 L F
.45675 .60818 m .45674 .60824 L .45711 .60797 L F
.784 .705 .777 r
.44593 .62563 m .45643 .60848 L .44521 .62646 L F
.45643 .60848 m .45747 .60678 L .45639 .6085 L F
.45643 .60848 m .45639 .6085 L .44521 .62646 L F
.45747 .60678 m .45634 .60854 L p .45639 .6085 L F P
0 g
s
.784 .705 .777 r
.45634 .60854 m .44497 .62636 L p .45639 .6085 L F P
0 g
s
.712 .969 .933 r
.45623 .60855 m .45624 .60855 L .4567 .60828 L F
.45674 .60824 m .4567 .60828 L .46392 .604 L F
.45623 .60855 m .4567 .60828 L .45674 .60824 L F
.45675 .60818 m .45547 .60901 L .45616 .6086 L F
.626 .882 .988 r
.45634 .60854 m .45547 .60901 L p .44862 .60905 L F P
0 g
s
.808 .741 .79 r
.45337 .60855 m .4549 .60785 L .45068 .60856 L F
.4549 .60785 m .45737 .60672 L .45068 .60856 L F
.784 .705 .777 r
.45734 .60781 m .45747 .60678 L .45643 .60848 L F
.45734 .60781 m .45643 .60848 L .45621 .60883 L F
.45445 .63031 m .46369 .60941 L .46087 .60822 L p F P
0 g
s
.407 .171 .441 r
.45954 .60975 m .46087 .60822 L .45876 .61026 L F
.784 .705 .777 r
.46087 .60822 m .45856 .60724 L p .45774 .61181 L F P
0 g
s
.784 .705 .777 r
.45445 .63031 m .46087 .60822 L .45774 .61181 L F
.764 .72 .811 r
.46087 .60822 m .46337 .60927 L p .46485 .60437 L F P
0 g
s
.764 .72 .811 r
.46522 .60397 m .46509 .6041 L .46419 .60657 L F
.4655 .60296 m .46545 .60299 L .46419 .60657 L F
.407 .171 .441 r
.46868 .60376 m .46087 .60822 L .45954 .60975 L F
.784 .705 .777 r
.45445 .63031 m .45856 .60724 L .45823 .60739 L F
.712 .969 .933 r
.45634 .60854 m .46092 .6061 L p .45653 .6084 L F P
0 g
s
.712 .969 .933 r
.45616 .6086 m .45634 .60854 L .45652 .60841 L F
.626 .882 .988 r
.45068 .60856 m .45634 .60854 L .44862 .60905 L F
.808 .741 .79 r
.45546 .60854 m .45737 .60672 L .45524 .60854 L F
.45611 .60871 m .45737 .60672 L .45217 .61167 L F
.45485 .60889 m .45737 .60672 L .45266 .60888 L F
.784 .705 .777 r
.45827 .60712 m .45747 .60678 L p .45734 .60781 L F P
0 g
s
.327 .79 .671 r
.45856 .60724 m .45993 .60645 L p .45969 .60654 L F P
0 g
s
.764 .72 .811 r
.46522 .60397 m .4655 .60296 L .46509 .60409 L F
.46522 .60397 m .46641 .60254 L .4655 .60296 L F
.429 .2 .463 r
.46808 .60176 m .46799 .6013 L p .46695 .6023 L F P
0 g
s
.327 .79 .671 r
.46717 .60219 m .46695 .6023 L .46681 .60236 L F
.46788 .60186 m .46762 .60199 L p .46716 .6022 L F P
0 g
s
.327 .79 .671 r
.46808 .60176 m .46788 .60186 L p .46717 .60219 L F P
0 g
s
.327 .79 .671 r
.46838 .60162 m .46808 .60176 L p .46681 .60236 L F P
0 g
s
.327 .79 .671 r
.46808 .60176 m .46717 .60219 L .46681 .60236 L F
.46838 .60162 m .46681 .60236 L .4655 .60296 L F
.46378 .60425 m .46838 .60162 L p .4655 .60296 L F P
0 g
s
.327 .79 .671 r
.4655 .60296 m .46481 .60339 L .46378 .60425 L F
.45993 .60645 m .46378 .60425 L p .46504 .60318 L F P
0 g
s
.327 .79 .671 r
.46509 .60316 m .46504 .60318 L .46378 .60425 L F
.712 .969 .933 r
.46838 .60162 m .45856 .60724 L p .46414 .60356 L F P
0 g
s
.712 .969 .933 r
.46092 .6061 m .46392 .604 L p .4567 .60828 L F P
0 g
s
.712 .969 .933 r
.4567 .60828 m .45653 .6084 L .46092 .6061 L F
.764 .72 .811 r
.46838 .59276 m .45747 .60678 L .45827 .60712 L p F P
0 g
s
.764 .72 .811 r
.45897 .60663 m .46838 .59276 L .45827 .60712 L F
.808 .741 .79 r
.45591 .60904 m .45659 .60816 L .45642 .60823 L F
.45747 .60678 m .45737 .60672 L p .45642 .60823 L F P
0 g
s
.808 .741 .79 r
.45659 .60816 m .45747 .60678 L p .45642 .60823 L F P
0 g
s
.712 .969 .933 r
.46512 .60308 m .45675 .60818 L .46392 .604 L F
.46348 .60387 m .45675 .60818 L .46512 .60308 L F
.626 .882 .988 r
.46092 .6061 m .45634 .60854 L p .45068 .60856 L F P
0 g
s
.808 .741 .79 r
.45217 .61167 m .45546 .60854 L .44896 .61394 L F
.45546 .60854 m .45524 .60854 L .44896 .61394 L F
.45022 .60999 m .45337 .60855 L .45068 .60856 L F
.626 .882 .988 r
.44899 .60884 m .44498 .60993 L .4478 .60904 L F
.808 .741 .79 r
.4371 .62133 m .44497 .62636 L p .45068 .60856 L F P
0 g
s
.808 .741 .79 r
.45233 .60344 m .44752 .60909 L p .45068 .60856 L F P
0 g
s
.626 .882 .988 r
.45068 .60856 m .44498 .60993 L .44899 .60884 L F
.44432 .61006 m .44752 .60909 L p .44498 .60993 L F P
0 g
s
.626 .882 .988 r
.44752 .60909 m .45158 .60786 L p .44777 .60905 L F P
0 g
s
.626 .882 .988 r
.44498 .60993 m .44752 .60909 L .44777 .60905 L F
.471 .267 .521 r
.45317 .60309 m .45143 .60157 L .45082 .60265 L F
.45264 .60336 m .45317 .60309 L p .45082 .60265 L F P
0 g
s
.471 .267 .521 r
.45271 .60055 m .45154 .59975 L .45021 .60139 L F
.582 .356 .538 r
.45271 .60055 m .44581 .60064 L .45264 .60336 L F
.471 .267 .521 r
.45273 .59944 m .45154 .59975 L .45271 .60055 L F
.45274 .59925 m .45154 .59975 L p .45273 .59944 L F P
0 g
s
.483 .296 .551 r
.43936 .59306 m .43756 .59962 L .45511 .59432 L p F P
0 g
s
.483 .296 .551 r
.45511 .59432 m .45565 .59415 L p .45519 .59412 L F P
0 g
s
.483 .296 .551 r
.45519 .59412 m .43936 .59306 L .45511 .59432 L F
.478 .283 .537 r
.45154 .59975 m .45274 .59925 L p .45434 .59598 L F P
0 g
s
.603 .44 .634 r
.45404 .59694 m .45389 .5969 L .45274 .59925 L F
.45456 .59601 m .45443 .596 L .45404 .59694 L F
.478 .283 .537 r
.45434 .59598 m .43756 .59962 L .45154 .59975 L F
.603 .44 .634 r
.45443 .596 m .45434 .59598 L .45404 .59694 L F
.478 .283 .537 r
.45511 .59432 m .43756 .59962 L p .45434 .59598 L F P
0 g
s
.603 .44 .634 r
.45434 .59598 m .44774 .5951 L .45391 .5969 L F
.45434 .59598 m .45391 .5969 L .45404 .59694 L F
.478 .283 .537 r
.45565 .59415 m .45511 .59432 L p .45556 .59427 L F P
0 g
s
.603 .44 .634 r
.45443 .596 m .45565 .59415 L .45434 .59598 L F
.478 .283 .537 r
.46744 .59315 m .45511 .59432 L .45434 .59598 L F
.603 .44 .634 r
.45565 .59415 m .44774 .5951 L p .45434 .59598 L F P
0 g
s
.483 .296 .551 r
.45745 .59145 m .43936 .59306 L .45565 .59415 L F
.4585 .58955 m .43936 .59306 L p .45282 .59186 L F P
0 g
s
.483 .296 .551 r
.45812 .59139 m .4585 .58955 L .45282 .59186 L F
.597 .487 .699 r
.46419 .59313 m .46611 .58887 L .46124 .58905 L p F P
0 g
s
.597 .487 .699 r
.46419 .59313 m .46124 .58905 L .45812 .59139 L F
.483 .296 .551 r
.46763 .59054 m .46031 .58974 L .45812 .59139 L F
.46031 .58974 m .4585 .58955 L .45812 .59139 L F
.212 .671 .946 r
.46561 .5864 m .46791 .5861 L p .46828 .58612 L F P
0 g
s
.572 .511 .748 r
.46611 .58887 m .46791 .5861 L p .46719 .58602 L F P
0 g
s
.572 .511 .748 r
.46611 .58887 m .46719 .58602 L .46709 .58606 L F
.46611 .58887 m .46711 .58601 L .46693 .58609 L F
.46611 .58887 m .46695 .58599 L .46329 .58758 L F
.46124 .58905 m .46611 .58887 L p .46332 .58759 L F P
0 g
s
.483 .296 .551 r
.46763 .59054 m .46796 .58781 L .46124 .58905 L p F P
0 g
s
.483 .296 .551 r
.46124 .58905 m .4585 .58955 L p .46025 .58974 L F P
0 g
s
.483 .296 .551 r
.46763 .59054 m .46124 .58905 L .46025 .58974 L F
.484 .307 .564 r
.4585 .58955 m .46124 .58905 L p .46329 .58758 L F P
0 g
s
.572 .511 .748 r
.46332 .58759 m .46329 .58758 L .46124 .58905 L F
.484 .307 .564 r
.46124 .58905 m .46796 .58781 L p .46329 .58758 L F P
0 g
s
.484 .307 .564 r
.46329 .58758 m .44189 .58652 L .4585 .58955 L F
.46329 .58758 m .46354 .58747 L .44189 .58652 L F
0 .411 .762 r
.46138 .58542 m .46131 .5854 L .45687 .58361 L F
.44611 .5802 m .45678 .58358 L p .46131 .5854 L F P
0 g
s
0 .411 .762 r
.45678 .58358 m .45687 .58361 L p .46131 .5854 L F P
0 g
s
0 .411 .762 r
.46138 .58542 m .46412 .5866 L p .44757 .58072 L F P
0 g
s
0 .411 .762 r
.44757 .58072 m .44611 .5802 L .46138 .58542 L F
.483 .314 .575 r
.45466 .58579 m .46133 .5854 L p .44672 .58054 L F P
0 g
s
.483 .314 .575 r
.44757 .58072 m .44672 .58054 L .46133 .5854 L F
.44672 .58054 m .44503 .5802 L .45466 .58579 L F
.593 .431 .631 r
.44189 .58652 m .44503 .5802 L .40601 .57125 L p F P
0 g
s
.45 0 0 r
.42417 .56491 m .43836 .57511 L .44611 .5802 L p F P
0 g
s
0 .438 .846 r
.44611 .5802 m .43836 .57511 L p .4516 .58109 L F P
0 g
s
.582 .433 .644 r
.41496 .56244 m .40601 .57125 L .44503 .5802 L p F P
0 g
s
.096 .466 .89 r
.43836 .57511 m .43256 .56915 L p .44642 .57697 L F P
0 g
s
.627 .62 .823 r
.4523 .57677 m .44825 .57885 L p .45525 .58273 L F P
0 g
s
.096 .466 .89 r
.44825 .57885 m .43836 .57511 L p .44642 .57697 L F P
0 g
s
.566 .43 .654 r
.44867 .5743 m .45266 .56899 L .42455 .55518 L p F P
0 g
s
.473 .321 .593 r
.45266 .56899 m .44867 .5743 L .46982 .57918 L p F P
0 g
s
.48 .319 .585 r
.46906 .58211 m .46982 .57918 L .44867 .5743 L p F P
0 g
s
.693 .76 .903 r
.4523 .57677 m .44842 .57275 L p .44642 .57697 L F P
0 g
s
.693 .76 .903 r
.44684 .5774 m .4523 .57677 L .44642 .57697 L F
.44825 .57885 m .4523 .57677 L p .44618 .57747 L F P
0 g
s
.096 .466 .89 r
.44905 .57667 m .45285 .58059 L p .44642 .57697 L F P
0 g
s
.226 .486 .893 r
.43256 .56915 m .42901 .56259 L p .44458 .57353 L F P
0 g
s
.508 .903 .933 r
.44445 .57366 m .44842 .57275 L .44458 .57353 L F
.44382 .57428 m .44842 .57275 L p .44445 .57366 L F P
0 g
s
.226 .486 .893 r
.44382 .57428 m .43256 .56915 L p .44458 .57353 L F P
0 g
s
.508 .903 .933 r
.44382 .57428 m .44445 .57366 L .44409 .57374 L F
.44842 .57275 m .44971 .57186 L p .44458 .57353 L F P
0 g
s
.508 .903 .933 r
.44971 .57186 m .45192 .57032 L p .44863 .57175 L F P
0 g
s
.508 .903 .933 r
.44458 .57353 m .44971 .57186 L .44863 .57175 L F
.711 .35 .364 r
.45416 .55173 m .45692 .56906 L .47499 .5713 L p F P
0 g
s
.465 .32 .599 r
.45686 .5644 m .45266 .56899 L .4707 .57623 L p F P
0 g
s
.473 .321 .593 r
.46982 .57918 m .4707 .57623 L .45266 .56899 L p F P
0 g
s
.508 .903 .933 r
.45192 .57032 m .44515 .57148 L p .44458 .57353 L F P
0 g
s
.44 0 .075 r
.44586 .57162 m .45192 .57032 L .44593 .57163 L F
.44515 .57148 m .45192 .57032 L p .44586 .57162 L F P
0 g
s
.335 .5 .873 r
.44675 .57236 m .44515 .57148 L p .44593 .57163 L F P
0 g
s
.44 0 .075 r
.44515 .57148 m .44586 .57162 L .44578 .57164 L F
.343 .802 .939 r
.46016 .57049 m .45192 .57032 L .44842 .57275 L p F P
0 g
s
.343 .802 .939 r
.45734 .57163 m .46016 .57049 L p .4559 .57131 L F P
0 g
s
.343 .802 .939 r
.44842 .57275 m .45608 .57179 L p .4559 .57131 L F P
0 g
s
.343 .802 .939 r
.45608 .57179 m .45734 .57163 L p .4559 .57131 L F P
0 g
s
.465 .32 .599 r
.4707 .57623 m .47172 .57328 L .45686 .5644 L p F P
0 g
s
.111 .643 .866 r
.46773 .57204 m .46016 .57049 L .45734 .57163 L p F P
0 g
s
.111 .643 .866 r
.46562 .5722 m .46773 .57204 L p .46266 .57184 L F P
0 g
s
.111 .643 .866 r
.45734 .57163 m .46181 .57194 L p .46266 .57184 L F P
0 g
s
.111 .643 .866 r
.46181 .57194 m .46562 .5722 L p .46266 .57184 L F P
0 g
s
.353 .149 .458 r
.47172 .57328 m .4707 .57623 L .47912 .57924 L p F P
0 g
s
.353 .149 .458 r
.47912 .57924 m .47905 .57789 L .47172 .57328 L p F P
0 g
s
.373 .179 .484 r
.47285 .57037 m .47172 .57328 L .47905 .57789 L p F P
0 g
s
.294 .586 .943 r
.47251 .57411 m .46562 .5722 L .46746 .57413 L p F P
0 g
s
.202 0 0 r
.47251 .57411 m .47394 .57452 L p .46827 .57294 L F P
0 g
s
.202 0 0 r
.46562 .5722 m .46741 .5727 L p .46827 .57294 L F P
0 g
s
.202 0 0 r
.46741 .5727 m .47251 .57411 L p .46827 .57294 L F P
0 g
s
.202 0 0 r
.46773 .57204 m .46562 .5722 L p .46827 .57294 L F P
0 g
s
.202 0 0 r
.47394 .57452 m .46773 .57204 L p .46827 .57294 L F P
0 g
s
.315 0 .038 r
.47905 .57789 m .47912 .57924 L .48122 .58014 L p F P
0 g
s
.028 .418 .862 r
.47748 .57668 m .47251 .57411 L .47354 .57519 L p F P
0 g
s
.028 .418 .862 r
.47354 .57519 m .47792 .57715 L .47748 .57668 L p F P
0 g
s
.106 .359 .824 r
.47792 .57715 m .47354 .57519 L .47631 .57701 L p F P
0 g
s
.106 .359 .824 r
.47631 .57701 m .47927 .57827 L .47792 .57715 L p F P
0 g
s
0 .153 .657 r
.48034 .57906 m .47748 .57668 L .47792 .57715 L p F P
0 g
s
0 .153 .657 r
.47792 .57715 m .48045 .57917 L .48034 .57906 L p F P
0 g
s
.535 0 0 r
.47831 .57726 m .47394 .57452 L .47351 .57439 L p F P
0 g
s
.535 0 0 r
.47351 .57439 m .47251 .57411 L p .47652 .57629 L F P
0 g
s
.535 0 0 r
.47559 .5757 m .47652 .57629 L p .47251 .57411 L F P
0 g
s
.535 0 0 r
.47642 .57613 m .47748 .57668 L p .47831 .57726 L F P
0 g
s
.535 0 0 r
.47652 .57629 m .47831 .57726 L .47351 .57439 L F
.315 0 .038 r
.48122 .58014 m .48117 .57982 L .47905 .57789 L p F P
0 g
s
0 .167 .704 r
.48045 .57917 m .47792 .57715 L .47927 .57827 L p F P
0 g
s
0 .167 .704 r
.47927 .57827 m .48087 .57966 L .48045 .57917 L p F P
0 g
s
.708 .264 .195 r
.48034 .57906 m .48068 .57946 L p .47837 .57746 L F P
0 g
s
.708 .264 .195 r
.47748 .57668 m .47854 .57756 L p .47837 .57746 L F P
0 g
s
.708 .264 .195 r
.47854 .57756 m .48034 .57906 L p .47837 .57746 L F P
0 g
s
.708 .264 .195 r
.48068 .57946 m .47831 .57726 L .47748 .57668 L p F P
0 g
s
.698 .331 .349 r
.47394 .57452 m .47831 .57726 L .47849 .57743 L p F P
0 g
s
.698 .331 .349 r
.47849 .57743 m .47993 .57873 L p .47691 .57661 L F P
0 g
s
.698 .331 .349 r
.47394 .57452 m .47849 .57743 L .47691 .57661 L F
.47714 .57654 m .47394 .57452 L p .47691 .57661 L F P
0 g
s
.698 .331 .349 r
.47993 .57873 m .47714 .57654 L p .47691 .57661 L F P
0 g
s
.655 .217 .198 r
.47489 .57512 m .47714 .57654 L p .47252 .57432 L F P
0 g
s
.294 .586 .943 r
.46746 .57413 m .47354 .57519 L .47251 .57411 L p F P
0 g
s
.655 .217 .198 r
.47714 .57654 m .47315 .57432 L p .47173 .57392 L F P
0 g
s
.655 .217 .198 r
.46773 .57204 m .47489 .57512 L .47252 .57432 L F
.47156 .57387 m .47253 .57433 L .47173 .57392 L F
.47253 .57433 m .47714 .57654 L .47173 .57392 L F
.46773 .57204 m .47394 .57452 L .47489 .57512 L p F P
0 g
s
.655 .217 .198 r
.47288 .57417 m .46773 .57204 L p .47156 .57387 L F P
0 g
s
.576 .1 .088 r
.46016 .57049 m .46773 .57204 L .46978 .57288 L p F P
0 g
s
.576 .1 .088 r
.46978 .57288 m .47288 .57417 L p .46696 .57246 L F P
0 g
s
.576 .1 .088 r
.46686 .57242 m .46978 .57288 L .46696 .57246 L F
.46016 .57049 m .46978 .57288 L .46678 .5724 L F
.46443 .57163 m .47288 .57417 L .46479 .57158 L F
.46678 .5724 m .46686 .57242 L .46696 .57246 L F
.46663 .57236 m .47288 .57417 L .46443 .57163 L F
.655 .217 .198 r
.47315 .57432 m .47288 .57417 L p .47156 .57387 L F P
0 g
s
.576 .1 .088 r
.47288 .57417 m .46748 .57222 L .46479 .57158 L p F P
0 g
s
.313 .494 .876 r
.47354 .57519 m .46746 .57413 L .47211 .57663 L p F P
0 g
s
.313 .494 .876 r
.47211 .57663 m .47631 .57701 L .47354 .57519 L p F P
0 g
s
0 .21 .734 r
.47927 .57827 m .47631 .57701 L .47926 .57876 L p F P
0 g
s
0 .21 .734 r
.47926 .57876 m .48062 .57946 L .47927 .57827 L p F P
0 g
s
.711 .448 .526 r
.47714 .57654 m .48063 .5795 L .48002 .57908 L F
.48026 .57916 m .47714 .57654 L p .48002 .57908 L F P
0 g
s
0 0 .529 r
.48062 .57946 m .47926 .57876 L .48098 .57991 L p F P
0 g
s
.711 .448 .526 r
.48063 .5795 m .48117 .5801 L p .48002 .57908 L F P
0 g
s
.711 .448 .526 r
.48117 .5801 m .48026 .57916 L p .48002 .57908 L F P
0 g
s
.72 .42 .468 r
.47288 .57417 m .47714 .57654 L .48026 .57916 L p F P
0 g
s
.72 .42 .468 r
.47841 .57772 m .47337 .57448 L p .48026 .57916 L F P
0 g
s
.72 .42 .468 r
.47337 .57448 m .47288 .57417 L p .47449 .57526 L F P
0 g
s
.72 .42 .468 r
.47449 .57526 m .48026 .57916 L .47337 .57448 L F
0 0 .577 r
.48087 .57966 m .47927 .57827 L .48062 .57946 L p F P
0 g
s
0 0 .577 r
.48062 .57946 m .48123 .58014 L .48087 .57966 L p F P
0 g
s
.822 .543 .517 r
.48123 .58014 m .48062 .57946 L .48125 .58017 L p F P
0 g
s
0 0 .529 r
.48098 .57991 m .48125 .58017 L .48062 .57946 L p F P
0 g
s
.633 .142 0 r
.48034 .57906 m .48045 .57917 L p .48126 .58021 L F P
0 g
s
0 .491 .796 r
.48122 .58014 m .48125 .58024 L p .48151 .58028 L F P
0 g
s
.92 .703 .21 r
.48125 .58024 m .48124 .58024 L .48147 .58028 L p F P
0 g
s
0 .491 .796 r
.48125 .58024 m .48125 .58024 L .48147 .58028 L p F P
0 g
s
0 .491 .796 r
.48147 .58028 m .48151 .58028 L p .48125 .58024 L F P
0 g
s
.92 .703 .21 r
.48127 .58022 m .48125 .58024 L p .4815 .58028 L F P
0 g
s
.92 .703 .21 r
.48147 .58028 m .4815 .58028 L p .48125 .58024 L F P
0 g
s
.056 0 .261 r
.48127 .58022 m .48127 .58021 L .48098 .57991 L p F P
0 g
s
.633 .142 0 r
.48127 .58022 m .48126 .5802 L p .48126 .58021 L F P
0 g
s
.633 .142 0 r
.48126 .5802 m .48034 .57906 L p .48126 .58021 L F P
0 g
s
.633 .142 0 r
.48045 .57917 m .48127 .58022 L .48127 .58022 L p F P
0 g
s
.735 .265 .133 r
.48127 .58022 m .48045 .57917 L .48087 .57966 L p F P
0 g
s
.022 .19 .699 r
.48068 .57946 m .48034 .57906 L p .48126 .5802 L F P
0 g
s
.022 .19 .699 r
.48127 .58021 m .48126 .5802 L p .48126 .5802 L F P
0 g
s
.735 .265 .133 r
.48087 .57966 m .48127 .58022 L .48127 .58022 L p F P
0 g
s
.177 .046 .453 r
.48127 .58022 m .48087 .57966 L .48123 .58014 L p F P
0 g
s
.501 .377 .643 r
.48068 .57946 m .48127 .58021 L .4811 .5799 L p F P
0 g
s
.501 .377 .643 r
.4811 .5799 m .48117 .58008 L .48068 .57946 L p F P
0 g
s
.314 .385 .776 r
.48117 .58008 m .48117 .58006 L p .4811 .57998 L F P
0 g
s
.022 .19 .699 r
.4812 .58012 m .48068 .57946 L p .4812 .58013 L F P
0 g
s
.022 .19 .699 r
.48034 .57906 m .48127 .58022 L .48127 .58021 L p F P
0 g
s
.672 .401 .502 r
.47831 .57726 m .48068 .57946 L .48117 .58008 L p F P
0 g
s
.314 .385 .776 r
.48011 .57893 m .48115 .58006 L p .48113 .58003 L F P
0 g
s
.314 .385 .776 r
.48011 .57893 m .48113 .58003 L .4811 .57998 L F
.47993 .57873 m .48011 .57893 L p .4811 .57998 L F P
0 g
s
.314 .385 .776 r
.48115 .58006 m .48117 .58008 L p .4811 .57998 L F P
0 g
s
.734 .223 .002 r
.48125 .58017 m .48098 .57991 L .48127 .58021 L p F P
0 g
s
.022 .19 .699 r
.48126 .5802 m .4812 .58012 L p .48126 .5802 L F P
0 g
s
.199 0 0 r
.48122 .58014 m .47912 .57924 L p .48091 .58008 L F P
0 g
s
0 .188 .686 r
.48124 .58024 m .48125 .58024 L p .48091 .58008 L F P
0 g
s
.199 0 0 r
.48125 .58024 m .48125 .58024 L p .48091 .58008 L F P
0 g
s
.199 0 0 r
.48125 .58024 m .48122 .58014 L p .48091 .58008 L F P
0 g
s
0 .188 .686 r
.48127 .58022 m .48042 .57984 L p .48091 .58008 L F P
0 g
s
0 .188 .686 r
.48125 .58024 m .48127 .58022 L p .48091 .58008 L F P
0 g
s
.022 .19 .699 r
.48126 .5802 m .4812 .58012 L .4812 .58013 L F
.62 .504 .699 r
.48117 .5801 m .48109 .57997 L p .48051 .57933 L F P
0 g
s
.62 .504 .699 r
.48109 .57997 m .48081 .57952 L p .48074 .57947 L F P
0 g
s
.62 .504 .699 r
.48051 .57933 m .48109 .57997 L .48074 .57947 L F
.672 .401 .502 r
.48117 .58008 m .47993 .57873 L .47831 .57726 L p F P
0 g
s
.711 .448 .526 r
.47714 .57654 m .47993 .57873 L .48063 .5795 L p F P
0 g
s
.62 .504 .699 r
.48026 .57916 m .48085 .57977 L p .48042 .57926 L F P
0 g
s
.62 .504 .699 r
.48085 .57977 m .48113 .58005 L p .48042 .57926 L F P
0 g
s
.314 .385 .776 r
.48117 .58006 m .48117 .5801 L .47993 .57873 L p F P
0 g
s
.62 .504 .699 r
.48042 .57926 m .48113 .58005 L .48051 .57933 L F
.48113 .58005 m .48117 .5801 L p .48051 .57933 L F P
0 g
s
.71 .383 .423 r
.46748 .57222 m .47288 .57417 L .47671 .57663 L p F P
0 g
s
.71 .383 .423 r
.47671 .57663 m .47841 .57772 L p .47502 .57601 L F P
0 g
s
.71 .383 .423 r
.46748 .57222 m .47671 .57663 L .47502 .57601 L F
.47841 .57772 m .47578 .57623 L .47227 .57453 L p F P
0 g
s
.71 .383 .423 r
.47139 .57419 m .47841 .57772 L .47227 .57453 L F
.475 .679 .955 r
.46562 .5722 m .45734 .57163 L .46016 .57456 L p F P
0 g
s
.475 .679 .955 r
.46016 .57456 m .46746 .57413 L .46562 .5722 L p F P
0 g
s
.71 .383 .423 r
.47227 .57453 m .46748 .57222 L p .47139 .57419 L F P
0 g
s
.576 .1 .088 r
.46419 .57166 m .46663 .57236 L .46443 .57163 L F
.46479 .57158 m .46016 .57049 L p .46419 .57166 L F P
0 g
s
.496 .015 .044 r
.45192 .57032 m .45843 .57046 L p .46123 .57129 L F P
0 g
s
.496 .015 .044 r
.46005 .57131 m .46123 .57129 L .46214 .57157 L F
.45192 .57032 m .46123 .57129 L .46005 .57131 L F
.45843 .57046 m .46016 .57049 L p .46214 .57157 L F P
0 g
s
.496 .015 .044 r
.46214 .57157 m .46163 .57129 L .46748 .57222 L F
.46147 .57113 m .45981 .57119 L p .46748 .57222 L F P
0 g
s
.496 .015 .044 r
.45584 .57065 m .45563 .57064 L p .45624 .57072 L F P
0 g
s
.496 .015 .044 r
.45624 .57072 m .46748 .57222 L .45584 .57065 L F
.45563 .57064 m .45192 .57032 L p .45568 .57078 L F P
0 g
s
.496 .015 .044 r
.45568 .57078 m .46748 .57222 L .45563 .57064 L F
.44 0 .075 r
.45612 .57068 m .46147 .57113 L p .45276 .57141 L F P
0 g
s
.44 0 .075 r
.45242 .57142 m .46147 .57113 L .45086 .57145 L F
.44593 .57163 m .45612 .57068 L .45276 .57141 L F
.46147 .57113 m .45549 .57118 L .44873 .57148 L p F P
0 g
s
.44 0 .075 r
.45086 .57145 m .46147 .57113 L .44873 .57148 L F
.226 .486 .893 r
.44458 .57353 m .44241 .572 L .44508 .57171 L F
.44241 .572 m .42901 .56259 L .44508 .57171 L F
.096 .466 .89 r
.44376 .57439 m .44279 .57394 L .44382 .57428 L F
.43256 .56915 m .44283 .57383 L p .44279 .57394 L F P
0 g
s
.096 .466 .89 r
.44283 .57383 m .44382 .57428 L p .44279 .57394 L F P
0 g
s
.096 .466 .89 r
.44426 .57575 m .43256 .56915 L .44406 .57454 L F
0 .438 .846 r
.43836 .57511 m .44825 .57885 L p .4516 .58109 L F P
0 g
s
.508 .903 .933 r
.44385 .5717 m .43974 .57564 L p .44458 .57353 L F P
0 g
s
.508 .903 .933 r
.44515 .57148 m .44385 .5717 L p .44458 .57353 L F P
0 g
s
.226 .486 .893 r
.44515 .57148 m .4461 .572 L p .44458 .57353 L F P
0 g
s
.693 .76 .903 r
.44842 .57275 m .44382 .57428 L p .44642 .57697 L F P
0 g
s
.226 .486 .893 r
.44675 .57236 m .44905 .57667 L p .44458 .57353 L F P
0 g
s
.226 .486 .893 r
.4461 .572 m .44675 .57236 L p .44458 .57353 L F P
0 g
s
.44 0 .075 r
.44701 .5716 m .45242 .57142 L .44672 .57157 L F
.45242 .57142 m .45086 .57145 L .44672 .57157 L F
.44873 .57148 m .44672 .57157 L p .45086 .57145 L F P
0 g
s
.418 .016 .167 r
.44663 .57157 m .45549 .57118 L p .45243 .57173 L F P
0 g
s
.44 0 .075 r
.45192 .57032 m .45612 .57068 L p .44593 .57163 L F P
0 g
s
.442 .587 .902 r
.44663 .57157 m .44638 .56993 L p .45243 .57173 L F P
0 g
s
.442 .587 .902 r
.45243 .57173 m .44638 .56993 L .45144 .57113 L F
.597 .345 .506 r
.45499 .571 m .45487 .57132 L p .45252 .57138 L F P
0 g
s
.597 .345 .506 r
.45144 .57113 m .45499 .571 L .45252 .57138 L F
.418 .016 .167 r
.45549 .57118 m .45487 .57132 L p .45323 .57163 L F P
0 g
s
.418 .016 .167 r
.4531 .57164 m .45549 .57118 L .45323 .57163 L F
.6 .731 .936 r
.45734 .57163 m .44842 .57275 L .4523 .57677 L p F P
0 g
s
.6 .731 .936 r
.4523 .57677 m .46016 .57456 L .45734 .57163 L p F P
0 g
s
.558 .606 .856 r
.46016 .57456 m .4523 .57677 L .46144 .58021 L p F P
0 g
s
.558 .606 .856 r
.46144 .58021 m .46699 .57763 L .46016 .57456 L p F P
0 g
s
.459 .569 .878 r
.46746 .57413 m .46016 .57456 L .46699 .57763 L p F P
0 g
s
.328 .117 .433 r
.4707 .57623 m .46982 .57918 L .47922 .58028 L p F P
0 g
s
.328 .117 .433 r
.47922 .58028 m .47912 .57924 L .4707 .57623 L p F P
0 g
s
.459 .569 .878 r
.46699 .57763 m .47211 .57663 L .46746 .57413 L p F P
0 g
s
.496 .015 .044 r
.46016 .57049 m .46342 .57126 L p .46163 .57129 L F P
0 g
s
.496 .015 .044 r
.46342 .57126 m .46748 .57222 L p .46163 .57129 L F P
0 g
s
.69 .354 .401 r
.46147 .57113 m .46748 .57222 L .47347 .57511 L p F P
0 g
s
.69 .354 .401 r
.47347 .57511 m .47578 .57623 L p .47137 .57465 L F P
0 g
s
.69 .354 .401 r
.46147 .57113 m .47347 .57511 L .47137 .57465 L F
.464 .57202 m .46147 .57113 L p .46552 .57258 L F P
0 g
s
.69 .354 .401 r
.46552 .57258 m .46564 .57261 L .464 .57202 L F
.47578 .57623 m .47458 .57577 L p .464 .57202 L F P
0 g
s
.69 .354 .401 r
.46587 .57267 m .464 .57202 L p .47458 .57577 L F P
0 g
s
.69 .354 .401 r
.46655 .57294 m .47578 .57623 L .464 .57202 L F
.442 .587 .902 r
.46213 .5754 m .46248 .57783 L p .45272 .57191 L F P
0 g
s
.442 .587 .902 r
.45272 .57191 m .45315 .572 L .46213 .5754 L F
.45243 .57173 m .45344 .5716 L .46213 .5754 L F
.418 .016 .167 r
.45288 .57167 m .45549 .57118 L .4531 .57164 L F
.442 .587 .902 r
.45272 .57191 m .45243 .57173 L .45315 .572 L F
.46248 .57783 m .44693 .57242 L p .45243 .57173 L F P
0 g
s
.627 .62 .823 r
.46144 .58021 m .4523 .57677 L p .45525 .58273 L F P
0 g
s
0 .438 .846 r
.45678 .58358 m .44611 .5802 L p .45525 .58273 L F P
0 g
s
.627 .62 .823 r
.456 .58426 m .45688 .58361 L p .45525 .58273 L F P
0 g
s
.627 .62 .823 r
.45688 .58361 m .46144 .58021 L p .45525 .58273 L F P
0 g
s
.528 .517 .788 r
.46144 .58021 m .45688 .58361 L p .46868 .58491 L F P
0 g
s
.528 .517 .788 r
.45688 .58361 m .456 .58426 L .45853 .58439 L p F P
0 g
s
0 .411 .762 r
.45687 .58361 m .45688 .58361 L p .45903 .58442 L F P
0 g
s
.528 .517 .788 r
.45903 .58442 m .46868 .58491 L p .45688 .58361 L F P
0 g
s
0 .411 .762 r
.45688 .58361 m .45795 .58395 L .45903 .58442 L p F P
0 g
s
.528 .517 .788 r
.45853 .58439 m .45903 .58442 L p .45688 .58361 L F P
0 g
s
0 .438 .846 r
.45795 .58395 m .45688 .58361 L p .45525 .58273 L F P
0 g
s
0 .438 .846 r
.45688 .58361 m .45678 .58358 L p .4566 .58348 L F P
0 g
s
0 .438 .846 r
.45688 .58361 m .4566 .58348 L .45525 .58273 L F
.45285 .58059 m .45795 .58395 L p .45525 .58273 L F P
0 g
s
0 .438 .846 r
.45525 .58273 m .4516 .58109 L .45195 .58095 L F
.45525 .58273 m .45195 .58095 L .45285 .58059 L F
.458 .504 .819 r
.46699 .57763 m .46144 .58021 L .4716 .58172 L p F P
0 g
s
.388 .595 .927 r
.46372 .58017 m .44905 .57667 L .44679 .57244 L p F P
0 g
s
.388 .595 .927 r
.46372 .58017 m .44679 .57244 L .4469 .57243 L F
.46248 .57783 m .46372 .58017 L p .4469 .57243 L F P
0 g
s
.388 .595 .927 r
.44693 .57242 m .46248 .57783 L p .4469 .57243 L F P
0 g
s
.418 .016 .167 r
.44596 .5729 m .45128 .57194 L .4428 .57359 L F
.669 .338 .404 r
.45549 .57118 m .46147 .57113 L .46534 .57248 L p F P
0 g
s
.669 .338 .404 r
.46534 .57248 m .46587 .57267 L p .4595 .57175 L F P
0 g
s
.669 .338 .404 r
.45549 .57118 m .46534 .57248 L .4595 .57175 L F
.685 .432 .534 r
.45499 .571 m .456 .56915 L p .46522 .57258 L F P
0 g
s
.547 .421 .66 r
.43435 .54966 m .42455 .55518 L .45266 .56899 L p F P
0 g
s
.547 .421 .66 r
.45266 .56899 m .45686 .5644 L .43435 .54966 L p F P
0 g
s
.599 .333 .486 r
.42858 .56213 m .43281 .55789 L .42873 .56224 L F
.186 .375 .818 r
.42901 .56259 m .42797 .56173 L p .42873 .56224 L F P
0 g
s
.186 .375 .818 r
.42797 .56173 m .42789 .56166 L p .42873 .56224 L F P
0 g
s
.599 .333 .486 r
.45775 .56657 m .45623 .56873 L .42898 .56241 L p F P
0 g
s
.631 .505 .691 r
.41685 .56101 m .42455 .55518 L p .41311 .55488 L F P
0 g
s
.64 .145 0 r
.42417 .56491 m .41587 .5549 L .4155 .55483 L F
.41587 .5549 m .41404 .55269 L .4155 .55483 L F
.4155 .55483 m .41404 .55269 L .41012 .54857 L F
.4155 .55483 m .41012 .54857 L .41013 .54859 L F
.42417 .56491 m .41006 .54851 L .41021 .54874 L F
.41404 .55269 m .40878 .54659 L .40952 .54794 L F
.208 0 .138 r
.40901 .54902 m .41021 .54874 L .40951 .54934 L F
.41021 .54874 m .41095 .55017 L .41086 .55021 L F
.40951 .54934 m .41086 .55021 L .40507 .55319 L F
.41021 .54874 m .41086 .55021 L .40951 .54934 L F
.476 .176 .378 r
.40585 .55313 m .4126 .55342 L .41381 .55405 L F
.64 .145 0 r
.41636 .55691 m .42417 .56491 L p .41021 .54874 L F P
0 g
s
.64 .145 0 r
.41021 .54874 m .40871 .547 L .41052 .54935 L F
.41021 .54874 m .41052 .54935 L .41636 .55691 L F
.208 0 .138 r
.40585 .55313 m .40507 .55319 L p .41095 .55017 L F P
0 g
s
.208 0 .138 r
.41102 .55031 m .40585 .55313 L p .41095 .55017 L F P
0 g
s
.64 .145 0 r
.40871 .547 m .40733 .54541 L .41183 .55131 L F
.40256 .53988 m .41102 .55031 L p .40733 .54541 L F P
0 g
s
.64 .145 0 r
.41102 .55031 m .41183 .55131 L p .40733 .54541 L F P
0 g
s
.64 .145 0 r
.41183 .55131 m .41636 .55691 L p .40871 .547 L F P
0 g
s
0 .023 .587 r
.41636 .55691 m .4119 .5514 L p .41197 .55145 L F P
0 g
s
0 .023 .587 r
.41636 .55691 m .41197 .55145 L .41273 .55224 L F
.41636 .55691 m .41239 .5518 L .41393 .55347 L F
.64 .145 0 r
.42417 .56491 m .41949 .55901 L p .41404 .55269 L F P
0 g
s
.901 .574 .418 r
.41611 .53564 m .41573 .53492 L .41404 .53658 L F
.41143 .53484 m .41404 .53658 L p .41319 .53467 L F P
0 g
s
0 0 0 r
.41404 .53658 m .41442 .53679 L p .41299 .53761 L F P
0 g
s
.607 .493 .698 r
.42455 .55518 m .43435 .54966 L .40673 .52819 L p F P
0 g
s
.476 .176 .378 r
.41393 .55347 m .43875 .55452 L .4152 .55478 L F
.41679 .54717 m .43875 .55452 L p .41393 .55347 L F P
0 g
s
.476 .176 .378 r
.41357 .55309 m .41679 .54717 L .41393 .55347 L F
.41102 .55031 m .41679 .54717 L p .41357 .55309 L F P
0 g
s
.208 0 .138 r
.41679 .54717 m .41102 .55031 L p .41095 .55017 L F P
0 g
s
.208 0 .138 r
.41021 .54874 m .41679 .54717 L .41095 .55017 L F
.271 0 .147 r
.41011 .54612 m .40837 .54584 L p .41257 .54523 L F P
0 g
s
.607 .493 .698 r
.40632 .54374 m .41011 .54612 L p .39838 .53059 L F P
0 g
s
.64 .145 0 r
.41013 .54859 m .41012 .54857 L .41006 .54851 L F
.631 .505 .691 r
.40958 .54752 m .41112 .54675 L .40902 .54687 L F
.208 0 .138 r
.41021 .54874 m .40903 .54689 L .41679 .54717 L F
.40837 .54584 m .41011 .54612 L p .40903 .54689 L F P
0 g
s
.631 .505 .691 r
.41112 .54675 m .41011 .54612 L p .40902 .54687 L F P
0 g
s
.208 0 .138 r
.41011 .54612 m .41679 .54717 L p .40903 .54689 L F P
0 g
s
.631 .505 .691 r
.41011 .54612 m .40632 .54374 L p .40902 .54687 L F P
0 g
s
.878 .447 .055 r
.39858 .53103 m .40256 .53988 L .40632 .54374 L p F P
0 g
s
.722 .337 0 r
.3862 .50623 m .39661 .52903 L .40256 .53988 L p F P
0 g
s
0 .023 .587 r
.39661 .52903 m .41154 .54808 L .4137 .55203 L p F P
0 g
s
0 .023 .587 r
.4153 .55496 m .41636 .55691 L p .41393 .55347 L F P
0 g
s
0 .023 .587 r
.41393 .55347 m .39661 .52903 L .4153 .55496 L F
.631 .505 .691 r
.41496 .56244 m .41685 .56101 L p .41311 .55488 L F P
0 g
s
.651 .511 .679 r
.40601 .57125 m .39857 .55423 L .39205 .55876 L F
.463 .177 .393 r
.39563 .56075 m .40585 .55313 L .4152 .55478 L p F P
0 g
s
.463 .177 .393 r
.4152 .55478 m .43281 .55789 L p .42214 .55871 L F P
0 g
s
0 .308 .801 r
.42901 .56259 m .43256 .56915 L p .42214 .55871 L F P
0 g
s
0 .211 .706 r
.43836 .57511 m .42417 .56491 L .41636 .55691 L p F P
0 g
s
.476 .176 .378 r
.43875 .55452 m .43281 .55789 L .4152 .55478 L p F P
0 g
s
0 .308 .801 r
.43256 .56915 m .41636 .55691 L .41154 .54808 L p F P
0 g
s
0 .211 .706 r
.41636 .55691 m .43256 .56915 L .43836 .57511 L p F P
0 g
s
.463 .177 .393 r
.42739 .56204 m .39563 .56075 L p .42214 .55871 L F P
0 g
s
.463 .177 .393 r
.43281 .55789 m .42789 .56166 L p .42214 .55871 L F P
0 g
s
0 .308 .801 r
.42901 .56259 m .42901 .56259 L p .42488 .56011 L F P
0 g
s
0 .308 .801 r
.42488 .56011 m .4249 .56012 L .42901 .56259 L F
.42214 .55871 m .42155 .55812 L .42901 .56259 L F
.42155 .55812 m .42645 .56069 L .42901 .56259 L F
.42797 .56173 m .42901 .56259 L p .41748 .55403 L F P
0 g
s
.463 .177 .393 r
.42789 .56166 m .42739 .56204 L p .42214 .55871 L F P
0 g
s
0 .308 .801 r
.42488 .56011 m .42155 .55812 L .4249 .56012 L F
.463 .177 .393 r
.41904 .55895 m .4152 .55478 L .42214 .55871 L F
0 .023 .587 r
.4152 .55478 m .4153 .55496 L p .41506 .55462 L F P
0 g
s
.463 .177 .393 r
.39563 .56075 m .4152 .55478 L .41904 .55895 L F
0 .023 .587 r
.4137 .55203 m .4152 .55478 L p .41275 .55142 L F P
0 g
s
0 .023 .587 r
.41506 .55462 m .41275 .55142 L .4152 .55478 L F
.41275 .55142 m .39661 .52903 L .4137 .55203 L F
.41273 .55224 m .41197 .55145 L .41239 .5518 L F
.476 .176 .378 r
.41102 .55031 m .41357 .55309 L .41337 .55345 L F
.4126 .55342 m .41393 .55347 L .4152 .55478 L F
0 .023 .587 r
.41393 .55347 m .41239 .5518 L .41324 .5525 L F
.476 .176 .378 r
.41337 .55345 m .41357 .55309 L .41393 .55347 L F
.40585 .55313 m .41102 .55031 L p .41337 .55345 L F P
0 g
s
.476 .176 .378 r
.4152 .55478 m .41421 .55461 L p .41381 .55405 L F P
0 g
s
.476 .176 .378 r
.41421 .55461 m .40585 .55313 L p .41381 .55405 L F P
0 g
s
0 .023 .587 r
.4119 .5514 m .41102 .55031 L .41324 .5525 L F
.41102 .55031 m .40256 .53988 L p .41183 .55083 L F P
0 g
s
0 .023 .587 r
.41102 .55031 m .41183 .55083 L .41324 .5525 L F
.64 .145 0 r
.41021 .54874 m .41006 .54851 L .40952 .54794 L F
0 .023 .587 r
.40256 .53988 m .39661 .52903 L p .41225 .5511 L F P
0 g
s
0 .023 .587 r
.41324 .5525 m .41183 .55083 L .41225 .5511 L F
.41183 .55083 m .40256 .53988 L .41225 .5511 L F
.208 0 .138 r
.40688 .54953 m .40901 .54902 L .40507 .55319 L F
.40901 .54902 m .40951 .54934 L .40507 .55319 L F
0 .308 .801 r
.42155 .55812 m .41748 .55403 L .42645 .56069 L F
.599 .333 .486 r
.42766 .56184 m .42789 .56166 L p .4285 .56221 L F P
0 g
s
.599 .333 .486 r
.42789 .56166 m .43281 .55789 L p .42858 .56213 L F P
0 g
s
.599 .333 .486 r
.42873 .56224 m .45775 .56657 L .42898 .56241 L F
.43281 .55789 m .45775 .56657 L p .42873 .56224 L F P
0 g
s
.271 0 .147 r
.41425 .54463 m .42795 .543 L .41257 .54523 L F
.41695 .54366 m .41723 .54364 L .41425 .54463 L F
.41723 .54364 m .42795 .543 L .41425 .54463 L F
.878 .447 .055 r
.40758 .54134 m .40376 .52973 L .40709 .54153 L F
.607 .493 .698 r
.40673 .52819 m .39838 .53059 L p .41358 .54487 L F P
0 g
s
.607 .493 .698 r
.41382 .54478 m .40673 .52819 L .41358 .54487 L F
.271 0 .147 r
.42795 .543 m .41679 .54717 L .41011 .54612 L p F P
0 g
s
.271 0 .147 r
.41257 .54523 m .42795 .543 L .41011 .54612 L F
.525 .408 .663 r
.44394 .54598 m .43435 .54966 L .45686 .5644 L p F P
0 g
s
.493 .183 .368 r
.44499 .55199 m .43875 .55452 L .41679 .54717 L p F P
0 g
s
.579 .476 .7 r
.43435 .54966 m .43619 .53853 L .42971 .53978 L F
.493 .183 .368 r
.41679 .54717 m .42795 .543 L .44499 .55199 L p F P
0 g
s
.186 .375 .818 r
.42898 .56241 m .42898 .56241 L p .42898 .56241 L F P
0 g
s
.186 .375 .818 r
.42898 .56241 m .42901 .56259 L p .42873 .56224 L F P
0 g
s
.186 .375 .818 r
.42873 .56224 m .40995 .53882 L .42898 .56241 L F
.597 .339 .496 r
.42271 .56688 m .42739 .56204 L .42898 .56241 L p F P
0 g
s
.597 .339 .496 r
.42898 .56241 m .45623 .56873 L p .44173 .56793 L F P
0 g
s
.597 .339 .496 r
.45623 .56873 m .45499 .571 L .44637 .5699 L p F P
0 g
s
.335 .5 .873 r
.42901 .56259 m .429 .56253 L p .44593 .57163 L F P
0 g
s
.335 .5 .873 r
.44593 .57163 m .429 .56253 L .42937 .56269 L F
.42899 .56248 m .42789 .55572 L p .44175 .56795 L F P
0 g
s
.335 .5 .873 r
.44593 .57163 m .42899 .56248 L .44175 .56795 L F
.597 .339 .496 r
.44173 .56793 m .45623 .56873 L .44637 .5699 L F
.335 .5 .873 r
.4432 .56857 m .44306 .56846 L .44638 .56993 L F
.44306 .56846 m .42789 .55572 L .4463 .56987 L F
.44306 .56846 m .4463 .56987 L .44638 .56993 L F
.42789 .55572 m .44606 .56786 L .44638 .56993 L p F P
0 g
s
.335 .5 .873 r
.44638 .56993 m .44663 .57157 L p .44295 .56846 L F P
0 g
s
.335 .5 .873 r
.44638 .57154 m .42789 .55572 L .44663 .57157 L F
.44593 .57163 m .42789 .55572 L .44644 .57159 L F
.44 0 .075 r
.44578 .57164 m .44586 .57162 L .44593 .57163 L F
.44578 .57164 m .44701 .5716 L .44617 .5716 L F
.335 .5 .873 r
.44593 .57163 m .44644 .57159 L .44666 .57178 L F
.44 0 .075 r
.44672 .57157 m .44663 .57157 L p .44701 .5716 L F P
0 g
s
.44 0 .075 r
.44663 .57157 m .44617 .5716 L p .44637 .5716 L F P
0 g
s
.44 0 .075 r
.44637 .5716 m .44701 .5716 L .44663 .57157 L F
.335 .5 .873 r
.44515 .57148 m .42901 .56259 L p .44593 .57163 L F P
0 g
s
.226 .486 .893 r
.42901 .56259 m .44515 .57148 L p .44428 .57126 L F P
0 g
s
.597 .345 .506 r
.41895 .57227 m .42271 .56688 L .44637 .5699 L p F P
0 g
s
.597 .345 .506 r
.44637 .5699 m .45499 .571 L p .45144 .57113 L F P
0 g
s
.418 .016 .167 r
.45128 .57194 m .45179 .57188 L .4428 .57359 L F
.442 .587 .902 r
.44675 .57236 m .44663 .57157 L p .45243 .57173 L F P
0 g
s
.442 .587 .902 r
.44693 .57242 m .44675 .57236 L p .45243 .57173 L F P
0 g
s
.418 .016 .167 r
.45025 .57212 m .44663 .57157 L .45243 .57173 L F
.4428 .57359 m .45179 .57188 L .45204 .57185 L F
.44582 .5731 m .4428 .57359 L p .45487 .57132 L F P
0 g
s
.597 .345 .506 r
.44993 .57145 m .45252 .57138 L .45128 .57203 L F
.418 .016 .167 r
.45194 .57182 m .45549 .57118 L .4526 .57172 L F
.597 .345 .506 r
.45252 .57138 m .45487 .57132 L .45344 .5716 L F
.442 .587 .902 r
.45341 .5716 m .45337 .57159 L .45344 .5716 L F
.4533 .57162 m .45316 .57154 L .45341 .5716 L F
.45243 .57173 m .45155 .57119 L .4533 .57162 L F
.418 .016 .167 r
.45128 .57194 m .45194 .57182 L .45179 .57188 L F
.45194 .57182 m .4526 .57172 L .45179 .57188 L F
.45179 .57188 m .45288 .57167 L .45204 .57185 L F
.45288 .57167 m .4531 .57164 L .45204 .57185 L F
.45204 .57185 m .4531 .57164 L .45323 .57163 L F
.597 .345 .506 r
.45252 .57138 m .45344 .5716 L .45128 .57203 L F
.45405 .57336 m .44692 .57314 L p .45141 .572 L F P
0 g
s
.597 .345 .506 r
.44692 .57314 m .44582 .5731 L p .44795 .57268 L F P
0 g
s
.597 .345 .506 r
.44795 .57268 m .45141 .572 L .44692 .57314 L F
.226 .486 .893 r
.44905 .57667 m .44382 .57428 L p .44458 .57353 L F P
0 g
s
.096 .466 .89 r
.44642 .57697 m .44426 .57575 L .44406 .57454 L F
.44382 .57428 m .44905 .57667 L p .44642 .57697 L F P
0 g
s
.693 .76 .903 r
.44618 .57747 m .44642 .57697 L .4422 .57482 L F
.096 .466 .89 r
.44406 .57454 m .44376 .57439 L .44382 .57428 L F
.693 .76 .903 r
.44382 .57428 m .4422 .57482 L p .44642 .57697 L F P
0 g
s
.693 .76 .903 r
.43974 .57564 m .44465 .5807 L p .44618 .57747 L F P
0 g
s
.693 .76 .903 r
.4422 .57482 m .43974 .57564 L p .44618 .57747 L F P
0 g
s
.593 .431 .631 r
.40601 .57125 m .39812 .58129 L .44189 .58652 L p F P
0 g
s
.768 .775 .859 r
.43974 .57564 m .43219 .58006 L .43801 .586 L p F P
0 g
s
.768 .775 .859 r
.43801 .586 m .44465 .5807 L .43974 .57564 L p F P
0 g
s
.388 .595 .927 r
.44675 .57236 m .44693 .57242 L p .4469 .57243 L F P
0 g
s
.335 .5 .873 r
.44663 .57157 m .44666 .57178 L p .44638 .57154 L F P
0 g
s
.388 .595 .927 r
.44679 .57244 m .44675 .57236 L p .4469 .57243 L F P
0 g
s
.335 .5 .873 r
.44666 .57178 m .44675 .57236 L p .44593 .57163 L F P
0 g
s
.614 .957 .852 r
.43219 .58006 m .43974 .57564 L .4436 .57194 L p F P
0 g
s
.614 .957 .852 r
.43219 .58006 m .4436 .57194 L .44363 .57185 L F
.43681 .57455 m .43219 .58006 L p .44363 .57185 L F P
0 g
s
.418 .016 .167 r
.43681 .57455 m .44663 .57157 L .45025 .57212 L F
.226 .486 .893 r
.44508 .57171 m .44428 .57126 L .44515 .57148 L F
.44 0 .075 r
.44385 .5717 m .44515 .57148 L p .44578 .57164 L F P
0 g
s
.44 0 .075 r
.44617 .5716 m .44385 .5717 L p .44578 .57164 L F P
0 g
s
.614 .957 .852 r
.4436 .57194 m .44385 .5717 L p .44363 .57185 L F P
0 g
s
.614 .957 .852 r
.44385 .5717 m .44362 .57179 L p .44363 .57185 L F P
0 g
s
.614 .957 .852 r
.44362 .57179 m .43681 .57455 L p .44363 .57185 L F P
0 g
s
.418 .016 .167 r
.43681 .57455 m .44385 .5717 L .44663 .57157 L p F P
0 g
s
.418 .016 .167 r
.4428 .57359 m .43681 .57455 L p .44596 .5729 L F P
0 g
s
.601 .424 .614 r
.43936 .59306 m .44189 .58652 L .39812 .58129 L p F P
0 g
s
.624 .912 .629 r
.43219 .58006 m .43681 .57455 L p .42825 .58374 L F P
0 g
s
.624 .912 .629 r
.42658 .58553 m .42794 .5842 L p .42825 .58374 L F P
0 g
s
.624 .912 .629 r
.42794 .5842 m .43219 .58006 L p .42825 .58374 L F P
0 g
s
.601 .424 .614 r
.39812 .58129 m .39168 .59219 L .43936 .59306 L p F P
0 g
s
.836 .779 .797 r
.43219 .58006 m .42658 .58553 L .43307 .59212 L p F P
0 g
s
.605 .412 .593 r
.43756 .59962 m .43936 .59306 L .39168 .59219 L p F P
0 g
s
.903 .764 .697 r
.43037 .59834 m .43307 .59212 L .42658 .58553 L p F P
0 g
s
.903 .764 .697 r
.42658 .58553 m .42351 .59141 L .43037 .59834 L p F P
0 g
s
.624 .912 .629 r
.43681 .57455 m .43156 .57856 L .42658 .58553 L p F P
0 g
s
0 0 0 r
.4287 .58323 m .42351 .59141 L p .42951 .58183 L F P
0 g
s
0 0 0 r
.43156 .57856 m .43011 .58093 L p .42951 .58183 L F P
0 g
s
0 0 0 r
.43011 .58093 m .4287 .58323 L p .42951 .58183 L F P
0 g
s
.508 .903 .933 r
.44409 .57374 m .44445 .57366 L .44458 .57353 L F
.43974 .57564 m .44382 .57428 L p .44409 .57374 L F P
0 g
s
.348 .463 .835 r
.47211 .57663 m .46699 .57763 L .47454 .57961 L p F P
0 g
s
.348 .463 .835 r
.47454 .57961 m .47718 .57868 L .47211 .57663 L p F P
0 g
s
.178 .373 .818 r
.47631 .57701 m .47211 .57663 L .47718 .57868 L p F P
0 g
s
.686 .435 .537 r
.46121 .57466 m .45513 .5713 L .47512 .5772 L F
.45513 .5713 m .45528 .57128 L .47512 .5772 L F
.46073 .57446 m .45492 .57118 L .46121 .57466 L F
.45464 .57188 m .45492 .57118 L p .46103 .57463 L F P
0 g
s
.653 .338 .425 r
.45487 .57132 m .45549 .57118 L .45577 .57124 L p F P
0 g
s
.686 .435 .537 r
.45602 .57132 m .47512 .5772 L p .45492 .57118 L F P
0 g
s
.685 .432 .534 r
.47016 .57442 m .47477 .5763 L p .45644 .57139 L F P
0 g
s
.669 .338 .404 r
.45549 .57118 m .46587 .57267 L .45644 .57139 L F
.178 .373 .818 r
.47718 .57868 m .47926 .57876 L .47631 .57701 L p F P
0 g
s
0 .188 .721 r
.47926 .57876 m .47718 .57868 L .48042 .57984 L p F P
0 g
s
.683 .428 .53 r
.47477 .5763 m .46587 .57267 L p .47061 .57435 L F P
0 g
s
.683 .428 .53 r
.47458 .57577 m .47476 .57627 L p .47061 .57435 L F P
0 g
s
.683 .428 .53 r
.47476 .57627 m .47477 .5763 L p .47061 .57435 L F P
0 g
s
.683 .428 .53 r
.46587 .57267 m .45623 .56873 L p .47458 .57577 L F P
0 g
s
.69 .354 .401 r
.47458 .57577 m .47267 .57504 L .46587 .57267 L p F P
0 g
s
0 .188 .721 r
.48042 .57984 m .48098 .57991 L .47926 .57876 L p F P
0 g
s
.752 .495 .544 r
.47477 .5763 m .47458 .57577 L p .48097 .57995 L F P
0 g
s
.757 .486 .523 r
.47458 .57577 m .47578 .57623 L .47743 .5774 L p F P
0 g
s
.752 .495 .544 r
.47458 .57577 m .47439 .57521 L .47743 .5774 L p F P
0 g
s
.756 .495 .538 r
.47578 .57623 m .47841 .57772 L .48123 .58018 L p F P
0 g
s
.756 .495 .538 r
.48123 .58018 m .48085 .57983 L .47578 .57623 L p F P
0 g
s
.752 .495 .544 r
.47743 .5774 m .48097 .57995 L p .47458 .57577 L F P
0 g
s
.757 .486 .523 r
.47267 .57504 m .47458 .57577 L p .48085 .57983 L F P
0 g
s
.757 .486 .523 r
.47743 .5774 m .48085 .57983 L p .47458 .57577 L F P
0 g
s
.757 .486 .523 r
.48016 .57935 m .47506 .57641 L p .48085 .57983 L F P
0 g
s
.757 .486 .523 r
.47506 .57641 m .47267 .57504 L p .47486 .57632 L F P
0 g
s
.757 .486 .523 r
.47486 .57632 m .48085 .57983 L .47506 .57641 L F
.685 .432 .534 r
.47477 .5763 m .47505 .57702 L p .47088 .57527 L F P
0 g
s
.685 .432 .534 r
.45644 .57139 m .47477 .5763 L .45577 .57124 L F
.752 .495 .544 r
.48097 .57995 m .4812 .58017 L .47477 .5763 L p F P
0 g
s
.056 0 .261 r
.48098 .57991 m .48042 .57984 L .48127 .58022 L p F P
0 g
s
.754 .497 .543 r
.47512 .5772 m .47477 .5763 L .4812 .58017 L p F P
0 g
s
.753 .477 .514 r
.46946 .57442 m .47267 .57504 L .48016 .57935 L p F P
0 g
s
.753 .477 .514 r
.48016 .57935 m .47931 .57892 L .47627 .57753 L p F P
0 g
s
.753 .477 .514 r
.47627 .57753 m .46946 .57442 L p .47563 .57726 L F P
0 g
s
.753 .477 .514 r
.47563 .57726 m .48016 .57935 L .47627 .57753 L F
.685 .432 .534 r
.47512 .5772 m .45577 .57124 L p .47088 .57527 L F P
0 g
s
.685 .432 .534 r
.47505 .57702 m .47512 .5772 L p .47088 .57527 L F P
0 g
s
.669 .338 .404 r
.45577 .57124 m .45549 .57118 L p .45644 .57139 L F P
0 g
s
.685 .432 .534 r
.45577 .57124 m .45499 .571 L p .45644 .57139 L F P
0 g
s
.669 .338 .404 r
.45885 .57195 m .45577 .57124 L p .46157 .57254 L F P
0 g
s
.669 .338 .404 r
.45644 .57139 m .46157 .57254 L .45577 .57124 L F
.653 .338 .425 r
.4596 .57338 m .45487 .57132 L .46946 .57442 L F
.597 .345 .506 r
.45487 .57132 m .45464 .57188 L p .45344 .5716 L F P
0 g
s
.653 .338 .425 r
.45391 .57154 m .45487 .57132 L p .4596 .57338 L F P
0 g
s
.653 .338 .425 r
.45577 .57124 m .46946 .57442 L p .45487 .57132 L F P
0 g
s
.685 .432 .534 r
.45713 .57148 m .46522 .57258 L .47016 .57442 L F
.69 .354 .401 r
.46552 .57258 m .46655 .57294 L .46564 .57261 L F
.685 .432 .534 r
.46587 .57267 m .47016 .57442 L p .456 .56915 L F P
0 g
s
.685 .432 .534 r
.45499 .571 m .47016 .57442 L .45644 .57139 L F
.669 .338 .404 r
.46587 .57267 m .47267 .57504 L p .45644 .57139 L F P
0 g
s
.685 .432 .534 r
.45499 .571 m .46522 .57258 L .45713 .57148 L F
.491 .585 .876 r
.4596 .57338 m .45391 .57154 L .45678 .57114 L F
.46121 .57466 m .45391 .57154 L .4596 .57338 L F
.46213 .5754 m .45464 .57188 L p .45636 .57261 L F P
0 g
s
.491 .585 .876 r
.46126 .57471 m .45636 .57261 L .46121 .57466 L F
.46213 .5754 m .45636 .57261 L .46126 .57471 L F
.442 .587 .902 r
.45344 .5716 m .45452 .57186 L .46213 .5754 L F
.45464 .57188 m .46213 .5754 L p .45386 .57155 L F P
0 g
s
.685 .432 .534 r
.456 .56915 m .45623 .56873 L .46587 .57267 L p F P
0 g
s
.669 .338 .404 r
.47267 .57504 m .46946 .57442 L .45885 .57195 L p F P
0 g
s
.669 .338 .404 r
.46157 .57254 m .47267 .57504 L .45885 .57195 L F
.653 .338 .425 r
.46946 .57442 m .46658 .5745 L .46245 .57397 L p F P
0 g
s
.653 .338 .425 r
.46202 .57388 m .46946 .57442 L .46245 .57397 L F
.491 .585 .876 r
.45988 .5736 m .4596 .57338 L .46242 .57413 L F
.653 .338 .425 r
.4596 .57338 m .46946 .57442 L .46202 .57388 L F
.491 .585 .876 r
.4596 .57338 m .44703 .56339 L .46206 .57389 L F
.4596 .57338 m .46206 .57389 L .46242 .57413 L F
.653 .338 .425 r
.45917 .57334 m .4596 .57338 L .46143 .57384 L F
.4596 .57338 m .46202 .57388 L .46143 .57384 L F
.46245 .57397 m .46143 .57384 L p .46202 .57388 L F P
0 g
s
.491 .585 .876 r
.44703 .56339 m .46268 .57298 L .46245 .57397 L p F P
0 g
s
.491 .585 .876 r
.46245 .57397 m .46242 .57413 L p .46206 .57389 L F P
0 g
s
.491 .585 .876 r
.46206 .57389 m .44703 .56339 L .46245 .57397 L F
.686 .435 .537 r
.47512 .5772 m .4754 .57794 L .4622 .57511 L p F P
0 g
s
.686 .435 .537 r
.4622 .57511 m .45405 .57336 L p .46121 .57466 L F P
0 g
s
.686 .435 .537 r
.46121 .57466 m .47512 .5772 L .4622 .57511 L F
.491 .585 .876 r
.46242 .57413 m .4622 .57511 L p .45988 .5736 L F P
0 g
s
.491 .585 .876 r
.4622 .57511 m .46213 .5754 L p .46121 .57466 L F P
0 g
s
.491 .585 .876 r
.46121 .57466 m .45988 .5736 L .4622 .57511 L F
.688 .438 .539 r
.4622 .57511 m .4754 .57794 L p .47118 .57752 L F P
0 g
s
.55 .645 .896 r
.47409 .57908 m .46213 .5754 L .4622 .57511 L p F P
0 g
s
.55 .645 .896 r
.4622 .57511 m .4622 .57511 L p .46233 .57515 L F P
0 g
s
.55 .645 .896 r
.47409 .57908 m .4622 .57511 L .46233 .57515 L F
.47409 .57908 m .4622 .57511 L .46909 .57696 L F
.47118 .57752 m .46242 .57413 L .46554 .57451 L F
.47409 .57908 m .4689 .57688 L .47118 .57752 L F
.4689 .57688 m .46242 .57413 L .47118 .57752 L F
.688 .438 .539 r
.4754 .57794 m .4756 .57856 L .47425 .57839 L p F P
0 g
s
.299 .086 .412 r
.47687 .58059 m .46982 .57918 L .47439 .58158 L F
.279 .392 .799 r
.4716 .58172 m .47439 .58158 L p .47442 .5811 L F P
0 g
s
.299 .086 .412 r
.47868 .58022 m .47646 .57996 L p .47687 .58059 L F P
0 g
s
.299 .086 .412 r
.47646 .57996 m .46982 .57918 L p .47547 .58031 L F P
0 g
s
.299 .086 .412 r
.47687 .58059 m .47646 .57996 L .47547 .58031 L F
.458 .504 .819 r
.47454 .57961 m .46699 .57763 L p .47158 .5817 L F P
0 g
s
.458 .504 .819 r
.4716 .58172 m .47166 .58168 L p .47158 .5817 L F P
0 g
s
.458 .504 .819 r
.47166 .58168 m .47454 .57961 L p .47158 .5817 L F P
0 g
s
.279 .392 .799 r
.47454 .57961 m .47166 .58168 L p .47442 .5811 L F P
0 g
s
.279 .392 .799 r
.47166 .58168 m .4716 .58172 L p .47442 .5811 L F P
0 g
s
.279 .392 .799 r
.47964 .58027 m .47454 .57961 L p .47687 .58059 L F P
0 g
s
.279 .392 .799 r
.4787 .58136 m .47927 .58069 L p .47687 .58059 L F P
0 g
s
.299 .086 .412 r
.47922 .58028 m .47868 .58022 L p .47903 .58068 L F P
0 g
s
.299 .086 .412 r
.47927 .58069 m .47922 .58028 L p .47903 .58068 L F P
0 g
s
.299 .086 .412 r
.47932 .58109 m .47868 .58022 L .47687 .58059 L F
.279 .392 .799 r
.47927 .58069 m .47964 .58027 L p .47687 .58059 L F P
0 g
s
0 .29 .789 r
.4787 .58136 m .48118 .58042 L p .47966 .58027 L F P
0 g
s
0 0 0 r
.47922 .58028 m .47927 .58069 L p .47966 .58027 L F P
0 g
s
0 .29 .789 r
.47964 .58027 m .47927 .58069 L p .47966 .58027 L F P
0 g
s
0 .29 .789 r
.47927 .58069 m .4787 .58136 L p .47966 .58027 L F P
0 g
s
0 .29 .789 r
.48118 .58042 m .48124 .58024 L .47964 .58027 L p F P
0 g
s
0 0 0 r
.47932 .58109 m .48127 .58024 L p .47966 .58027 L F P
0 g
s
0 0 0 r
.47927 .58069 m .47932 .58109 L p .47966 .58027 L F P
0 g
s
.299 .086 .412 r
.47932 .58109 m .47927 .58069 L p .47903 .58068 L F P
0 g
s
.525 .653 .916 r
.47422 .57999 m .46248 .57783 L .46213 .5754 L p F P
0 g
s
.525 .653 .916 r
.46213 .5754 m .47409 .57908 L .47422 .57999 L p F P
0 g
s
.688 .438 .539 r
.47118 .57752 m .4754 .57794 L .47425 .57839 L F
.645 .352 .46 r
.46658 .5745 m .4663 .5746 L p .46607 .57457 L F P
0 g
s
.55 .645 .896 r
.47425 .57838 m .47409 .57908 L p .47115 .57751 L F P
0 g
s
.528 .517 .788 r
.4716 .58172 m .46144 .58021 L p .46815 .58456 L F P
0 g
s
.329 .606 .949 r
.46576 .5823 m .45285 .58059 L .44905 .57667 L p F P
0 g
s
.329 .606 .949 r
.44905 .57667 m .46372 .58017 L .46576 .5823 L p F P
0 g
s
.279 .392 .799 r
.47687 .58059 m .47454 .57961 L .47439 .58158 L F
.5 .665 .936 r
.47467 .58087 m .46372 .58017 L .46248 .57783 L p F P
0 g
s
.5 .665 .936 r
.46248 .57783 m .47422 .57999 L .47467 .58087 L p F P
0 g
s
.12 .327 .795 r
.47718 .57868 m .47454 .57961 L .47964 .58027 L p F P
0 g
s
.199 0 0 r
.47912 .57924 m .47922 .58028 L .48016 .58026 L p F P
0 g
s
0 .188 .686 r
.48016 .58026 m .48124 .58024 L p .48123 .58024 L F P
0 g
s
0 .188 .686 r
.48123 .58024 m .48091 .58008 L .48016 .58026 L F
0 0 0 r
.48127 .58024 m .48125 .58024 L .48016 .58026 L p F P
0 g
s
0 0 0 r
.48016 .58026 m .47922 .58028 L p .4797 .58027 L F P
0 g
s
.271 .06 .399 r
.47942 .58172 m .47932 .58109 L .47439 .58158 L p F P
0 g
s
.271 .06 .399 r
.47942 .58172 m .47439 .58158 L .47312 .58196 L F
.299 .086 .412 r
.47439 .58158 m .47932 .58109 L p .47687 .58059 L F P
0 g
s
.528 .517 .788 r
.47027 .58317 m .4716 .58172 L p .46815 .58456 L F P
0 g
s
.271 .06 .399 r
.47332 .58169 m .47239 .58178 L p .47273 .58197 L F P
0 g
s
.373 .413 .773 r
.4716 .58172 m .47027 .58317 L p .47039 .58311 L F P
0 g
s
.373 .413 .773 r
.47439 .58158 m .4716 .58172 L p .47273 .58197 L F P
0 g
s
.271 .06 .399 r
.47273 .58197 m .47239 .58178 L .47205 .582 L F
.47273 .58197 m .47132 .58202 L .46886 .58487 L F
.373 .413 .773 r
.47273 .58197 m .4716 .58172 L .46886 .58487 L F
.478 .681 .955 r
.47544 .58167 m .46576 .5823 L .46372 .58017 L p F P
0 g
s
.271 .06 .399 r
.47312 .58196 m .47439 .58158 L .47273 .58197 L F
.46886 .58487 m .47942 .58172 L p .47273 .58197 L F P
0 g
s
.462 .703 .972 r
.46576 .5823 m .47544 .58167 L .47648 .58236 L p F P
0 g
s
.478 .681 .955 r
.46372 .58017 m .47467 .58087 L .47544 .58167 L p F P
0 g
s
.576 .723 .943 r
.48061 .58046 m .47544 .58167 L .47467 .58087 L p F P
0 g
s
.583 .712 .932 r
.48053 .58037 m .47467 .58087 L .47422 .57999 L p F P
0 g
s
.576 .723 .943 r
.47467 .58087 m .48053 .58037 L .48061 .58046 L p F P
0 g
s
.12 .327 .795 r
.47964 .58027 m .4797 .58024 L p .47958 .58023 L F P
0 g
s
.12 .327 .795 r
.4797 .58024 m .48042 .57984 L p .47958 .58023 L F P
0 g
s
.199 0 0 r
.48091 .58008 m .47912 .57924 L .48016 .58026 L F
.12 .327 .795 r
.48042 .57984 m .47718 .57868 L p .47958 .58023 L F P
0 g
s
.583 .712 .932 r
.47422 .57999 m .48048 .58027 L .48053 .58037 L p F P
0 g
s
.714 .792 .913 r
.47406 .58099 m .47419 .5819 L p .48025 .5803 L F P
0 g
s
0 0 0 r
.48125 .58024 m .48016 .58026 L .4797 .58027 L F
.714 .792 .913 r
.48046 .58024 m .47977 .58032 L p .48025 .5803 L F P
0 g
s
.714 .792 .913 r
.47977 .58032 m .47406 .58099 L p .48025 .5803 L F P
0 g
s
0 0 0 r
.48127 .58024 m .48125 .58024 L .48125 .58024 L F
.48125 .58024 m .48016 .58026 L .48125 .58024 L F
.199 0 0 r
.48016 .58026 m .48125 .58024 L p .48091 .58008 L F P
0 g
s
0 .188 .686 r
.48042 .57984 m .47964 .58027 L .48016 .58026 L p F P
0 g
s
0 .188 .686 r
.48091 .58008 m .48042 .57984 L .48016 .58026 L F
.602 .697 .91 r
.48046 .58017 m .47409 .57908 L .47425 .57838 L p F P
0 g
s
.602 .697 .91 r
.47425 .57838 m .4743 .57818 L p .47548 .57856 L F P
0 g
s
.688 .44 .542 r
.47425 .57839 m .4756 .57856 L p .47548 .57856 L F P
0 g
s
.602 .697 .91 r
.47929 .57979 m .47429 .5784 L .47548 .57856 L F
.48046 .58017 m .47869 .57966 L .47929 .57979 L F
.47869 .57966 m .47429 .5784 L .47929 .57979 L F
.754 .496 .543 r
.4812 .58019 m .48115 .58018 L .48049 .58005 L p F P
0 g
s
.688 .44 .542 r
.4756 .57856 m .4756 .57858 L p .47548 .57856 L F P
0 g
s
.754 .496 .542 r
.48115 .58018 m .48115 .5802 L .48086 .58017 L p F P
0 g
s
.602 .697 .91 r
.48049 .58007 m .48046 .58017 L p .47457 .57826 L F P
0 g
s
.602 .697 .91 r
.47457 .57826 m .47453 .57825 L .47483 .57834 L F
.47457 .57826 m .47483 .57834 L .48049 .58007 L F
.591 .704 .921 r
.48048 .58027 m .47422 .57999 L .47409 .57908 L p F P
0 g
s
.591 .704 .921 r
.47409 .57908 m .48046 .58017 L .48048 .58027 L p F P
0 g
s
0 0 .178 r
.48046 .58024 m .48046 .58017 L .48049 .58007 L p F P
0 g
s
0 0 .178 r
.48049 .58007 m .48048 .58014 L .48046 .58024 L p F P
0 g
s
.754 .496 .542 r
.47558 .5801 m .47569 .57961 L .48049 .58013 L p F P
0 g
s
.602 .697 .91 r
.47453 .57825 m .47504 .57841 L .48049 .58007 L F
.4756 .57858 m .48049 .58007 L p .47444 .57822 L F P
0 g
s
.755 .497 .542 r
.4754 .57794 m .47512 .5772 L .48128 .58023 L p F P
0 g
s
.755 .497 .542 r
.48128 .58023 m .48125 .58022 L .4754 .57794 L p F P
0 g
s
.755 .497 .542 r
.4756 .57856 m .4754 .57794 L .48125 .58022 L p F P
0 g
s
.755 .497 .542 r
.48125 .58022 m .4812 .58019 L .4756 .57856 L p F P
0 g
s
.754 .496 .543 r
.4756 .57856 m .48049 .57999 L p .48042 .58004 L F P
0 g
s
.754 .496 .543 r
.48049 .57999 m .4812 .58019 L p .48049 .58005 L F P
0 g
s
.754 .496 .543 r
.48042 .58004 m .48049 .57999 L .48049 .58005 L F
.003 0 .382 r
.48055 .57997 m .48055 .58004 L .48049 .58013 L p F P
0 g
s
.003 0 .382 r
.48049 .58013 m .48048 .58014 L p .48049 .58012 L F P
0 g
s
.754 .496 .542 r
.47569 .57961 m .4757 .5791 L .48049 .58005 L p F P
0 g
s
.754 .496 .542 r
.48049 .58005 m .48115 .58018 L p .48049 .58011 L F P
0 g
s
.614 .693 .9 r
.48049 .58006 m .48049 .58007 L p .48042 .58004 L F P
0 g
s
.754 .496 .542 r
.47569 .57961 m .48049 .58005 L .48049 .58011 L F
.003 0 .382 r
.48049 .58012 m .48049 .58011 L .48049 .58013 L F
.48049 .58011 m .48054 .57999 L .48049 .58012 L F
.754 .496 .543 r
.48026 .57999 m .4756 .57856 L .48042 .58004 L F
.4756 .57858 m .4756 .57856 L p .48026 .57999 L F P
0 g
s
.754 .497 .543 r
.4812 .58017 m .48128 .58023 L .47512 .5772 L p F P
0 g
s
.748 .472 .513 r
.46658 .5745 m .46946 .57442 L .47931 .57892 L p F P
0 g
s
.862 .59 .525 r
.48115 .5802 m .48115 .58018 L .48095 .58007 L p F P
0 g
s
.802 .519 .511 r
.4778 .57866 m .47847 .57867 L .48081 .57989 L p F P
0 g
s
.745 .663 .769 r
.4812 .58019 m .48125 .58022 L .48089 .57993 L p F P
0 g
s
.802 .519 .511 r
.48081 .57989 m .48089 .57993 L p .4808 .5799 L F P
0 g
s
.802 .519 .511 r
.4808 .5799 m .48089 .57993 L .48084 .57991 L F
.761 .492 .525 r
.48122 .58016 m .48123 .58018 L .47841 .57772 L p F P
0 g
s
.747 .493 .546 r
.48056 .57945 m .48097 .57995 L .47439 .57521 L p F P
0 g
s
.745 .663 .769 r
.48089 .57993 m .47633 .5764 L p .48084 .57991 L F P
0 g
s
.745 .663 .769 r
.4812 .58019 m .48089 .57993 L .48084 .57991 L F
.802 .519 .511 r
.48089 .57993 m .48091 .57994 L p .48084 .57991 L F P
0 g
s
.802 .519 .511 r
.4778 .57866 m .48081 .57989 L .4808 .5799 L F
.744 .471 .519 r
.47425 .57776 m .47847 .57867 L .47452 .57783 L F
.55 .645 .896 r
.4743 .57818 m .47425 .57838 L p .46841 .57578 L F P
0 g
s
.55 .645 .896 r
.46841 .57578 m .46934 .5761 L .4743 .57818 L F
.47115 .57751 m .46554 .57451 L .47425 .57838 L F
.4663 .5746 m .4743 .57818 L p .46554 .57451 L F P
0 g
s
.744 .471 .519 r
.47325 .57741 m .47847 .57867 L .47442 .5778 L F
.683 .428 .53 r
.47439 .57521 m .47458 .57577 L p .45623 .56873 L F P
0 g
s
.683 .428 .53 r
.45623 .56873 m .45775 .56657 L .47439 .57521 L p F P
0 g
s
.748 .472 .513 r
.47931 .57892 m .47847 .57867 L .46658 .5745 L p F P
0 g
s
.55 .645 .896 r
.46841 .57578 m .46554 .57451 L .46934 .5761 L F
.744 .471 .519 r
.46658 .5745 m .47847 .57867 L p .47325 .57741 L F P
0 g
s
.744 .471 .519 r
.46687 .57483 m .46658 .5745 L .47325 .57741 L F
.575 .642 .879 r
.47339 .57751 m .4663 .5746 L .47325 .57741 L F
.4743 .57818 m .47075 .57659 L p .47339 .57751 L F P
0 g
s
.575 .642 .879 r
.47075 .57659 m .4663 .5746 L p .47339 .57751 L F P
0 g
s
.614 .693 .9 r
.4743 .57818 m .47448 .57789 L p .48042 .58004 L F P
0 g
s
.744 .471 .519 r
.47751 .57859 m .47452 .57783 L p .47702 .57836 L F P
0 g
s
.575 .642 .879 r
.47452 .57783 m .4743 .57818 L p .47325 .57741 L F P
0 g
s
.688 .438 .539 r
.46687 .5771 m .4622 .57511 L .47118 .57752 L F
.55 .645 .896 r
.4622 .57511 m .46242 .57413 L p .46909 .57696 L F P
0 g
s
.688 .438 .539 r
.45339 .57577 m .4622 .57511 L .46687 .5771 L F
.74 .476 .53 r
.46321 .57658 m .46439 .57527 L .47452 .57783 L p F P
0 g
s
.74 .476 .53 r
.47452 .57783 m .4778 .57866 L p .4775 .57862 L F P
0 g
s
.614 .693 .9 r
.47448 .57789 m .47452 .57783 L p .47744 .5786 L F P
0 g
s
.614 .693 .9 r
.47744 .5786 m .47452 .57783 L .47743 .5786 L F
.48042 .58004 m .47448 .57789 L .47744 .5786 L F
.4775 .57862 m .47482 .57735 L .47574 .57776 L F
.48042 .58004 m .47744 .5786 L .4775 .57862 L F
.47744 .5786 m .47482 .57735 L .4775 .57862 L F
.74 .476 .53 r
.47594 .5784 m .4775 .57862 L .47724 .57885 L F
.4775 .57862 m .4778 .57866 L .47775 .57868 L F
.4775 .57862 m .47775 .57868 L .47724 .57885 L F
.688 .438 .539 r
.47425 .57839 m .45339 .57577 L p .47118 .57752 L F P
0 g
s
.74 .476 .53 r
.46321 .57658 m .47452 .57783 L .4775 .57862 L F
.614 .693 .9 r
.47452 .57783 m .47482 .57735 L p .47743 .5786 L F P
0 g
s
.74 .476 .53 r
.47743 .57888 m .47724 .57885 L p .47775 .57868 L F P
0 g
s
.74 .476 .53 r
.4778 .57866 m .47777 .57868 L p .47775 .57868 L F P
0 g
s
.74 .476 .53 r
.47777 .57868 m .47743 .57888 L p .47775 .57868 L F P
0 g
s
.614 .693 .9 r
.4756 .57858 m .4743 .57818 L p .48042 .58004 L F P
0 g
s
.602 .697 .91 r
.47453 .57825 m .47444 .57822 L .47504 .57841 L F
.4743 .57818 m .4756 .57858 L p .47444 .57822 L F P
0 g
s
.74 .476 .53 r
.47724 .57885 m .46321 .57658 L p .47594 .5784 L F P
0 g
s
.744 .471 .519 r
.46457 .5752 m .46658 .5745 L p .46801 .57614 L F P
0 g
s
.645 .352 .46 r
.46554 .57451 m .46658 .5745 L .46607 .57457 L F
.688 .438 .539 r
.45339 .57577 m .45405 .57336 L .4622 .57511 L p F P
0 g
s
.491 .585 .876 r
.45464 .57188 m .45391 .57154 L p .46121 .57466 L F P
0 g
s
.598 .353 .517 r
.45339 .57577 m .44032 .57658 L p .45378 .57342 L F P
0 g
s
.598 .353 .517 r
.45405 .57336 m .45402 .57347 L p .45378 .57342 L F P
0 g
s
.598 .353 .517 r
.45402 .57347 m .45339 .57577 L p .45378 .57342 L F P
0 g
s
.598 .353 .517 r
.44326 .5747 m .45405 .57336 L .44032 .57658 L F
.44692 .57314 m .45405 .57336 L p .44326 .5747 L F P
0 g
s
.597 .345 .506 r
.45141 .572 m .45375 .57249 L .45405 .57336 L F
.45464 .57188 m .45405 .57336 L p .45344 .5716 L F P
0 g
s
.686 .435 .537 r
.45405 .57336 m .45464 .57188 L p .46103 .57463 L F P
0 g
s
.645 .352 .46 r
.4463 .57464 m .45023 .57239 L .46245 .57397 L p F P
0 g
s
.645 .352 .46 r
.46245 .57397 m .46658 .5745 L p .46554 .57451 L F P
0 g
s
.55 .645 .896 r
.46242 .57413 m .46245 .57397 L p .46554 .57451 L F P
0 g
s
.686 .435 .537 r
.46103 .57463 m .46073 .57446 L .46121 .57466 L F
.645 .352 .46 r
.4463 .57464 m .46245 .57397 L .46554 .57451 L F
.55 .645 .896 r
.46245 .57397 m .46268 .57298 L p .46554 .57451 L F P
0 g
s
.575 .642 .879 r
.46268 .57298 m .4641 .5707 L p .47325 .57741 L F P
0 g
s
.575 .642 .879 r
.4663 .5746 m .46268 .57298 L p .47325 .57741 L F P
0 g
s
.744 .471 .519 r
.46801 .57614 m .46687 .57483 L .47325 .57741 L F
.46439 .57527 m .46457 .5752 L p .46801 .57614 L F P
0 g
s
.614 .693 .9 r
.47484 .57732 m .47838 .57897 L p .47688 .57831 L F P
0 g
s
.614 .693 .9 r
.47838 .57897 m .47873 .57913 L p .47833 .57895 L F P
0 g
s
.614 .693 .9 r
.47688 .57831 m .47838 .57897 L .47833 .57895 L F
.575 .642 .879 r
.4641 .5707 m .47484 .57732 L .47452 .57783 L p F P
0 g
s
.575 .642 .879 r
.47325 .57741 m .4641 .5707 L .47452 .57783 L F
.744 .471 .519 r
.4731 .57737 m .47325 .57741 L .47425 .57776 L F
.47325 .57741 m .47442 .5778 L .47425 .57776 L F
.46801 .57614 m .4731 .57737 L .47425 .57776 L F
.802 .519 .511 r
.4778 .57866 m .4808 .5799 L .48085 .57995 L F
.48094 .58002 m .4778 .57866 L p .48096 .58 L F P
0 g
s
.799 .457 .409 r
.47847 .57867 m .47931 .57892 L .48064 .57968 L p F P
0 g
s
.614 .693 .9 r
.48042 .58004 m .47609 .57793 L .48049 .58006 L F
.47609 .57793 m .47484 .57732 L .47616 .57796 L F
.47609 .57793 m .47616 .57796 L .48049 .58006 L F
.803 .533 .53 r
.4778 .57866 m .4809 .58001 L p .48036 .57984 L F P
0 g
s
.626 .692 .891 r
.48055 .57997 m .47777 .57868 L p .48036 .57984 L F P
0 g
s
.803 .533 .53 r
.48034 .57984 m .48023 .57978 L .48036 .57984 L F
.48023 .57978 m .4778 .57866 L .48036 .57984 L F
.48095 .58007 m .4806 .57995 L p .48091 .58003 L F P
0 g
s
.803 .533 .53 r
.48091 .58003 m .48091 .58003 L .48095 .58007 L F
.862 .59 .525 r
.481 .58011 m .48097 .5801 L .48103 .58014 L F
.614 .693 .9 r
.48049 .58007 m .4756 .57858 L p .48042 .58004 L F P
0 g
s
.754 .496 .543 r
.4756 .57858 m .48026 .57999 L .48042 .58004 L F
.263 .105 .47 r
.48055 .58004 m .48055 .57997 L .48058 .57995 L p F P
0 g
s
.744 .471 .519 r
.47847 .57867 m .4778 .57866 L .47751 .57859 L p F P
0 g
s
.744 .471 .519 r
.47702 .57836 m .47847 .57867 L .47751 .57859 L F
.626 .692 .891 r
.47484 .57732 m .47568 .57656 L p .48036 .57984 L F P
0 g
s
.803 .533 .53 r
.47777 .57868 m .4778 .57866 L p .48034 .57984 L F P
0 g
s
.626 .692 .891 r
.47777 .57868 m .47484 .57732 L p .48036 .57984 L F P
0 g
s
.614 .693 .9 r
.47746 .57859 m .47688 .57831 L .47756 .57862 L F
.47746 .57859 m .47756 .57862 L .48055 .57997 L F
.47873 .57913 m .48055 .57997 L p .47688 .57831 L F P
0 g
s
.614 .693 .9 r
.47482 .57735 m .47484 .57732 L p .47574 .57776 L F P
0 g
s
.803 .538 .538 r
.48058 .57995 m .48095 .58007 L p .48057 .57999 L F P
0 g
s
.263 .105 .47 r
.48064 .57989 m .48064 .57996 L .48056 .58003 L p F P
0 g
s
.263 .105 .47 r
.48056 .58003 m .48055 .58004 L p .48056 .58002 L F P
0 g
s
.803 .538 .538 r
.47743 .57926 m .47743 .57888 L .48058 .57995 L p F P
0 g
s
.803 .533 .53 r
.48028 .57981 m .47777 .57868 L .48034 .57984 L F
.614 .693 .9 r
.48055 .57997 m .48049 .58006 L p .47746 .57859 L F P
0 g
s
.803 .533 .53 r
.47743 .57888 m .47775 .5787 L p .48028 .57981 L F P
0 g
s
.803 .533 .53 r
.47775 .5787 m .47777 .57868 L p .48028 .57981 L F P
0 g
s
.803 .533 .53 r
.48053 .57992 m .48058 .57991 L .48058 .57994 L F
.626 .692 .891 r
.48058 .57995 m .48055 .57997 L p .48036 .57984 L F P
0 g
s
.803 .533 .53 r
.48028 .57981 m .48036 .57984 L .48053 .57992 L F
.48036 .57984 m .48058 .57991 L .48053 .57992 L F
.626 .692 .891 r
.48063 .5799 m .48058 .57995 L p .47584 .57667 L F P
0 g
s
.626 .692 .891 r
.48036 .57984 m .47584 .57667 L .48058 .57995 L F
.599 .642 .864 r
.47568 .57656 m .47484 .57732 L p .4749 .5759 L F P
0 g
s
.862 .59 .525 r
.47489 .57678 m .47487 .5775 L .47777 .57874 L p F P
0 g
s
.862 .59 .525 r
.47813 .57879 m .47489 .57678 L .47777 .57874 L F
.4779 .57845 m .47489 .57678 L .47872 .57915 L F
.803 .533 .53 r
.47991 .57972 m .47743 .57888 L p .47966 .57961 L F P
0 g
s
.803 .533 .53 r
.47966 .57961 m .48028 .57981 L .47991 .57972 L F
.4806 .57995 m .47991 .57972 L p .48028 .57981 L F P
0 g
s
.263 .105 .47 r
.48056 .58002 m .48063 .5799 L .48056 .58003 L F
.48055 .58004 m .48058 .57995 L .48057 .58 L F
.003 0 .382 r
.48054 .57999 m .48055 .57997 L .48054 .57999 L F
.48054 .57999 m .48054 .57999 L .48049 .58012 L F
.754 .496 .543 r
.4757 .5791 m .4756 .57858 L p .48042 .58004 L F P
0 g
s
.003 0 .382 r
.48048 .58014 m .48049 .58007 L .48055 .57997 L p F P
0 g
s
.754 .496 .543 r
.48035 .58002 m .48026 .57999 L .48035 .58002 L F
.48035 .58002 m .48035 .58002 L .48042 .58004 L F
.48042 .58004 m .48035 .58002 L .48042 .58004 L F
.003 0 .382 r
.48049 .58011 m .48049 .58012 L .48049 .58013 L F
.754 .496 .542 r
.48086 .58017 m .47569 .57961 L p .4808 .58015 L F P
0 g
s
.273 .622 .96 r
.46853 .58413 m .45795 .58395 L .45285 .58059 L p F P
0 g
s
.273 .622 .96 r
.45285 .58059 m .46576 .5823 L .46853 .58413 L p F P
0 g
s
.689 .442 .544 r
.4757 .5791 m .47569 .57961 L .45298 .58072 L p F P
0 g
s
0 .438 .846 r
.45525 .58273 m .45323 .58217 L .4516 .58109 L F
.45323 .58217 m .44611 .5802 L .4516 .58109 L F
.627 .62 .823 r
.45539 .58302 m .45525 .58273 L .44682 .57958 L F
.44465 .5807 m .456 .58426 L p .45539 .58302 L F P
0 g
s
0 .411 .762 r
.44635 .5803 m .44611 .5802 L p .44757 .58072 L F P
0 g
s
0 .411 .762 r
.44757 .58072 m .44635 .5803 L .44757 .58072 L F
.627 .62 .823 r
.44682 .57958 m .44465 .5807 L p .45539 .58302 L F P
0 g
s
.249 .047 .398 r
.46878 .58491 m .46825 .5861 L .46845 .58611 L F
.46838 .58538 m .46825 .5861 L p .46878 .58491 L F P
0 g
s
.425 .405 .733 r
.46857 .58508 m .46838 .58538 L p .46878 .58491 L F P
0 g
s
.249 .047 .398 r
.46886 .58487 m .46882 .58488 L p .46878 .58491 L F P
0 g
s
.425 .405 .733 r
.46886 .58487 m .46884 .58487 L p .46886 .58487 L F P
0 g
s
.425 .405 .733 r
.46884 .58487 m .46868 .58491 L p .46878 .58491 L F P
0 g
s
.572 .511 .748 r
.46838 .58538 m .46868 .58491 L p .46705 .58594 L F P
0 g
s
.572 .511 .748 r
.46707 .58594 m .46705 .58594 L .46695 .58599 L F
.46838 .58538 m .46705 .58594 L .46707 .58594 L F
.528 .517 .788 r
.46868 .58491 m .47027 .58317 L p .46815 .58456 L F P
0 g
s
.373 .413 .773 r
.46868 .58491 m .46886 .58487 L p .47039 .58311 L F P
0 g
s
.373 .413 .773 r
.47027 .58317 m .46868 .58491 L p .47039 .58311 L F P
0 g
s
.23 .643 .958 r
.46133 .5854 m .45903 .58442 L p .46707 .58594 L F P
0 g
s
0 .411 .762 r
.45903 .58442 m .46138 .58542 L p .45687 .58361 L F P
0 g
s
.572 .511 .748 r
.46868 .58491 m .456 .58426 L p .45749 .58494 L F P
0 g
s
.23 .643 .958 r
.45795 .58395 m .46853 .58413 L .47189 .58557 L p F P
0 g
s
.462 .703 .972 r
.47648 .58236 m .46853 .58413 L .46576 .5823 L p F P
0 g
s
.753 .847 .921 r
.46196 .58405 m .47406 .58099 L .47422 .58032 L p F P
0 g
s
.753 .847 .921 r
.46196 .58405 m .47422 .58032 L .47376 .58044 L F
.484 .307 .564 r
.46133 .5854 m .44189 .58652 L p .46344 .58747 L F P
0 g
s
.484 .307 .564 r
.46799 .58767 m .46466 .58653 L .46344 .58747 L F
.46466 .58653 m .46133 .5854 L .46344 .58747 L F
.572 .511 .748 r
.46329 .58758 m .456 .58426 L .46124 .58905 L F
.456 .58426 m .45127 .58942 L .46124 .58905 L p F P
0 g
s
.23 .643 .958 r
.46826 .58605 m .46707 .58594 L .45795 .58395 L F
.45903 .58442 m .45795 .58395 L p .46707 .58594 L F P
0 g
s
.23 .643 .958 r
.47189 .58557 m .46826 .58605 L p .45795 .58395 L F P
0 g
s
.676 .617 .782 r
.45127 .58942 m .456 .58426 L .44465 .5807 L p F P
0 g
s
.69 .445 .547 r
.46313 .58329 m .47422 .5803 L .46892 .58181 L F
.45377 .58567 m .46353 .58311 L .46313 .58329 L F
.46353 .58311 m .47422 .5803 L .46313 .58329 L F
.45377 .58567 m .45322 .58321 L .47422 .5803 L p F P
0 g
s
.69 .445 .547 r
.46203 .58376 m .45377 .58567 L p .46313 .58329 L F P
0 g
s
.69 .445 .547 r
.46313 .58329 m .46892 .58181 L .46203 .58376 L F
.572 .511 .748 r
.46169 .58541 m .46041 .58493 L .45749 .58494 L F
.212 .671 .946 r
.46818 .58606 m .46826 .58605 L p .46829 .58605 L F P
0 g
s
.212 .671 .946 r
.46455 .58654 m .46561 .5864 L p .46585 .58641 L F P
0 g
s
.23 .643 .958 r
.46826 .58605 m .46791 .5861 L p .46707 .58594 L F P
0 g
s
.572 .511 .748 r
.46709 .58606 m .46719 .58602 L .46711 .58601 L F
.46693 .58609 m .46711 .58601 L .46695 .58599 L F
.484 .307 .564 r
.46799 .58767 m .46826 .58605 L p .46247 .58579 L F P
0 g
s
.572 .511 .748 r
.46329 .58758 m .46695 .58599 L .45749 .58494 L F
.46695 .58599 m .46705 .58594 L .46041 .58493 L F
.46705 .58594 m .46173 .58493 L .46041 .58493 L F
.46695 .58599 m .46041 .58493 L .46169 .58541 L F
.762 .825 .902 r
.46231 .58648 m .47419 .5819 L .47406 .58099 L p F P
0 g
s
.708 .803 .924 r
.47406 .58099 m .48046 .58024 L .48048 .58014 L p F P
0 g
s
.69 .443 .545 r
.47569 .57961 m .47562 .57991 L p .47479 .58004 L F P
0 g
s
.69 .443 .545 r
.45322 .58321 m .47366 .57993 L .47479 .58004 L F
.47366 .57993 m .47569 .57961 L .47479 .58004 L F
.45322 .58321 m .47562 .57991 L .47432 .58028 L F
.708 .803 .924 r
.47422 .5803 m .47406 .58099 L p .4752 .58016 L F P
0 g
s
.69 .443 .545 r
.47558 .5801 m .47558 .58012 L .47422 .5803 L p F P
0 g
s
.69 .443 .545 r
.47422 .5803 m .47014 .58087 L p .4743 .58028 L F P
0 g
s
.69 .443 .545 r
.47014 .58087 m .45322 .58321 L p .47558 .5801 L F P
0 g
s
0 .438 .846 r
.44825 .57885 m .45285 .58059 L p .4516 .58109 L F P
0 g
s
.627 .62 .823 r
.44825 .57885 m .44682 .57958 L p .45525 .58273 L F P
0 g
s
.69 .443 .545 r
.45322 .58321 m .45298 .58072 L .47569 .57961 L p F P
0 g
s
.753 .847 .921 r
.47427 .58009 m .46618 .58116 L p .46204 .5837 L F P
0 g
s
.753 .847 .921 r
.46962 .58159 m .47427 .58009 L .46204 .5837 L F
.708 .803 .924 r
.47549 .5801 m .47427 .58009 L p .47854 .5804 L F P
0 g
s
.753 .847 .921 r
.47422 .5803 m .47427 .58009 L p .46962 .58159 L F P
0 g
s
.698 .811 .935 r
.47427 .58009 m .47573 .58008 L .47534 .57972 L F
.754 .496 .543 r
.48049 .58005 m .4757 .5791 L p .48042 .58004 L F P
0 g
s
.803 .542 .543 r
.47775 .57965 m .47743 .57926 L .48057 .58002 L p F P
0 g
s
.685 .816 .945 r
.47811 .57965 m .48063 .57997 L .48058 .57995 L F
.689 .442 .544 r
.45298 .58072 m .45303 .57824 L .4757 .5791 L p F P
0 g
s
.741 .495 .557 r
.47743 .57926 m .47775 .57965 L p .47469 .57971 L F P
0 g
s
.741 .495 .557 r
.46436 .5799 m .47704 .57928 L .47469 .57971 L F
.47704 .57928 m .47743 .57926 L .47469 .57971 L F
.46431 .5799 m .46436 .5799 L .47775 .57965 L F
.47449 .57974 m .46431 .5799 L p .47775 .57965 L F P
0 g
s
.745 .507 .57 r
.46618 .58116 m .47422 .57975 L .47447 .57975 L F
.736 .866 .941 r
.46618 .58116 m .46842 .58086 L p .46944 .5806 L F P
0 g
s
.736 .866 .941 r
.46842 .58086 m .47427 .58009 L .47449 .57974 L p F P
0 g
s
.745 .507 .57 r
.47424 .57975 m .47449 .57974 L p .47422 .57975 L F P
0 g
s
.745 .507 .57 r
.46618 .58116 m .46431 .5799 L .47424 .57975 L p F P
0 g
s
.736 .866 .941 r
.47449 .57974 m .47452 .5797 L p .46842 .58086 L F P
0 g
s
.688 .44 .542 r
.4757 .5791 m .45303 .57824 L p .47483 .57855 L F P
0 g
s
.688 .44 .542 r
.45303 .57824 m .45339 .57577 L .47425 .57839 L p F P
0 g
s
.688 .44 .542 r
.45303 .57824 m .47425 .57839 L .47483 .57855 L F
.741 .495 .557 r
.46317 .57822 m .47723 .57924 L p .46435 .5799 L F P
0 g
s
.741 .495 .557 r
.46431 .5799 m .4643 .5799 L p .46435 .5799 L F P
0 g
s
.741 .495 .557 r
.4643 .5799 m .46317 .57822 L p .46435 .5799 L F P
0 g
s
.685 .816 .945 r
.47779 .57961 m .47807 .57965 L .47811 .57965 L F
.741 .495 .557 r
.46436 .5799 m .47723 .57924 L .47704 .57928 L F
.46431 .5799 m .46435 .5799 L .46436 .5799 L F
.46435 .5799 m .47723 .57924 L .46436 .5799 L F
.685 .816 .945 r
.47776 .57961 m .4797 .57993 L .47938 .57981 L F
.47481 .57924 m .47748 .57961 L p .47776 .57961 L F P
0 g
s
.685 .816 .945 r
.47748 .57961 m .4797 .57993 L p .47776 .57961 L F P
0 g
s
.685 .816 .945 r
.47481 .57924 m .47776 .57961 L .47779 .57961 L F
.47776 .57961 m .47807 .57965 L .47779 .57961 L F
.736 .866 .941 r
.47452 .5797 m .47481 .57924 L p .46987 .58049 L F P
0 g
s
.736 .866 .941 r
.46842 .58086 m .47452 .5797 L .46987 .58049 L F
.741 .495 .557 r
.47723 .57924 m .47743 .57926 L p .47704 .57928 L F P
0 g
s
.698 .811 .935 r
.47449 .57974 m .47427 .58009 L p .47534 .57972 L F P
0 g
s
.698 .811 .935 r
.47826 .57972 m .47481 .57924 L p .47573 .58008 L F P
0 g
s
.69 .443 .545 r
.47562 .57991 m .47558 .5801 L p .47432 .58028 L F P
0 g
s
.698 .811 .935 r
.47427 .58009 m .47558 .5801 L p .48055 .58004 L F P
0 g
s
.745 .507 .57 r
.46618 .58116 m .47447 .57975 L .47779 .57969 L F
.605 .412 .593 r
.39168 .59219 m .38701 .60349 L .43756 .59962 L p F P
0 g
s
.712 .6 .73 r
.43801 .586 m .43307 .59212 L .44774 .5951 L p F P
0 g
s
.712 .6 .73 r
.44774 .5951 m .45127 .58942 L .43801 .586 L p F P
0 g
s
.736 .563 .659 r
.44581 .60064 m .44774 .5951 L .43307 .59212 L p F P
0 g
s
.676 .617 .782 r
.44465 .5807 m .43801 .586 L .45127 .58942 L p F P
0 g
s
.736 .563 .659 r
.43307 .59212 m .43037 .59834 L .44581 .60064 L p F P
0 g
s
.604 .393 .569 r
.43655 .60597 m .43756 .59962 L .38701 .60349 L p F P
0 g
s
.957 .688 .483 r
.43021 .60388 m .43037 .59834 L .42351 .59141 L p F P
0 g
s
.957 .688 .483 r
.42351 .59141 m .42334 .59696 L .43021 .60388 L p F P
0 g
s
.604 .393 .569 r
.38701 .60349 m .38438 .6147 L .43655 .60597 L p F P
0 g
s
.791 .32 0 r
.43262 .60803 m .43021 .60388 L .42334 .59696 L p F P
0 g
s
.791 .32 0 r
.42334 .59696 m .42609 .60146 L .43262 .60803 L p F P
0 g
s
.262 .235 .639 r
.42609 .60146 m .42334 .59696 L .42856 .58794 L p F P
0 g
s
.262 .235 .639 r
.42856 .58794 m .43117 .59208 L .42609 .60146 L p F P
0 g
s
.742 .489 .547 r
.4457 .60533 m .44581 .60064 L .43037 .59834 L p F P
0 g
s
.742 .489 .547 r
.43037 .59834 m .43021 .60388 L .4457 .60533 L p F P
0 g
s
.697 .318 .325 r
.44742 .60856 m .4457 .60533 L .43021 .60388 L p F P
0 g
s
.697 .318 .325 r
.43021 .60388 m .43262 .60803 L .44742 .60856 L p F P
0 g
s
.439 .435 .758 r
.43149 .60433 m .42609 .60146 L .43117 .59208 L p F P
0 g
s
.439 .435 .758 r
.43117 .59208 m .43624 .59507 L .43149 .60433 L p F P
0 g
s
.611 .391 .557 r
.45322 .58321 m .45377 .58567 L .44542 .58927 L p F P
0 g
s
.611 .391 .557 r
.44476 .58926 m .45322 .58321 L .44542 .58927 L F
.586 .45 .663 r
.44542 .58927 m .43624 .59507 L p .44145 .58918 L F P
0 g
s
.611 .391 .557 r
.44145 .58918 m .45322 .58321 L .44372 .59 L F
.836 .779 .797 r
.43307 .59212 m .43801 .586 L .43219 .58006 L p F P
0 g
s
.586 .45 .663 r
.43624 .59507 m .43117 .59208 L .43833 .58818 L p F P
0 g
s
0 0 .36 r
.42334 .59696 m .42351 .59141 L .4287 .58323 L p F P
0 g
s
0 0 .36 r
.4287 .58323 m .42856 .58794 L .42334 .59696 L p F P
0 g
s
.096 .466 .89 r
.45285 .58059 m .44825 .57885 L p .44642 .57697 L F P
0 g
s
.603 .371 .538 r
.45303 .57824 m .45298 .58072 L .43476 .58512 L p F P
0 g
s
0 0 0 r
.42351 .59141 m .42658 .58553 L .43156 .57856 L p F P
0 g
s
.499 .287 .522 r
.42856 .58794 m .4287 .58323 L .43488 .58098 L p F P
0 g
s
.427 .092 .292 r
.43156 .57856 m .43681 .57455 L .44573 .57312 L p F P
0 g
s
.6 .361 .527 r
.41481 .58402 m .41628 .57805 L .43455 .57693 L p F P
0 g
s
.427 .092 .292 r
.43156 .57856 m .44573 .57312 L .44565 .57317 L F
.43156 .57856 m .44582 .5731 L .44326 .5747 L F
.598 .353 .517 r
.44032 .57658 m .43864 .57668 L p .44326 .5747 L F P
0 g
s
.427 .092 .292 r
.43864 .57668 m .43855 .5767 L p .43978 .57619 L F P
0 g
s
.427 .092 .292 r
.43855 .5767 m .43156 .57856 L p .44326 .5747 L F P
0 g
s
.427 .092 .292 r
.44326 .5747 m .44376 .57453 L .43855 .5767 L F
.598 .353 .517 r
.43864 .57668 m .41628 .57805 L p .44326 .5747 L F P
0 g
s
.427 .092 .292 r
.43978 .57619 m .44361 .57459 L .43864 .57668 L F
.43926 .57651 m .43864 .57668 L p .44376 .57453 L F P
0 g
s
.427 .092 .292 r
.44361 .57459 m .44376 .57453 L .43864 .57668 L F
.693 .76 .903 r
.44618 .57747 m .44684 .5774 L .44642 .57697 L F
.44465 .5807 m .44825 .57885 L p .44618 .57747 L F P
0 g
s
.6 .361 .527 r
.45339 .57577 m .45303 .57824 L .43553 .58089 L p F P
0 g
s
.458 .189 .417 r
.4287 .58323 m .43156 .57856 L .43857 .5767 L p F P
0 g
s
.458 .189 .417 r
.4287 .58323 m .43857 .5767 L .43853 .57675 L F
.4287 .58323 m .43864 .57668 L .43664 .57935 L F
.6 .361 .527 r
.43553 .58089 m .43488 .58098 L p .43664 .57935 L F P
0 g
s
.6 .361 .527 r
.43664 .57935 m .45339 .57577 L .43553 .58089 L F
.43664 .57935 m .4377 .57793 L .43829 .57785 L F
.43664 .57935 m .43829 .57785 L .45339 .57577 L F
.458 .189 .417 r
.43857 .5767 m .43864 .57668 L p .43853 .57675 L F P
0 g
s
.6 .361 .527 r
.43864 .57668 m .45339 .57577 L p .43465 .57835 L F P
0 g
s
.458 .189 .417 r
.43484 .581 m .4287 .58323 L p .43664 .57935 L F P
0 g
s
.458 .189 .417 r
.43664 .57935 m .4463 .57464 L .43484 .581 L F
.603 .371 .538 r
.4146 .58999 m .41481 .58402 L .43488 .58098 L p F P
0 g
s
.499 .287 .522 r
.42856 .58794 m .43488 .58098 L .4348 .58381 L F
.603 .371 .538 r
.43488 .58098 m .45303 .57824 L p .4348 .58381 L F P
0 g
s
.603 .371 .538 r
.43371 .58414 m .43488 .58098 L .4348 .58381 L F
.4348 .58381 m .45303 .57824 L .43476 .58512 L F
.499 .287 .522 r
.44416 .57761 m .44407 .58088 L .43476 .58512 L p F P
0 g
s
.499 .287 .522 r
.43476 .58512 m .42856 .58794 L p .4348 .58381 L F P
0 g
s
.499 .287 .522 r
.4348 .58381 m .44416 .57761 L .43476 .58512 L F
.543 .375 .604 r
.43117 .59208 m .42856 .58794 L .43476 .58512 L p F P
0 g
s
.606 .38 .548 r
.41568 .59574 m .4146 .58999 L .43476 .58512 L p F P
0 g
s
.606 .38 .548 r
.43476 .58512 m .45298 .58072 L p .4367 .58728 L F P
0 g
s
.543 .375 .604 r
.43117 .59208 m .43476 .58512 L .43493 .5853 L F
.4367 .58728 m .43512 .58496 L .43678 .58721 L F
.43117 .59208 m .43497 .58522 L .4367 .58728 L F
.43497 .58522 m .43512 .58496 L .4367 .58728 L F
.606 .38 .548 r
.4367 .58728 m .45298 .58072 L .43791 .58795 L F
.543 .375 .604 r
.43833 .58818 m .43117 .59208 L p .4367 .58728 L F P
0 g
s
.606 .38 .548 r
.43776 .58802 m .45298 .58072 L .43833 .58818 L F
.543 .375 .604 r
.44407 .58088 m .44607 .58397 L .43833 .58818 L p F P
0 g
s
.543 .375 .604 r
.4367 .58728 m .44407 .58088 L .43833 .58818 L F
.606 .38 .548 r
.4367 .58728 m .43791 .58795 L .43745 .58817 L F
.4319 .58921 m .4367 .58728 L .43537 .58917 L F
.4367 .58728 m .43745 .58817 L .43537 .58917 L F
.41568 .59574 m .43476 .58512 L .4367 .58728 L F
.543 .375 .604 r
.43493 .5853 m .43476 .58512 L .43494 .58528 L F
.43512 .58496 m .44407 .58088 L p .43689 .58711 L F P
0 g
s
.543 .375 .604 r
.43678 .58721 m .43628 .58654 L .43689 .58711 L F
.43628 .58654 m .43512 .58496 L .43689 .58711 L F
.603 .371 .538 r
.42993 .5853 m .43253 .58304 L .43371 .58414 L F
.43253 .58304 m .43488 .58098 L .43371 .58414 L F
.4146 .58999 m .43488 .58098 L .42993 .5853 L F
.458 .189 .417 r
.4463 .57464 m .44416 .57761 L .43488 .58098 L p F P
0 g
s
.458 .189 .417 r
.43488 .58098 m .43484 .581 L p .4349 .58096 L F P
0 g
s
.458 .189 .417 r
.4349 .58096 m .4463 .57464 L .43488 .58098 L F
.499 .287 .522 r
.43488 .58098 m .44416 .57761 L p .43514 .58358 L F P
0 g
s
.499 .287 .522 r
.43502 .58366 m .43488 .58098 L .43514 .58358 L F
.6 .361 .527 r
.43488 .58098 m .41481 .58402 L p .43475 .57976 L F P
0 g
s
.6 .361 .527 r
.43475 .57976 m .43664 .57935 L .43488 .58098 L F
.458 .189 .417 r
.43864 .57668 m .4463 .57464 L p .43664 .57935 L F P
0 g
s
.6 .361 .527 r
.43475 .57976 m .43465 .57835 L .4377 .57793 L F
.43475 .57976 m .4377 .57793 L .43664 .57935 L F
.43455 .57693 m .43864 .57668 L p .43465 .57835 L F P
0 g
s
.6 .361 .527 r
.41481 .58402 m .43455 .57693 L .43475 .57976 L F
.499 .287 .522 r
.4348 .58381 m .43487 .58141 L .43502 .58366 L F
.43487 .58141 m .43488 .58098 L .43502 .58366 L F
.603 .371 .538 r
.43371 .58414 m .4348 .58381 L .43476 .58512 L F
.43476 .58512 m .4146 .58999 L p .43371 .58414 L F P
0 g
s
.543 .375 .604 r
.43476 .58512 m .43512 .58496 L p .43494 .58528 L F P
0 g
s
.611 .391 .557 r
.418 .60108 m .41568 .59574 L .43765 .5884 L p F P
0 g
s
.611 .391 .557 r
.43765 .5884 m .43833 .58818 L p .43776 .58854 L F P
0 g
s
.611 .391 .557 r
.418 .60108 m .43765 .5884 L .43776 .58854 L F
.43833 .58818 m .45322 .58321 L p .44145 .58918 L F P
0 g
s
.586 .45 .663 r
.43624 .59507 m .43833 .58818 L .43844 .58821 L F
.606 .38 .548 r
.45298 .58072 m .45322 .58321 L .43833 .58818 L p F P
0 g
s
.586 .45 .663 r
.43624 .59507 m .43847 .5881 L .44145 .58918 L F
.611 .391 .557 r
.418 .60108 m .43833 .58818 L .44145 .58918 L F
.586 .45 .663 r
.43844 .58821 m .43833 .58818 L .43844 .58821 L F
.43833 .58818 m .43847 .5881 L p .43844 .58821 L F P
0 g
s
.606 .38 .548 r
.43833 .58818 m .43537 .58917 L p .43776 .58802 L F P
0 g
s
.606 .38 .548 r
.43537 .58917 m .41568 .59574 L p .4319 .58921 L F P
0 g
s
.586 .45 .663 r
.44145 .58918 m .44153 .58909 L .44542 .58927 L F
.44153 .58909 m .44607 .58397 L .44545 .58905 L F
.44153 .58909 m .44545 .58905 L .44542 .58927 L F
.44607 .58397 m .4499 .58644 L .44542 .58927 L p F P
0 g
s
.611 .391 .557 r
.44542 .58927 m .44372 .59 L p .44476 .58926 L F P
0 g
s
.611 .391 .557 r
.44372 .59 m .418 .60108 L p .44145 .58918 L F P
0 g
s
.586 .45 .663 r
.43847 .5881 m .44607 .58397 L p .44145 .58918 L F P
0 g
s
.674 .477 .611 r
.46431 .5799 m .46556 .58075 L p .4499 .58644 L F P
0 g
s
.674 .477 .611 r
.4499 .58644 m .46556 .58075 L .46311 .58215 L F
.753 .847 .921 r
.46228 .58263 m .46204 .5837 L p .4661 .5812 L F P
0 g
s
.753 .847 .921 r
.4661 .5812 m .46618 .58116 L .46228 .58263 L F
.69 .446 .55 r
.4543 .58719 m .45377 .58567 L .46203 .58376 L p F P
0 g
s
.801 .892 .909 r
.45457 .58696 m .45521 .58668 L .45608 .58608 L F
0 .402 .85 r
.43735 .61024 m .43262 .60803 L .42609 .60146 L p F P
0 g
s
0 .402 .85 r
.42609 .60146 m .43149 .60433 L .43735 .61024 L p F P
0 g
s
.551 .55 .807 r
.43895 .60517 m .43149 .60433 L .43624 .59507 L p F P
0 g
s
.551 .55 .807 r
.43624 .59507 m .44321 .59653 L .43895 .60517 L p F P
0 g
s
.627 .513 .704 r
.44321 .59653 m .43624 .59507 L .44542 .58927 L p F P
0 g
s
.616 .401 .567 r
.42147 .60584 m .418 .60108 L .44542 .58927 L p F P
0 g
s
.616 .401 .567 r
.44542 .58927 m .45377 .58567 L p .44803 .58925 L F P
0 g
s
.627 .513 .704 r
.44321 .59653 m .44542 .58927 L .44803 .58925 L F
.616 .401 .567 r
.42147 .60584 m .44542 .58927 L .44803 .58925 L F
.627 .513 .704 r
.44542 .58927 m .4499 .58644 L p .44803 .58925 L F P
0 g
s
.437 .666 .958 r
.44391 .61019 m .43735 .61024 L .43149 .60433 L p F P
0 g
s
.437 .666 .958 r
.43149 .60433 m .43895 .60517 L .44391 .61019 L p F P
0 g
s
.63 .624 .825 r
.43895 .60517 m .44321 .59653 L p .44395 .59775 L F P
0 g
s
.582 .356 .538 r
.44818 .60017 m .44581 .60064 L p .44794 .60061 L F P
0 g
s
.582 .356 .538 r
.45271 .60055 m .44818 .60017 L .44794 .60061 L F
.45274 .59925 m .44818 .60017 L p .45271 .60055 L F P
0 g
s
.603 .44 .634 r
.44774 .5951 m .44581 .60064 L .45274 .59925 L p F P
0 g
s
.611 .739 .936 r
.44391 .61019 m .43895 .60517 L p .4449 .60643 L F P
0 g
s
.83 .782 .807 r
.44614 .60769 m .45233 .60344 L .4449 .60643 L F
.611 .739 .936 r
.44752 .60909 m .44391 .61019 L p .4449 .60643 L F P
0 g
s
.83 .782 .807 r
.44752 .60909 m .45233 .60344 L p .44614 .60769 L F P
0 g
s
.83 .782 .807 r
.44752 .60909 m .44614 .60769 L .44317 .60974 L F
.45233 .60344 m .4485 .59954 L p .4449 .60643 L F P
0 g
s
.611 .739 .936 r
.44767 .60387 m .45158 .60786 L p .4449 .60643 L F P
0 g
s
.63 .624 .825 r
.44413 .59803 m .44142 .6048 L .44395 .59775 L F
.848 .83 .829 r
.44363 .60107 m .4485 .59954 L .44413 .59803 L F
.63 .624 .825 r
.44305 .60456 m .44142 .6048 L p .44413 .59803 L F P
0 g
s
.63 .624 .825 r
.44142 .6048 m .43895 .60517 L p .44395 .59775 L F P
0 g
s
.848 .83 .829 r
.44305 .60456 m .4485 .59954 L p .44334 .60116 L F P
0 g
s
.848 .83 .829 r
.44264 .6039 m .44334 .60116 L .44135 .60178 L F
.44305 .60456 m .44334 .60116 L .44264 .6039 L F
.4485 .59954 m .44619 .59526 L p .44413 .59803 L F P
0 g
s
.603 .44 .634 r
.45389 .5969 m .44774 .5951 L .45274 .59925 L F
.597 .487 .699 r
.45565 .59415 m .46419 .59313 L p .45812 .59139 L F P
0 g
s
.483 .296 .551 r
.45565 .59415 m .46763 .59054 L p .45812 .59139 L F P
0 g
s
.478 .283 .537 r
.46744 .59315 m .46763 .59054 L .45565 .59415 L p F P
0 g
s
.603 .44 .634 r
.4557 .59415 m .45565 .59415 L p .45568 .59417 L F P
0 g
s
.478 .283 .537 r
.46744 .59315 m .45565 .59415 L .45556 .59427 L F
.45274 .59925 m .46744 .59315 L p .45434 .59598 L F P
0 g
s
.796 .781 .839 r
.46355 .58881 m .4485 .59954 L .45233 .60344 L p F P
0 g
s
.611 .739 .936 r
.4449 .60643 m .44409 .60626 L .44305 .60456 L F
.43895 .60517 m .44305 .60456 L p .44409 .60626 L F P
0 g
s
.597 .369 .541 r
.38438 .6147 m .38392 .62531 L .43639 .6119 L p F P
0 g
s
.584 .336 .507 r
.38392 .62531 m .38568 .63485 L .43708 .6172 L p F P
0 g
s
.584 .336 .507 r
.43708 .6172 m .43639 .6119 L .38392 .62531 L p F P
0 g
s
.83 .782 .807 r
.4485 .59954 m .43122 .61545 L .4371 .62133 L p F P
0 g
s
.597 .487 .699 r
.46124 .58905 m .45127 .58942 L p .45812 .59139 L F P
0 g
s
.597 .487 .699 r
.45127 .58942 m .44774 .5951 L .45565 .59415 L p F P
0 g
s
.483 .296 .551 r
.45812 .59139 m .45745 .59145 L .45565 .59415 L F
.597 .487 .699 r
.45812 .59139 m .45127 .58942 L .45565 .59415 L F
.807 .817 .859 r
.4485 .59954 m .46355 .58881 L .46231 .58648 L p F P
0 g
s
.807 .817 .859 r
.46231 .58648 m .44619 .59526 L .4485 .59954 L p F P
0 g
s
.63 .624 .825 r
.45132 .59627 m .44767 .60387 L p .44413 .59803 L F P
0 g
s
.63 .624 .825 r
.44321 .59653 m .44452 .59649 L p .44413 .59803 L F P
0 g
s
.848 .83 .829 r
.42761 .60897 m .43122 .61545 L p .4396 .60414 L F P
0 g
s
.848 .83 .829 r
.44619 .59526 m .44452 .59649 L p .4396 .60414 L F P
0 g
s
.848 .83 .829 r
.44452 .59649 m .42761 .60897 L p .4396 .60414 L F P
0 g
s
.616 .401 .567 r
.45377 .58567 m .45381 .5858 L p .44836 .58918 L F P
0 g
s
.627 .513 .704 r
.44321 .59653 m .44803 .58925 L .45024 .58875 L F
.616 .401 .567 r
.42147 .60584 m .44803 .58925 L .44836 .58918 L F
.44803 .58925 m .45377 .58567 L .44836 .58918 L F
.42147 .60584 m .44836 .58918 L .44841 .59053 L F
.44836 .58918 m .45381 .5858 L .45052 .58868 L F
.627 .513 .704 r
.44606 .59448 m .44321 .59653 L p .45024 .58875 L F P
0 g
s
.627 .513 .704 r
.45024 .58875 m .45182 .58699 L .45052 .58868 L F
.45024 .58875 m .45052 .58868 L .44606 .59448 L F
.616 .401 .567 r
.45381 .5858 m .4543 .58719 L p .45244 .58824 L F P
0 g
s
.81 .855 .883 r
.46196 .58405 m .4543 .58719 L p .44619 .59526 L F P
0 g
s
.81 .855 .883 r
.44619 .59526 m .4543 .58719 L .45306 .588 L F
.627 .513 .704 r
.44797 .592 m .45052 .58868 L .45246 .58837 L F
.81 .855 .883 r
.44606 .59448 m .44619 .59526 L p .45306 .588 L F P
0 g
s
.81 .855 .883 r
.45306 .588 m .45285 .58815 L .44606 .59448 L F
.627 .513 .704 r
.45052 .58868 m .45426 .58782 L .45512 .58795 L F
.616 .401 .567 r
.44498 .59298 m .45269 .58818 L .4483 .59116 L F
.44841 .59053 m .45052 .58868 L .45244 .58824 L F
.45052 .58868 m .45381 .5858 L .45244 .58824 L F
.44836 .58918 m .45052 .58868 L .44841 .59053 L F
.627 .513 .704 r
.44606 .59448 m .44797 .592 L .44988 .59092 L F
.44797 .592 m .45246 .58837 L .45512 .58795 L F
.81 .855 .883 r
.44581 .59281 m .44606 .59448 L p .45285 .58815 L F P
0 g
s
.616 .401 .567 r
.4543 .58719 m .4545 .58777 L p .4483 .59116 L F P
0 g
s
.616 .401 .567 r
.45269 .58818 m .4543 .58719 L .45285 .58815 L F
.42147 .60584 m .4543 .58719 L .44498 .59298 L F
.81 .855 .883 r
.45306 .588 m .45355 .58749 L .45285 .58815 L F
.4543 .58719 m .45355 .58749 L p .45306 .588 L F P
0 g
s
.627 .513 .704 r
.45182 .58699 m .4545 .58777 L p .45052 .58868 L F P
0 g
s
.616 .401 .567 r
.4538 .58853 m .42147 .60584 L p .4545 .58777 L F P
0 g
s
.81 .855 .883 r
.45355 .58749 m .44549 .59079 L .44581 .59281 L p F P
0 g
s
.616 .401 .567 r
.45269 .58818 m .45285 .58815 L .4483 .59116 L F
.81 .855 .883 r
.45285 .58815 m .45355 .58749 L .44581 .59281 L F
.691 .51 .638 r
.45355 .58749 m .45112 .58679 L p .45747 .58453 L F P
0 g
s
.691 .51 .638 r
.45602 .58612 m .45747 .58453 L .4613 .58317 L F
.45355 .58749 m .45747 .58453 L .45602 .58612 L F
.45112 .58679 m .4499 .58644 L .46228 .58263 L p F P
0 g
s
.801 .892 .909 r
.46203 .58376 m .46228 .58263 L p .45521 .58668 L F P
0 g
s
.691 .51 .638 r
.46228 .58263 m .46645 .58134 L p .4613 .58317 L F P
0 g
s
.691 .51 .638 r
.45112 .58679 m .46228 .58263 L .4613 .58317 L F
.674 .477 .611 r
.46228 .58263 m .45869 .58373 L p .46618 .58116 L F P
0 g
s
.674 .477 .611 r
.45869 .58373 m .4499 .58644 L p .46618 .58116 L F P
0 g
s
.801 .892 .909 r
.46228 .58263 m .46251 .58164 L p .45608 .58608 L F P
0 g
s
.801 .892 .909 r
.45521 .58668 m .46228 .58263 L .45608 .58608 L F
.45738 .58439 m .45412 .58726 L .46251 .58164 L F
.45355 .58749 m .45412 .58726 L p .45738 .58439 L F P
0 g
s
.801 .892 .909 r
.45433 .58716 m .45661 .58616 L .46203 .58376 L F
.45412 .58726 m .45433 .58717 L .45433 .58716 L F
.45433 .58717 m .45661 .58616 L .45433 .58716 L F
.753 .847 .921 r
.46204 .5837 m .46196 .58405 L p .46962 .58159 L F P
0 g
s
.691 .51 .638 r
.45512 .58795 m .4549 .58788 L p .45526 .58786 L F P
0 g
s
.708 .803 .924 r
.47406 .58099 m .47854 .5804 L .4752 .58016 L F
.762 .825 .902 r
.47406 .58099 m .46196 .58405 L .46231 .58648 L p F P
0 g
s
.81 .855 .883 r
.44619 .59526 m .46231 .58648 L .46196 .58405 L p F P
0 g
s
.453 .728 .985 r
.47774 .5829 m .47189 .58557 L .46853 .58413 L p F P
0 g
s
.453 .728 .985 r
.46853 .58413 m .47648 .58236 L .47774 .5829 L p F P
0 g
s
.484 .307 .564 r
.46796 .58781 m .46799 .58767 L p .46354 .58747 L F P
0 g
s
.484 .307 .564 r
.46796 .58781 m .46354 .58747 L .46329 .58758 L F
.763 .801 .884 r
.47419 .5819 m .46231 .58648 L .46355 .58881 L p F P
0 g
s
.212 .671 .946 r
.46826 .58605 m .47189 .58557 L .47235 .58569 L p F P
0 g
s
.249 .047 .398 r
.47159 .58576 m .46847 .58604 L .4681 .58731 L F
.46825 .5861 m .46796 .58781 L p .46845 .58611 L F P
0 g
s
.763 .801 .884 r
.46355 .58881 m .47464 .58278 L .47419 .5819 L p F P
0 g
s
.574 .736 .952 r
.48073 .58054 m .47648 .58236 L .47544 .58167 L p F P
0 g
s
.251 .723 .942 r
.48128 .58023 m .48127 .58024 L .47932 .58109 L p F P
0 g
s
.574 .736 .952 r
.47544 .58167 m .48061 .58046 L .48073 .58054 L p F P
0 g
s
.716 .781 .903 r
.48047 .58035 m .47419 .5819 L .47464 .58278 L p F P
0 g
s
.714 .792 .913 r
.47419 .5819 m .48047 .58035 L .48046 .58024 L p F P
0 g
s
.69 .448 .552 r
.47505 .58132 m .47468 .58211 L .46562 .5861 L p F P
0 g
s
.69 .448 .552 r
.46479 .58641 m .47505 .58132 L .46562 .5861 L F
.711 .542 .659 r
.46562 .5861 m .46112 .58831 L p .46265 .5872 L F P
0 g
s
.69 .448 .552 r
.46265 .5872 m .47505 .58132 L .46366 .58697 L F
.69 .446 .55 r
.4553 .58785 m .4543 .58719 L .47536 .58067 L F
.47536 .58067 m .47505 .58132 L .45541 .58783 L p F P
0 g
s
.69 .446 .55 r
.4554 .58783 m .47536 .58067 L .45541 .58783 L F
.45531 .58786 m .47536 .58067 L .45532 .58786 L F
.45515 .5879 m .47536 .58067 L .45518 .58791 L F
.801 .892 .909 r
.46202 .58378 m .46203 .58376 L p .45661 .58616 L F P
0 g
s
.801 .892 .909 r
.45412 .58726 m .46196 .58405 L .46202 .58378 L p F P
0 g
s
.753 .847 .921 r
.46196 .58405 m .47422 .5803 L .46892 .58181 L F
.69 .446 .55 r
.46203 .58376 m .47536 .58067 L p .4543 .58719 L F P
0 g
s
.69 .445 .547 r
.47558 .58012 m .47536 .58067 L .46203 .58376 L p F P
0 g
s
.69 .445 .547 r
.46892 .58181 m .47558 .58012 L .46203 .58376 L F
.691 .51 .638 r
.46645 .58134 m .46932 .58233 L .45541 .58783 L p F P
0 g
s
.691 .51 .638 r
.45541 .58783 m .45512 .58795 L p .45526 .58786 L F P
0 g
s
.69 .446 .55 r
.45539 .58784 m .4554 .58783 L .45541 .58783 L F
.691 .51 .638 r
.45526 .58786 m .46645 .58134 L .45541 .58783 L F
.69 .446 .55 r
.45541 .58783 m .45532 .58786 L p .45539 .58784 L F P
0 g
s
.711 .542 .659 r
.45538 .58784 m .45541 .58783 L p .46255 .58726 L F P
0 g
s
.711 .542 .659 r
.45512 .58795 m .45538 .58784 L p .45858 .5881 L F P
0 g
s
.711 .542 .659 r
.4584 .58814 m .45512 .58795 L p .45858 .5881 L F P
0 g
s
.627 .513 .704 r
.45512 .58795 m .44606 .59448 L p .44988 .59092 L F P
0 g
s
.857 .882 .855 r
.44619 .59526 m .44606 .59448 L p .44603 .59452 L F P
0 g
s
.667 .566 .732 r
.44559 .59481 m .44606 .59448 L p .44452 .59649 L F P
0 g
s
.667 .566 .732 r
.44452 .59649 m .44321 .59653 L .44559 .59481 L p F P
0 g
s
.857 .882 .855 r
.44436 .5966 m .44619 .59526 L p .44569 .59292 L F P
0 g
s
.667 .566 .732 r
.44606 .59448 m .45512 .58795 L p .44452 .59649 L F P
0 g
s
.667 .566 .732 r
.45132 .59627 m .44452 .59649 L p .45512 .58795 L F P
0 g
s
.667 .566 .732 r
.46112 .58831 m .45132 .59627 L p .45484 .58856 L F P
0 g
s
.667 .566 .732 r
.45512 .58795 m .4584 .58814 L p .45484 .58856 L F P
0 g
s
.667 .566 .732 r
.4584 .58814 m .46112 .58831 L p .45484 .58856 L F P
0 g
s
.69 .448 .552 r
.46366 .58697 m .46193 .58773 L p .46265 .5872 L F P
0 g
s
.711 .542 .659 r
.46112 .58831 m .4584 .58814 L p .45858 .5881 L F P
0 g
s
.711 .542 .659 r
.46112 .58831 m .45538 .58784 L .46255 .58726 L F
.69 .448 .552 r
.46193 .58773 m .45576 .59046 L p .46137 .5878 L F P
0 g
s
.69 .448 .552 r
.46137 .5878 m .46265 .5872 L .46193 .58773 L F
.45576 .59046 m .45462 .5881 L .45541 .58783 L p F P
0 g
s
.69 .448 .552 r
.45541 .58783 m .47505 .58132 L p .46265 .5872 L F P
0 g
s
.711 .542 .659 r
.46255 .58726 m .45541 .58783 L .46265 .5872 L F
.69 .448 .552 r
.45576 .59046 m .45541 .58783 L .46265 .5872 L F
.711 .542 .659 r
.46265 .5872 m .45541 .58783 L .46368 .58644 L F
.45541 .58783 m .46932 .58233 L p .46368 .58644 L F P
0 g
s
.711 .542 .659 r
.46932 .58233 m .47254 .58271 L .46562 .5861 L p F P
0 g
s
.711 .542 .659 r
.46265 .5872 m .46932 .58233 L .46562 .5861 L F
.69 .448 .552 r
.46562 .5861 m .46366 .58697 L p .46479 .58641 L F P
0 g
s
.69 .446 .55 r
.45526 .58786 m .45525 .58785 L .4553 .58785 L F
.45525 .58785 m .4543 .58719 L .4553 .58785 L F
.691 .51 .638 r
.4549 .58788 m .4545 .58777 L p .45526 .58786 L F P
0 g
s
.627 .513 .704 r
.4545 .58777 m .4549 .58788 L p .45426 .58782 L F P
0 g
s
.627 .513 .704 r
.4549 .58788 m .45512 .58795 L p .45426 .58782 L F P
0 g
s
.69 .446 .55 r
.45462 .5881 m .4545 .58777 L p .45526 .58786 L F P
0 g
s
.69 .446 .55 r
.4545 .58777 m .4543 .58719 L p .45526 .58786 L F P
0 g
s
.691 .51 .638 r
.4545 .58777 m .45355 .58749 L p .45526 .58786 L F P
0 g
s
.801 .892 .909 r
.45412 .58726 m .46203 .58376 L .45457 .58696 L F
.691 .51 .638 r
.45526 .58786 m .45355 .58749 L .46645 .58134 L F
.69 .446 .55 r
.45532 .58786 m .45518 .58791 L p .45531 .58786 L F P
0 g
s
.69 .446 .55 r
.45518 .58791 m .45462 .5881 L p .45515 .5879 L F P
0 g
s
.627 .513 .704 r
.4499 .58644 m .45182 .58699 L p .45024 .58875 L F P
0 g
s
.627 .513 .704 r
.44803 .58925 m .4499 .58644 L .45024 .58875 L F
.801 .892 .909 r
.44549 .59079 m .45355 .58749 L p .45738 .58439 L F P
0 g
s
.857 .882 .855 r
.44569 .59292 m .44603 .59452 L .44581 .59281 L F
.44606 .59448 m .44581 .59281 L p .44603 .59452 L F P
0 g
s
.63 .624 .825 r
.44452 .59649 m .45132 .59627 L p .44413 .59803 L F P
0 g
s
.63 .624 .825 r
.44767 .60387 m .44305 .60456 L p .44413 .59803 L F P
0 g
s
.848 .83 .829 r
.44135 .60178 m .44363 .60107 L .44413 .59803 L F
.43122 .61545 m .44305 .60456 L p .44135 .60178 L F P
0 g
s
.611 .739 .936 r
.44305 .60456 m .44767 .60387 L p .4449 .60643 L F P
0 g
s
.611 .739 .936 r
.45158 .60786 m .44752 .60909 L p .4449 .60643 L F P
0 g
s
.83 .782 .807 r
.44317 .60974 m .44614 .60769 L .4449 .60643 L F
.857 .882 .855 r
.42761 .60897 m .44436 .5966 L p .44569 .59292 L F P
0 g
s
.622 .412 .575 r
.42593 .60987 m .42147 .60584 L .43749 .59726 L p F P
0 g
s
.622 .412 .575 r
.42593 .60987 m .43749 .59726 L .4287 .6075 L F
.42593 .60987 m .44581 .59281 L .42907 .60749 L F
.547 .378 .605 r
.42147 .60584 m .42593 .60987 L .39233 .64281 L p F P
0 g
s
.566 .403 .619 r
.4024 .64581 m .39233 .64281 L .42009 .6156 L p F P
0 g
s
.566 .403 .619 r
.42009 .6156 m .42593 .60987 L p .41648 .62431 L F P
0 g
s
.566 .403 .619 r
.4024 .64581 m .42009 .6156 L .41648 .62431 L F
.993 .765 .399 r
.32489 .67024 m .32362 .69146 L .34195 .73468 L p F P
0 g
s
.925 .633 .155 r
.34413 .75644 m .34195 .73468 L .32362 .69146 L p F P
0 g
s
.925 .633 .155 r
.32362 .69146 m .32636 .70983 L .34413 .75644 L p F P
0 g
s
0 0 .366 r
.33544 .64776 m .33814 .66202 L .32636 .70983 L p F P
0 g
s
0 .021 .528 r
.33302 .72432 m .32636 .70983 L .33814 .66202 L p F P
0 g
s
0 .021 .528 r
.33814 .66202 m .34433 .6738 L .33302 .72432 L p F P
0 g
s
.346 .225 .569 r
.34433 .6738 m .33814 .66202 L .35765 .63932 L p F P
0 g
s
.234 .076 .452 r
.33544 .64776 m .357 .61374 L .35667 .62012 L F
.691 .447 .549 r
.35635 .62652 m .38392 .62531 L p .35667 .62012 L F P
0 g
s
.681 .818 .375 r
.35038 .60113 m .35885 .5818 L p .34579 .60907 L F P
0 g
s
.681 .818 .375 r
.3387 .62388 m .35034 .6012 L p .34579 .60907 L F P
0 g
s
.681 .818 .375 r
.35034 .6012 m .35038 .60113 L p .34579 .60907 L F P
0 g
s
0 0 0 r
.34842 .59797 m .34078 .6149 L .33858 .62153 L p F P
0 g
s
.681 .818 .375 r
.35885 .5818 m .34842 .59797 L .3387 .62388 L p F P
0 g
s
0 0 0 r
.3387 .62388 m .34842 .59797 L p .33409 .63641 L F P
0 g
s
0 0 0 r
.33003 .64731 m .33324 .63862 L p .33409 .63641 L F P
0 g
s
0 0 0 r
.33324 .63862 m .3387 .62388 L p .33409 .63641 L F P
0 g
s
0 0 0 r
.33635 .63178 m .32489 .67024 L p .33611 .63116 L F P
0 g
s
0 0 0 r
.33858 .62153 m .33003 .64731 L p .34156 .61637 L F P
0 g
s
0 0 0 r
.34156 .61637 m .34842 .59797 L .33858 .62153 L F
.34078 .6149 m .33739 .62782 L p .33611 .63116 L F P
0 g
s
0 0 0 r
.33739 .62782 m .33635 .63178 L p .33611 .63116 L F P
0 g
s
.148 0 .308 r
.34078 .6149 m .34842 .59797 L .36649 .58736 L p F P
0 g
s
.148 0 .308 r
.3632 .59449 m .36649 .58736 L .36383 .59391 L F
.34078 .6149 m .3653 .58864 L .3632 .59449 L F
.3653 .58864 m .36649 .58736 L .3632 .59449 L F
.36055 .60042 m .3604 .60053 L p .36061 .6003 L F P
0 g
s
.148 0 .308 r
.36061 .6003 m .36061 .6003 L .36055 .60042 L F
.693 .475 .587 r
.38438 .6147 m .38701 .60349 L .36085 .60046 L p F P
0 g
s
.693 .475 .587 r
.38438 .6147 m .36085 .60046 L .36082 .60058 L F
.185 0 .381 r
.33635 .63178 m .36037 .60066 L .35886 .60713 L F
.36037 .60066 m .36055 .60042 L .35886 .60713 L F
.693 .475 .587 r
.357 .61374 m .35732 .61375 L p .35815 .60965 L F P
0 g
s
.693 .475 .587 r
.35732 .61375 m .38438 .6147 L p .35886 .60713 L F P
0 g
s
.185 0 .381 r
.35684 .61388 m .33635 .63178 L p .35842 .60761 L F P
0 g
s
.185 0 .381 r
.35842 .60761 m .35886 .60713 L .35741 .61199 L F
.35842 .60761 m .35741 .61199 L .35684 .61388 L F
.33635 .63178 m .34078 .6149 L .36055 .60042 L p F P
0 g
s
.234 .076 .452 r
.35389 .62902 m .33544 .64776 L p .355 .62231 L F P
0 g
s
.234 .076 .452 r
.33544 .64776 m .33635 .63178 L .357 .61374 L p F P
0 g
s
0 0 0 r
.32489 .67024 m .33003 .64731 L .34078 .6149 L p F P
0 g
s
.691 .447 .549 r
.31559 .61229 m .31457 .62836 L .35402 .62663 L p F P
0 g
s
.693 .475 .587 r
.38438 .6147 m .36055 .60042 L .35886 .60713 L F
.689 .494 .618 r
.36116 .60049 m .38701 .60349 L p .36383 .59391 L F P
0 g
s
.234 .076 .452 r
.355 .62231 m .35667 .62012 L .35389 .62902 L F
.691 .447 .549 r
.38392 .62531 m .38438 .6147 L .357 .61374 L p F P
0 g
s
.691 .447 .549 r
.38392 .62531 m .357 .61374 L .35667 .62012 L F
.234 .076 .452 r
.35667 .62012 m .37091 .60158 L .35643 .62493 L F
.35667 .62012 m .35643 .62493 L .35389 .62902 L F
.185 0 .381 r
.357 .61374 m .35684 .61388 L p .35703 .61363 L F P
0 g
s
.185 0 .381 r
.35703 .61363 m .35704 .61361 L .357 .61374 L F
.693 .475 .587 r
.35886 .60713 m .35868 .60707 L .35815 .60965 L F
.35886 .60713 m .35815 .60965 L .35732 .61375 L F
.689 .494 .618 r
.38701 .60349 m .39168 .59219 L .36735 .58731 L p F P
0 g
s
.148 0 .308 r
.36649 .58736 m .36678 .58719 L p .36383 .59391 L F P
0 g
s
.689 .494 .618 r
.36735 .58731 m .36678 .58719 L p .36383 .59391 L F P
0 g
s
.689 .494 .618 r
.38701 .60349 m .36735 .58731 L .36383 .59391 L F
.129 0 .24 r
.34842 .59797 m .35885 .5818 L .37495 .57482 L p F P
0 g
s
.129 0 .24 r
.37495 .57482 m .38661 .56977 L p .37131 .58107 L F P
0 g
s
.129 0 .24 r
.34842 .59797 m .37495 .57482 L .37131 .58107 L F
.681 .506 .643 r
.34148 .56479 m .32948 .5797 L .36355 .58654 L p F P
0 g
s
.129 0 .24 r
.37131 .58107 m .37131 .58107 L .37029 .58238 L F
.3703 .58236 m .37029 .58238 L .36634 .58745 L F
.37131 .58107 m .37029 .58238 L .3703 .58236 L F
.681 .506 .643 r
.36678 .58719 m .39168 .59219 L p .37131 .58107 L F P
0 g
s
.129 0 .24 r
.37131 .58107 m .38661 .56977 L .36704 .58684 L F
.37131 .58107 m .36704 .58684 L .36635 .58744 L F
.37131 .58107 m .36635 .58744 L .36634 .58745 L F
.38661 .56977 m .37925 .57987 L .36635 .58745 L p F P
0 g
s
.129 0 .24 r
.36635 .58744 m .38661 .56977 L .36635 .58745 L F
.36634 .58745 m .34842 .59797 L p .37047 .58169 L F P
0 g
s
.129 0 .24 r
.37047 .58169 m .37131 .58107 L .36724 .5863 L F
.37047 .58169 m .36724 .5863 L .36634 .58745 L F
.148 0 .308 r
.3604 .60053 m .34078 .6149 L p .3632 .59449 L F P
0 g
s
.689 .494 .618 r
.32948 .5797 m .32067 .59579 L .35757 .60007 L p F P
0 g
s
.689 .494 .618 r
.35757 .60007 m .35863 .6002 L p .35786 .59966 L F P
0 g
s
.689 .494 .618 r
.35786 .59966 m .32948 .5797 L .35757 .60007 L F
.681 .506 .643 r
.36355 .58654 m .36678 .58719 L p .36972 .5802 L F P
0 g
s
.681 .506 .643 r
.37131 .58107 m .36972 .5802 L .36678 .58719 L F
.129 0 .24 r
.36635 .58745 m .36634 .58745 L p .36635 .58744 L F P
0 g
s
.689 .494 .618 r
.36678 .58719 m .32948 .5797 L p .36233 .59329 L F P
0 g
s
.689 .494 .618 r
.36383 .59391 m .36678 .58719 L .36233 .59329 L F
.133 0 .186 r
.37481 .57488 m .36244 .58024 L p .3798 .56984 L F P
0 g
s
.133 0 .186 r
.36244 .58024 m .35885 .5818 L p .36304 .5794 L F P
0 g
s
.133 0 .186 r
.36304 .5794 m .38088 .56919 L .36244 .58024 L F
.668 .511 .663 r
.39812 .58129 m .40601 .57125 L .38671 .56372 L p F P
0 g
s
.133 0 .186 r
.35885 .5818 m .37149 .56713 L .39563 .56075 L p F P
0 g
s
.681 .506 .643 r
.36972 .5802 m .34148 .56479 L .36355 .58654 L F
.133 0 .186 r
.3798 .56984 m .38088 .56919 L .37572 .57404 L F
.3798 .56984 m .37572 .57404 L .37481 .57488 L F
.148 0 .308 r
.36678 .58719 m .37925 .57987 L p .36383 .59391 L F P
0 g
s
.689 .494 .618 r
.36055 .60042 m .36116 .60049 L p .36101 .59951 L F P
0 g
s
.148 0 .308 r
.3632 .59449 m .36383 .59391 L .36102 .59918 L F
.689 .494 .618 r
.36383 .59391 m .36101 .59951 L .36116 .60049 L F
.148 0 .308 r
.36383 .59391 m .37925 .57987 L .36102 .59918 L F
.689 .494 .618 r
.36383 .59391 m .35993 .59229 L .36101 .59951 L F
.148 0 .308 r
.36102 .59918 m .36135 .59884 L .3604 .60053 L F
.36135 .59884 m .37925 .57987 L .36061 .6003 L F
.36135 .59884 m .36061 .6003 L .3604 .60053 L F
.185 0 .381 r
.35886 .60713 m .37392 .59063 L .35704 .61361 L F
.35886 .60713 m .35704 .61361 L .35684 .61388 L F
.691 .447 .549 r
.357 .61374 m .31559 .61229 L p .35557 .61991 L F P
0 g
s
.691 .447 .549 r
.35667 .62012 m .357 .61374 L .35557 .61991 L F
.35402 .62663 m .35495 .62659 L p .3541 .62628 L F P
0 g
s
.691 .447 .549 r
.3541 .62628 m .31559 .61229 L .35402 .62663 L F
.185 0 .381 r
.37392 .59063 m .37091 .60158 L .357 .61374 L p F P
0 g
s
.185 0 .381 r
.35704 .61361 m .37392 .59063 L .357 .61374 L F
.693 .475 .587 r
.35629 .61372 m .357 .61374 L p .35868 .60707 L F P
0 g
s
.693 .475 .587 r
.35815 .60965 m .35868 .60707 L .357 .61374 L F
.35886 .60713 m .36055 .60042 L .35753 .60673 L F
.36085 .60046 m .36055 .60042 L p .36082 .60058 L F P
0 g
s
.185 0 .381 r
.36055 .60042 m .37392 .59063 L p .35886 .60713 L F P
0 g
s
.693 .475 .587 r
.36055 .60042 m .32067 .59579 L p .35753 .60673 L F P
0 g
s
.689 .494 .618 r
.35863 .6002 m .36055 .60042 L p .35993 .59229 L F P
0 g
s
.689 .494 .618 r
.36101 .59951 m .35993 .59229 L .36055 .60042 L F
.148 0 .308 r
.37925 .57987 m .37392 .59063 L .36055 .60042 L p F P
0 g
s
.148 0 .308 r
.36061 .6003 m .37925 .57987 L .36055 .60042 L F
.693 .475 .587 r
.32067 .59579 m .31559 .61229 L .35433 .61365 L p F P
0 g
s
.693 .475 .587 r
.35433 .61365 m .35629 .61372 L p .35467 .6129 L F P
0 g
s
.693 .475 .587 r
.35467 .6129 m .32067 .59579 L .35433 .61365 L F
.35868 .60707 m .32067 .59579 L .35629 .61372 L F
.68 .408 .504 r
.38568 .63485 m .38392 .62531 L .35635 .62652 L p F P
0 g
s
.234 .076 .452 r
.35635 .62652 m .35389 .62902 L p .35629 .62516 L F P
0 g
s
.289 .153 .516 r
.33814 .66202 m .33544 .64776 L .35635 .62652 L p F P
0 g
s
.68 .408 .504 r
.38568 .63485 m .35635 .62652 L .35742 .63227 L F
.289 .153 .516 r
.35635 .62652 m .37041 .61224 L p .35742 .63227 L F P
0 g
s
.289 .153 .516 r
.33814 .66202 m .35635 .62652 L .35742 .63227 L F
.68 .408 .504 r
.35742 .63227 m .35635 .62652 L .35659 .63219 L F
.35635 .62652 m .31457 .62836 L p .35659 .63219 L F P
0 g
s
.234 .076 .452 r
.37091 .60158 m .37041 .61224 L .35635 .62652 L p F P
0 g
s
.234 .076 .452 r
.35629 .62516 m .37091 .60158 L .35635 .62652 L F
.689 .494 .618 r
.35993 .59229 m .32948 .5797 L .35863 .6002 L F
.691 .447 .549 r
.35495 .62659 m .35635 .62652 L p .35345 .6195 L F P
0 g
s
.691 .447 .549 r
.35667 .62012 m .35345 .6195 L .35635 .62652 L F
.234 .076 .452 r
.357 .61374 m .37091 .60158 L p .35667 .62012 L F P
0 g
s
0 0 .158 r
.32362 .69146 m .32489 .67024 L .33635 .63178 L p F P
0 g
s
0 0 .158 r
.33635 .63178 m .33544 .64776 L .32362 .69146 L p F P
0 g
s
.68 .408 .504 r
.35865 .63816 m .38568 .63485 L p .35742 .63227 L F P
0 g
s
.289 .153 .516 r
.37041 .61224 m .37245 .6221 L .35865 .63816 L p F P
0 g
s
.659 .356 .448 r
.3896 .64287 m .38568 .63485 L .35865 .63816 L p F P
0 g
s
.289 .153 .516 r
.35865 .63816 m .33814 .66202 L p .35675 .63331 L F P
0 g
s
.346 .225 .569 r
.35765 .63932 m .35865 .63816 L p .35918 .6465 L F P
0 g
s
.659 .356 .448 r
.3896 .64287 m .35865 .63816 L .36109 .64299 L F
.346 .225 .569 r
.35865 .63816 m .37245 .6221 L p .36109 .64299 L F P
0 g
s
.346 .225 .569 r
.36046 .64415 m .35865 .63816 L .36109 .64299 L F
.659 .356 .448 r
.36109 .64299 m .35865 .63816 L .36055 .64299 L F
.346 .225 .569 r
.35918 .6465 m .35865 .63816 L .36046 .64415 L F
.34433 .6738 m .35765 .63932 L .35918 .6465 L F
.659 .356 .448 r
.35865 .63816 m .31771 .64316 L p .36055 .64299 L F P
0 g
s
.289 .153 .516 r
.35675 .63331 m .35742 .63227 L .35865 .63816 L F
.35742 .63227 m .37041 .61224 L .35865 .63816 L F
.68 .408 .504 r
.35742 .63227 m .35686 .63222 L .35865 .63816 L F
.31457 .62836 m .31771 .64316 L .35865 .63816 L p F P
0 g
s
.68 .408 .504 r
.35686 .63222 m .31457 .62836 L .35865 .63816 L F
.691 .447 .549 r
.35345 .6195 m .31559 .61229 L .35495 .62659 L F
.659 .356 .448 r
.36382 .64807 m .3896 .64287 L p .36109 .64299 L F P
0 g
s
.346 .225 .569 r
.37245 .6221 m .37696 .63073 L .36382 .64807 L p F P
0 g
s
.624 .287 .379 r
.39546 .64903 m .3896 .64287 L .36382 .64807 L p F P
0 g
s
.346 .225 .569 r
.36382 .64807 m .36212 .65031 L p .36319 .6474 L F P
0 g
s
.346 .225 .569 r
.36212 .65031 m .34433 .6738 L p .35852 .64772 L F P
0 g
s
.346 .225 .569 r
.35852 .64772 m .37245 .6221 L .36212 .65031 L F
0 0 .366 r
.32636 .70983 m .32362 .69146 L .33544 .64776 L p F P
0 g
s
.4 .289 .612 r
.3537 .6825 m .34433 .6738 L .36382 .64807 L p F P
0 g
s
.624 .287 .379 r
.39546 .64903 m .36382 .64807 L .36751 .65176 L F
.4 .289 .612 r
.36382 .64807 m .37696 .63073 L p .36751 .65176 L F P
0 g
s
.4 .289 .612 r
.3537 .6825 m .36382 .64807 L .36751 .65176 L F
.624 .287 .379 r
.36751 .65176 m .36382 .64807 L .36726 .65179 L F
.36382 .64807 m .3249 .65593 L p .36726 .65179 L F P
0 g
s
.346 .225 .569 r
.36319 .6474 m .3633 .6471 L .36382 .64807 L F
.3633 .6471 m .37245 .6221 L .36382 .64807 L F
.659 .356 .448 r
.36291 .64826 m .36382 .64807 L p .35874 .643 L F P
0 g
s
.659 .356 .448 r
.36109 .64299 m .35874 .643 L .36382 .64807 L F
.31771 .64316 m .3249 .65593 L .36291 .64826 L p F P
0 g
s
.659 .356 .448 r
.35874 .643 m .31771 .64316 L .36291 .64826 L F
.4 .289 .612 r
.37159 .65581 m .3537 .6825 L p .36677 .6534 L F P
0 g
s
.624 .287 .379 r
.3249 .65593 m .33574 .66598 L .37159 .65581 L p F P
0 g
s
.624 .287 .379 r
.37159 .65581 m .39546 .64903 L p .36751 .65176 L F P
0 g
s
.4 .289 .612 r
.36715 .65359 m .3678 .65205 L .37159 .65581 L F
.36677 .6534 m .36686 .65322 L .36715 .65359 L F
.36686 .65322 m .37696 .63073 L .36715 .65359 L F
.624 .287 .379 r
.36751 .65176 m .3249 .65593 L .37159 .65581 L F
.4 .289 .612 r
.3678 .65205 m .37696 .63073 L .37159 .65581 L F
.37696 .63073 m .3837 .63773 L .37159 .65581 L p F P
0 g
s
.569 .197 .296 r
.40298 .65307 m .39546 .64903 L .37159 .65581 L p F P
0 g
s
.45 .344 .643 r
.36576 .68771 m .3537 .6825 L .37159 .65581 L p F P
0 g
s
.569 .197 .296 r
.40298 .65307 m .37159 .65581 L .372 .65601 L F
.45 .344 .643 r
.37568 .66007 m .37159 .65581 L .37635 .65819 L F
.36576 .68771 m .37104 .65882 L .37568 .66007 L F
.37104 .65882 m .37159 .65581 L .37568 .66007 L F
.569 .197 .296 r
.37635 .65819 m .37029 .65617 L .37379 .65868 L F
.489 .084 .198 r
.41179 .65489 m .40298 .65307 L .38155 .66102 L p F P
0 g
s
.494 .39 .665 r
.37982 .68922 m .36576 .68771 L .38155 .66102 L p F P
0 g
s
.494 .39 .665 r
.37982 .68922 m .38155 .66102 L .38198 .66109 L F
.45 .344 .643 r
.38155 .66102 m .36576 .68771 L p .37568 .66007 L F P
0 g
s
.489 .084 .198 r
.38155 .66102 m .38055 .66139 L p .38198 .66109 L F P
0 g
s
.489 .084 .198 r
.382 .66109 m .38155 .66102 L .38198 .66109 L F
.41179 .65489 m .38155 .66102 L .382 .66109 L F
.569 .197 .296 r
.33574 .66598 m .34965 .67284 L .38155 .66102 L p F P
0 g
s
.569 .197 .296 r
.38155 .66102 m .40298 .65307 L p .37658 .65814 L F P
0 g
s
.45 .344 .643 r
.37568 .66007 m .37635 .65819 L .38155 .66102 L F
.569 .197 .296 r
.37658 .65814 m .37635 .65819 L .38155 .66102 L F
.37658 .65814 m .37053 .65615 L .37635 .65819 L F
.40298 .65307 m .37108 .6561 L .37658 .65814 L F
.37108 .6561 m .37053 .65615 L .37658 .65814 L F
.45 .344 .643 r
.37635 .65819 m .3837 .63773 L .38155 .66102 L F
.569 .197 .296 r
.37635 .65819 m .33574 .66598 L .38155 .66102 L F
.494 .39 .665 r
.38663 .66395 m .38348 .66135 L .38714 .66207 L F
.3866 .66407 m .38197 .66125 L .38663 .66395 L F
.37982 .68922 m .38175 .6641 L .3866 .66407 L F
.38175 .6641 m .38197 .66125 L .3866 .66407 L F
.852 .716 .712 r
.4078 .67137 m .42095 .67944 L p .4215 .65216 L F P
0 g
s
.852 .716 .712 r
.4215 .65216 m .42081 .65261 L .4078 .67137 L F
.41633 .65469 m .4078 .67137 L p .42151 .65159 L F P
0 g
s
.852 .716 .712 r
.42095 .67944 m .43231 .65095 L .42424 .6459 L p F P
0 g
s
.437 .112 .316 r
.40298 .65307 m .41179 .65489 L .42424 .6459 L p F P
0 g
s
.437 .112 .316 r
.43103 .638 m .40298 .65307 L .42424 .6459 L F
.831 .73 .753 r
.4334 .64421 m .44011 .63386 L .43352 .64346 L F
.4371 .62133 m .42166 .64428 L .42424 .6459 L p F P
0 g
s
.831 .73 .753 r
.42424 .6459 m .43231 .65095 L p .43473 .63601 L F P
0 g
s
.437 .112 .316 r
.43473 .63601 m .43103 .638 L .42424 .6459 L F
.831 .73 .753 r
.43473 .63601 m .4371 .62133 L .42424 .6459 L F
.437 .112 .316 r
.42424 .6459 m .44735 .62922 L p .43473 .63601 L F P
0 g
s
.37 .032 .255 r
.45128 .62956 m .44735 .62922 L .42424 .6459 L p F P
0 g
s
.37 .032 .255 r
.42424 .6459 m .41179 .65489 L p .42157 .64861 L F P
0 g
s
.852 .716 .712 r
.42157 .64901 m .42424 .6459 L .42157 .64861 L F
.42095 .67944 m .42424 .6459 L .42157 .64901 L F
.37 .032 .255 r
.45128 .62956 m .42424 .6459 L .42157 .64861 L F
.852 .716 .712 r
.42424 .6459 m .42166 .64428 L p .42157 .64861 L F P
0 g
s
.534 .428 .68 r
.39512 .6871 m .37982 .68922 L .39139 .66698 L p F P
0 g
s
.382 0 .088 r
.41179 .65489 m .39319 .66352 L p .41104 .65785 L F P
0 g
s
.489 .084 .198 r
.41179 .65489 m .38198 .66109 L .38716 .662 L F
.494 .39 .665 r
.39319 .66352 m .37982 .68922 L p .3866 .66407 L F P
0 g
s
.489 .084 .198 r
.34965 .67284 m .36583 .67622 L .39319 .66352 L p F P
0 g
s
.489 .084 .198 r
.39319 .66352 m .41179 .65489 L p .38716 .662 L F P
0 g
s
.494 .39 .665 r
.3866 .66407 m .38716 .662 L .39319 .66352 L F
.38348 .66135 m .38677 .66193 L .38714 .66207 L F
.38197 .66125 m .38205 .66018 L .38663 .66395 L F
.38205 .66018 m .38218 .65996 L p .38714 .66207 L F P
0 g
s
.494 .39 .665 r
.38218 .65996 m .39233 .64281 L p .38716 .662 L F P
0 g
s
.494 .39 .665 r
.38714 .66207 m .38218 .65996 L .38716 .662 L F
.489 .084 .198 r
.38716 .662 m .34965 .67284 L .39165 .66385 L F
.38716 .662 m .39165 .66385 L .39319 .66352 L F
.494 .39 .665 r
.38716 .662 m .39233 .64281 L .39319 .66352 L F
.39233 .64281 m .4024 .64581 L .39319 .66352 L p F P
0 g
s
.534 .428 .68 r
.39139 .66698 m .39319 .66352 L p .39897 .66525 L F P
0 g
s
.534 .428 .68 r
.39897 .66525 m .39319 .66352 L .39935 .66311 L F
.39512 .6871 m .39935 .66311 L .40379 .66323 L F
.89 .771 .724 r
.4078 .67137 m .41633 .65469 L p .40988 .65899 L F P
0 g
s
.382 0 .088 r
.40472 .66322 m .39935 .66311 L .40467 .66326 L F
.40988 .65899 m .39984 .66292 L .40472 .66322 L F
.39984 .66292 m .39935 .66311 L .40472 .66322 L F
.89 .771 .724 r
.4078 .67137 m .40988 .65899 L .40472 .66322 L F
.4047 .66333 m .40472 .66322 L .40467 .66326 L F
.4078 .67137 m .40472 .66322 L .4047 .66333 L F
.40392 .66766 m .4078 .67137 L p .40467 .66326 L F P
0 g
s
.569 .458 .688 r
.40322 .68428 m .40076 .68513 L p .40371 .67257 L F P
0 g
s
.569 .458 .688 r
.40076 .68513 m .39512 .6871 L .40392 .66766 L p F P
0 g
s
.917 .756 .666 r
.40344 .68366 m .4078 .67137 L .40392 .66766 L p F P
0 g
s
.917 .756 .666 r
.40344 .68366 m .40392 .66766 L .4033 .68254 L F
.815 .669 .702 r
.43668 .68576 m .44509 .65619 L .43231 .65095 L p F P
0 g
s
.815 .669 .702 r
.43231 .65095 m .42095 .67944 L .43668 .68576 L p F P
0 g
s
.382 0 .088 r
.40589 .66329 m .42142 .65447 L p .40988 .65899 L F P
0 g
s
.382 0 .088 r
.42142 .65447 m .4121 .65751 L .40988 .65899 L F
.4121 .65751 m .39382 .66346 L .40988 .65899 L F
.41104 .65785 m .39319 .66352 L .39378 .66348 L F
.41633 .65469 m .41179 .65489 L p .41104 .65785 L F P
0 g
s
.852 .716 .712 r
.4215 .65216 m .42151 .65159 L .42081 .65261 L F
.42151 .65159 m .42157 .64861 L .41633 .65469 L F
.37 .032 .255 r
.42142 .65447 m .45128 .62956 L p .42157 .64861 L F P
0 g
s
.37 .032 .255 r
.41179 .65489 m .41633 .65469 L p .42157 .64861 L F P
0 g
s
.37 .032 .255 r
.41633 .65469 m .42142 .65447 L p .42157 .64861 L F P
0 g
s
.852 .716 .712 r
.42166 .64428 m .41633 .65469 L p .42157 .64861 L F P
0 g
s
.89 .771 .724 r
.42166 .64428 m .41366 .63645 L p .40988 .65899 L F P
0 g
s
.382 0 .088 r
.42142 .65447 m .41633 .65469 L p .41104 .65785 L F P
0 g
s
.89 .771 .724 r
.41633 .65469 m .42166 .64428 L p .40988 .65899 L F P
0 g
s
.569 .458 .688 r
.4042 .66703 m .40589 .66329 L p .4051 .66665 L F P
0 g
s
.917 .756 .666 r
.40322 .68428 m .40344 .68366 L p .4033 .68254 L F P
0 g
s
.871 .695 .662 r
.41226 .71025 m .42095 .67944 L .4078 .67137 L p F P
0 g
s
.543 .489 .745 r
.40669 .72073 m .38924 .73157 L .39512 .6871 L p F P
0 g
s
.871 .695 .662 r
.4078 .67137 m .40322 .68428 L p .41226 .71025 L F P
0 g
s
.543 .489 .745 r
.39512 .6871 m .40024 .68532 L p .40669 .72073 L F P
0 g
s
.543 .489 .745 r
.40024 .68532 m .40322 .68428 L p .40448 .69745 L F P
0 g
s
.543 .489 .745 r
.40669 .72073 m .40024 .68532 L .40448 .69745 L F
.40807 .70773 m .40669 .72073 L p .40322 .68428 L F P
0 g
s
.534 .541 .809 r
.38924 .73157 m .40669 .72073 L .41548 .75694 L p F P
0 g
s
.593 .563 .79 r
.41548 .75694 m .40669 .72073 L p .41582 .7266 L F P
0 g
s
.837 .614 .601 r
.43023 .71732 m .41226 .71025 L p .41911 .72871 L F P
0 g
s
.593 .563 .79 r
.41911 .72871 m .42493 .74403 L .41582 .7266 L F
.42755 .74045 m .42493 .74403 L p .41911 .72871 L F P
0 g
s
.593 .563 .79 r
.42493 .74403 m .41548 .75694 L p .41582 .7266 L F P
0 g
s
.79 .569 .602 r
.43023 .71732 m .42755 .74045 L p .44799 .7539 L F P
0 g
s
.614 .618 .831 r
.44708 .75869 m .44369 .7585 L .43872 .74995 L F
.43956 .75052 m .43872 .74995 L .43818 .74901 L F
.44708 .75869 m .43872 .74995 L .43956 .75052 L F
.44269 .75265 m .44708 .75869 L p .43818 .74901 L F P
0 g
s
.614 .618 .831 r
.41548 .75694 m .42755 .74045 L p .44369 .7585 L F P
0 g
s
.79 .569 .602 r
.44269 .75265 m .44799 .7539 L p .42755 .74045 L F P
0 g
s
.614 .618 .831 r
.42755 .74045 m .4307 .73616 L p .44369 .7585 L F P
0 g
s
.651 .67 .855 r
.46992 .76996 m .46678 .79795 L .43678 .78424 L p F P
0 g
s
.614 .618 .831 r
.44708 .75869 m .43678 .78424 L .41548 .75694 L p F P
0 g
s
.651 .67 .855 r
.43678 .78424 m .44708 .75869 L .46992 .76996 L p F P
0 g
s
.744 .529 .602 r
.47073 .75642 m .47167 .72456 L .45032 .72215 L p F P
0 g
s
.698 .49 .602 r
.47167 .72456 m .47073 .75642 L .49383 .75631 L p F P
0 g
s
.744 .529 .602 r
.45032 .72215 m .44799 .7539 L .47073 .75642 L p F P
0 g
s
.678 .646 .811 r
.46992 .76996 m .44708 .75869 L p .44985 .75653 L F P
0 g
s
.74 .481 .539 r
.47073 .75642 m .44799 .7539 L p .44985 .75653 L F P
0 g
s
.74 .481 .539 r
.47065 .76207 m .47073 .75642 L p .44985 .75653 L F P
0 g
s
.695 .708 .858 r
.46678 .79795 m .46992 .76996 L .49467 .76808 L p F P
0 g
s
.695 .708 .858 r
.49467 .76808 m .49933 .7957 L .46678 .79795 L p F P
0 g
s
.734 .724 .841 r
.49933 .7957 m .49467 .76808 L .51588 .75363 L p F P
0 g
s
.649 .45 .601 r
.49336 .72446 m .49383 .75631 L .5106 .75427 L p F P
0 g
s
.649 .45 .601 r
.51478 .75221 m .49336 .72446 L .5106 .75427 L F
.51624 .75347 m .49336 .72446 L .51588 .75363 L F
.728 .677 .801 r
.49685 .75996 m .4965 .76123 L .49625 .7602 L F
.633 .393 .537 r
.49383 .75631 m .49375 .76124 L p .49685 .75996 L F P
0 g
s
.698 .49 .602 r
.49383 .75631 m .49336 .72446 L .47167 .72456 L p F P
0 g
s
.728 .677 .801 r
.49392 .76251 m .49375 .76124 L p .4965 .76123 L F P
0 g
s
.705 .669 .812 r
.47449 .76267 m .48069 .76433 L .47218 .76635 L F
.689 .439 .539 r
.49383 .75631 m .47073 .75642 L p .47498 .76188 L F P
0 g
s
.705 .669 .812 r
.47498 .76188 m .49438 .76599 L .47449 .76267 L F
.49375 .76124 m .49438 .76599 L p .47498 .76188 L F P
0 g
s
.705 .669 .812 r
.49438 .76599 m .49467 .76808 L p .47449 .76267 L F P
0 g
s
.689 .439 .539 r
.47715 .76466 m .48327 .7616 L .47498 .76188 L F
.48327 .7616 m .49383 .75631 L .47498 .76188 L F
.49375 .76124 m .49383 .75631 L p .47715 .76466 L F P
0 g
s
.705 .669 .812 r
.49051 .73713 m .49375 .76124 L p .47498 .76188 L F P
0 g
s
.734 .724 .841 r
.51623 .75349 m .49933 .7957 L .51588 .75363 L F
.52762 .77786 m .49933 .7957 L p .51623 .75349 L F P
0 g
s
.649 .45 .601 r
.51449 .72184 m .49336 .72446 L p .51624 .75347 L F P
0 g
s
.734 .724 .841 r
.51624 .75347 m .51633 .75346 L .51623 .75349 L F
.51632 .75344 m .51633 .75346 L p .51624 .75347 L F P
0 g
s
.734 .724 .841 r
.51633 .75346 m .52762 .77786 L p .51623 .75349 L F P
0 g
s
.649 .45 .601 r
.51633 .75358 m .51632 .75344 L p .51624 .75347 L F P
0 g
s
.649 .45 .601 r
.51632 .75344 m .51449 .72184 L p .51624 .75347 L F P
0 g
s
.734 .724 .841 r
.51628 .75336 m .51632 .75344 L p .51624 .75347 L F P
0 g
s
.728 .677 .801 r
.50604 .7257 m .51628 .75336 L .51588 .75363 L p F P
0 g
s
.728 .677 .801 r
.51588 .75363 m .49467 .76808 L p .49685 .75996 L F P
0 g
s
.633 .393 .537 r
.51588 .75363 m .51576 .75365 L p .51576 .75367 L F P
0 g
s
.633 .393 .537 r
.51576 .75365 m .5106 .75427 L p .51079 .7553 L F P
0 g
s
.633 .393 .537 r
.51576 .78279 m .51576 .75365 L .51079 .7553 L F
.5106 .75427 m .49383 .75631 L p .49685 .75996 L F P
0 g
s
.633 .393 .537 r
.51576 .78279 m .5106 .75427 L .49685 .75996 L F
.649 .45 .601 r
.5106 .75427 m .51588 .75363 L p .51478 .75221 L F P
0 g
s
.728 .677 .801 r
.50604 .7257 m .51588 .75363 L .49685 .75996 L F
.633 .393 .537 r
.51576 .78279 m .51633 .75358 L .51588 .75363 L p F P
0 g
s
.633 .393 .537 r
.51576 .78279 m .51588 .75363 L .51576 .75367 L F
.728 .677 .801 r
.49375 .76124 m .49051 .73713 L p .49625 .7602 L F P
0 g
s
.728 .677 .801 r
.49637 .7607 m .49375 .76124 L .49625 .7602 L F
.4965 .76123 m .49375 .76124 L .49637 .7607 L F
.705 .669 .812 r
.49467 .76808 m .46992 .76996 L p .47218 .76635 L F P
0 g
s
.705 .669 .812 r
.48069 .76433 m .49467 .76808 L .47218 .76635 L F
.689 .439 .539 r
.49335 .78546 m .49375 .76124 L p .47715 .76466 L F P
0 g
s
.633 .393 .537 r
.49723 .76041 m .49685 .75996 L .49375 .76124 L F
.728 .677 .801 r
.49051 .73713 m .50604 .7257 L p .49685 .75996 L F P
0 g
s
.728 .677 .801 r
.49685 .75996 m .49625 .7602 L .49051 .73713 L F
.49467 .76808 m .49392 .76251 L p .4965 .76123 L F P
0 g
s
.734 .724 .841 r
.51624 .75347 m .51623 .75349 L .51588 .75363 L F
.649 .45 .601 r
.51588 .75363 m .51633 .75358 L p .51624 .75347 L F P
0 g
s
.734 .724 .841 r
.51588 .75363 m .51628 .75336 L p .51624 .75347 L F P
0 g
s
.633 .393 .537 r
.49335 .78546 m .51576 .78279 L p .49766 .76094 L F P
0 g
s
.633 .393 .537 r
.49766 .76094 m .49723 .76041 L .49711 .76116 L F
.49766 .76094 m .49711 .76116 L .49335 .78546 L F
.49375 .76124 m .49335 .78546 L p .49723 .76041 L F P
0 g
s
.705 .669 .812 r
.47498 .76188 m .47449 .76267 L .47065 .76207 L F
.46992 .76996 m .47065 .76207 L p .47449 .76267 L F P
0 g
s
.678 .646 .811 r
.47065 .76207 m .46992 .76996 L p .44985 .75653 L F P
0 g
s
.74 .481 .539 r
.47023 .76201 m .47065 .76207 L .47023 .76196 L F
.47035 .78556 m .47065 .76207 L p .47023 .76201 L F P
0 g
s
.74 .481 .539 r
.45147 .75883 m .47023 .76196 L .44985 .75653 L F
.47035 .78556 m .47023 .76196 L .45147 .75883 L F
.689 .439 .539 r
.47035 .78556 m .49335 .78546 L p .47498 .76188 L F P
0 g
s
.689 .439 .539 r
.47073 .75642 m .47065 .76207 L p .47498 .76188 L F P
0 g
s
.689 .439 .539 r
.47065 .76207 m .47035 .78556 L p .47498 .76188 L F P
0 g
s
.705 .669 .812 r
.47285 .7386 m .49051 .73713 L p .47498 .76188 L F P
0 g
s
.705 .669 .812 r
.47065 .76207 m .47285 .7386 L p .47498 .76188 L F P
0 g
s
.678 .646 .811 r
.47285 .7386 m .47065 .76207 L p .44985 .75653 L F P
0 g
s
.79 .524 .534 r
.44797 .75595 m .44799 .7539 L .44269 .75265 L p F P
0 g
s
.79 .569 .602 r
.44799 .7539 m .45032 .72215 L .43023 .71732 L p F P
0 g
s
.74 .481 .539 r
.44771 .78311 m .47035 .78556 L p .44985 .75653 L F P
0 g
s
.74 .481 .539 r
.44799 .7539 m .44797 .75595 L p .44985 .75653 L F P
0 g
s
.678 .646 .811 r
.44985 .75653 m .44952 .75678 L .44797 .75595 L F
.44708 .75869 m .44797 .75595 L p .44952 .75678 L F P
0 g
s
.653 .613 .796 r
.44797 .75595 m .44708 .75869 L .44269 .75265 L p F P
0 g
s
.79 .524 .534 r
.44588 .75483 m .44797 .75595 L .44269 .75265 L F
.44797 .75625 m .44797 .75595 L p .44588 .75483 L F P
0 g
s
.74 .481 .539 r
.44797 .75595 m .44771 .78311 L p .44985 .75653 L F P
0 g
s
.678 .646 .811 r
.45652 .72988 m .47285 .7386 L p .44985 .75653 L F P
0 g
s
.678 .646 .811 r
.44797 .75595 m .45652 .72988 L p .44985 .75653 L F P
0 g
s
.653 .613 .796 r
.45652 .72988 m .44797 .75595 L p .4307 .73616 L F P
0 g
s
.653 .613 .796 r
.44269 .75265 m .4307 .73616 L p .44797 .75595 L F P
0 g
s
.79 .524 .534 r
.44771 .78311 m .44797 .75625 L p .42658 .74886 L F P
0 g
s
.79 .524 .534 r
.44269 .75265 m .42658 .74886 L p .44797 .75625 L F P
0 g
s
.79 .569 .602 r
.42755 .74045 m .42658 .74886 L .44269 .75265 L p F P
0 g
s
.614 .618 .831 r
.4307 .73616 m .44269 .75265 L p .43818 .74901 L F P
0 g
s
.837 .614 .601 r
.42057 .73264 m .42755 .74045 L .41911 .72871 L F
.42658 .74886 m .42755 .74045 L p .42057 .73264 L F P
0 g
s
.837 .614 .601 r
.42755 .74045 m .43023 .71732 L p .41911 .72871 L F P
0 g
s
.593 .563 .79 r
.4307 .73616 m .42755 .74045 L p .41911 .72871 L F P
0 g
s
.887 .666 .597 r
.41124 .71681 m .41226 .71025 L .40807 .70773 L p F P
0 g
s
.871 .695 .662 r
.40807 .70773 m .41226 .71025 L p .40322 .68428 L F P
0 g
s
.827 .645 .657 r
.42095 .67944 m .41226 .71025 L .43023 .71732 L p F P
0 g
s
.837 .614 .601 r
.40742 .74147 m .42658 .74886 L p .41911 .72871 L F P
0 g
s
.837 .614 .601 r
.41226 .71025 m .41124 .71681 L p .41911 .72871 L F P
0 g
s
.593 .563 .79 r
.41911 .72871 m .41582 .7266 L .41124 .71681 L F
.40669 .72073 m .41124 .71681 L p .41582 .7266 L F P
0 g
s
.589 .516 .74 r
.41124 .71681 m .40669 .72073 L .40807 .70773 L p F P
0 g
s
.887 .666 .597 r
.41121 .71674 m .41124 .71681 L .40807 .70773 L F
.41124 .71682 m .41124 .71681 L p .41121 .71674 L F P
0 g
s
.837 .614 .601 r
.41124 .71681 m .40742 .74147 L p .41911 .72871 L F P
0 g
s
.593 .563 .79 r
.42361 .70613 m .4307 .73616 L p .41911 .72871 L F P
0 g
s
.593 .563 .79 r
.41124 .71681 m .42361 .70613 L p .41911 .72871 L F P
0 g
s
.589 .516 .74 r
.42361 .70613 m .41124 .71681 L p .41082 .68163 L F P
0 g
s
.589 .516 .74 r
.40807 .70773 m .41082 .68163 L p .41124 .71681 L F P
0 g
s
.887 .666 .597 r
.40742 .74147 m .41112 .7176 L p .39722 .70122 L F P
0 g
s
.887 .666 .597 r
.41112 .7176 m .41124 .71682 L p .40997 .71541 L F P
0 g
s
.887 .666 .597 r
.41112 .7176 m .40997 .71541 L .39722 .70122 L F
.40807 .70773 m .39722 .70122 L p .41124 .71682 L F P
0 g
s
.871 .695 .662 r
.40322 .68428 m .39722 .70122 L .40807 .70773 L p F P
0 g
s
.543 .489 .745 r
.40322 .68428 m .41082 .68163 L .40807 .70773 L p F P
0 g
s
.569 .458 .688 r
.41082 .68163 m .40322 .68428 L p .40589 .66329 L F P
0 g
s
.569 .458 .688 r
.40322 .68428 m .40371 .67257 L .40589 .66329 L F
.249 0 0 r
.43143 .65198 m .42142 .65447 L .40589 .66329 L p F P
0 g
s
.569 .458 .688 r
.41082 .68163 m .40589 .66329 L .41215 .66368 L F
.382 0 .088 r
.40988 .65899 m .40467 .66326 L .40589 .66329 L F
.534 .428 .68 r
.40392 .66766 m .40407 .66246 L .40483 .66235 L F
.89 .771 .724 r
.40988 .65899 m .41366 .63645 L .40607 .65509 L F
.534 .428 .68 r
.40589 .66329 m .40392 .66766 L p .4046 .66366 L F P
0 g
s
.534 .428 .68 r
.4046 .66366 m .40467 .66326 L .40589 .66329 L F
.569 .458 .688 r
.41215 .66368 m .40589 .66329 L .41231 .66157 L F
.249 0 0 r
.41132 .66176 m .40478 .66393 L .40871 .66303 L F
.43143 .65198 m .4067 .66307 L .41132 .66176 L F
.4067 .66307 m .40478 .66393 L .41132 .66176 L F
.534 .428 .68 r
.39512 .6871 m .39139 .66698 L .39897 .66525 L F
.382 0 .088 r
.36583 .67622 m .38338 .67608 L .39927 .66705 L p F P
0 g
s
.382 0 .088 r
.40002 .66615 m .36583 .67622 L .39927 .66705 L F
.40316 .66417 m .36583 .67622 L .40179 .66563 L F
.534 .428 .68 r
.40392 .66766 m .39512 .6871 L p .40407 .66246 L F P
0 g
s
.89 .771 .724 r
.40179 .66563 m .40392 .66766 L p .4046 .66366 L F P
0 g
s
.89 .771 .724 r
.4046 .66366 m .40467 .66326 L .40179 .66563 L F
.249 0 0 r
.40478 .66393 m .40179 .66563 L p .40871 .66303 L F P
0 g
s
.249 0 0 r
.40179 .66563 m .39229 .67102 L p .39814 .66817 L F P
0 g
s
.569 .458 .688 r
.40076 .68513 m .40392 .66766 L .40371 .67257 L F
.917 .756 .666 r
.40392 .66766 m .40179 .66563 L p .4033 .68254 L F P
0 g
s
.917 .756 .666 r
.40179 .66563 m .40102 .66489 L p .40117 .66612 L F P
0 g
s
.917 .756 .666 r
.40119 .66625 m .40179 .66563 L .40117 .66612 L F
.249 0 0 r
.39936 .66758 m .40179 .66563 L .39814 .66817 L F
.917 .756 .666 r
.4033 .68254 m .40179 .66563 L .40119 .66625 L F
.382 0 .088 r
.39927 .66705 m .40179 .66563 L p .40002 .66615 L F P
0 g
s
.917 .756 .666 r
.39722 .70122 m .40322 .68428 L p .40116 .66613 L F P
0 g
s
.917 .756 .666 r
.40086 .66637 m .40116 .66613 L .40102 .66489 L F
.39722 .70122 m .40116 .66613 L .40086 .66637 L F
.249 0 0 r
.39668 .66941 m .39229 .67102 L .38819 .67367 L F
.382 0 .088 r
.39935 .66311 m .36583 .67622 L .40108 .66485 L F
.40243 .66319 m .40108 .66485 L .40589 .66329 L F
.39935 .66311 m .40108 .66485 L .40243 .66319 L F
.40702 .66011 m .39382 .66346 L .39969 .66297 L F
.40764 .65961 m .39382 .66346 L .40702 .66011 L F
.39969 .66297 m .39209 .66403 L .3927 .66402 L F
.39935 .66311 m .3927 .66402 L .39708 .66399 L F
.39969 .66297 m .3927 .66402 L .39935 .66311 L F
.39382 .66346 m .39209 .66403 L .39969 .66297 L F
.39319 .66352 m .39209 .66403 L p .39378 .66348 L F P
0 g
s
.534 .428 .68 r
.39319 .66352 m .4024 .64581 L p .39935 .66311 L F P
0 g
s
.249 0 0 r
.39229 .67102 m .38338 .67608 L p .38819 .67367 L F P
0 g
s
.382 0 .088 r
.39209 .66403 m .36583 .67622 L p .39708 .66399 L F P
0 g
s
.569 .458 .688 r
.419 .66051 m .41082 .68163 L p .41215 .66368 L F P
0 g
s
.569 .458 .688 r
.41215 .66368 m .41231 .66157 L .419 .66051 L F
.249 0 0 r
.419 .66051 m .43143 .65198 L p .4128 .66132 L F P
0 g
s
.249 0 0 r
.4128 .66132 m .41231 .66157 L .419 .66051 L F
.769 .653 .733 r
.45445 .63031 m .44509 .65619 L .45944 .65978 L p F P
0 g
s
.249 0 0 r
.4128 .66132 m .41219 .66161 L .41231 .66157 L F
.43143 .65198 m .41123 .6618 L .4128 .66132 L F
.917 .756 .666 r
.40322 .68428 m .4033 .68254 L .40102 .66489 L F
.249 0 0 r
.39936 .66758 m .39229 .67102 L .39776 .66887 L F
.917 .756 .666 r
.39776 .66887 m .40102 .66489 L .39778 .66747 L F
.39722 .70122 m .40096 .66546 L .39776 .66887 L F
.40096 .66546 m .40102 .66489 L .39776 .66887 L F
.569 .458 .688 r
.40392 .66766 m .4042 .66703 L p .40371 .67257 L F P
0 g
s
.569 .458 .688 r
.40371 .67257 m .4042 .66703 L .4051 .66665 L F
.249 0 0 r
.39759 .66904 m .39668 .66941 L .39702 .66965 L F
.484 .449 .743 r
.37982 .68922 m .39512 .6871 L .38924 .73157 L p F P
0 g
s
.17 .187 .634 r
.34328 .7341 m .33302 .72432 L .34433 .6738 L p F P
0 g
s
.17 .187 .634 r
.34433 .6738 m .3537 .6825 L .34328 .7341 L p F P
0 g
s
.306 .307 .696 r
.3566 .73863 m .34328 .7341 L .3537 .6825 L p F P
0 g
s
.306 .307 .696 r
.3537 .6825 m .36576 .68771 L .3566 .73863 L p F P
0 g
s
.408 .391 .729 r
.36576 .68771 m .37982 .68922 L .37222 .73773 L p F P
0 g
s
.484 .449 .743 r
.38924 .73157 m .37222 .73773 L .37982 .68922 L p F P
0 g
s
.137 0 0 r
.34335 .68978 m .37018 .68693 L .37892 .68292 L p F P
0 g
s
.137 0 0 r
.37924 .68242 m .34335 .68978 L .37892 .68292 L F
.38498 .67747 m .34335 .68978 L .38065 .68213 L F
.38338 .67608 m .34335 .68978 L p .38175 .67842 L F P
0 g
s
.137 0 0 r
.38498 .67747 m .38395 .67657 L .38175 .67842 L F
.38395 .67657 m .38338 .67608 L .38175 .67842 L F
.336 0 0 r
.38338 .67608 m .36583 .67622 L .31688 .68802 L p F P
0 g
s
.336 0 0 r
.31688 .68802 m .34335 .68978 L .38338 .67608 L p F P
0 g
s
.982 .849 .463 r
.37863 .67881 m .37609 .6664 L p .37405 .68489 L F P
0 g
s
.99 .799 .556 r
.37915 .72091 m .38581 .69059 L .38065 .68213 L p F P
0 g
s
0 0 0 r
.38065 .68213 m .37892 .68292 L p .38027 .68236 L F P
0 g
s
.99 .799 .556 r
.37967 .68318 m .38065 .68213 L .37968 .68272 L F
.37915 .72091 m .38065 .68213 L .37967 .68318 L F
0 0 0 r
.37869 .68332 m .37892 .68292 L .37805 .68359 L F
.99 .799 .556 r
.37915 .72091 m .37968 .68272 L .37869 .68332 L F
.917 .756 .666 r
.38581 .69059 m .39722 .70122 L p .3977 .67218 L F P
0 g
s
.917 .756 .666 r
.3977 .67218 m .39541 .67314 L .38581 .69059 L F
.39266 .6743 m .38581 .69059 L p .39705 .67015 L F P
0 g
s
.917 .756 .666 r
.39776 .66887 m .39586 .67088 L .39705 .67015 L F
.39586 .67088 m .39266 .6743 L .39705 .67015 L F
.962 .829 .665 r
.38727 .68086 m .39062 .67529 L .38777 .6775 L F
.137 0 0 r
.3879 .6766 m .39266 .6743 L .38544 .67733 L F
.39266 .6743 m .38338 .67608 L p .38544 .67733 L F P
0 g
s
.249 0 0 r
.38338 .67608 m .39266 .6743 L p .39668 .66941 L F P
0 g
s
.962 .829 .665 r
.39062 .67529 m .39112 .67446 L .38972 .67572 L F
.39062 .67529 m .38972 .67572 L .38777 .6775 L F
.38845 .67942 m .39112 .67446 L .38727 .68086 L F
.39787 .66189 m .39167 .6514 L p .3879 .6766 L F P
0 g
s
.962 .829 .665 r
.38777 .6775 m .38878 .67594 L .3879 .6766 L F
.38878 .67594 m .39787 .66189 L .3879 .6766 L F
.249 0 0 r
.3969 .6692 m .39229 .67102 L .39668 .66941 L F
.962 .829 .665 r
.39112 .67446 m .39787 .66189 L .38777 .6775 L F
.38581 .69059 m .39194 .67601 L p .38711 .68191 L F P
0 g
s
.962 .829 .665 r
.39194 .67601 m .39452 .66986 L p .38711 .68191 L F P
0 g
s
.962 .829 .665 r
.39452 .66986 m .39787 .66189 L p .39285 .67124 L F P
0 g
s
.962 .829 .665 r
.39452 .66986 m .39285 .67124 L .38711 .68191 L F
.599 .482 .691 r
.42612 .67334 m .41082 .68163 L .41749 .66441 L p F P
0 g
s
.962 .829 .665 r
.38711 .68191 m .38845 .67942 L .38727 .68086 L F
.137 0 0 r
.3879 .6766 m .38544 .67733 L .38065 .68213 L F
.38544 .67733 m .38498 .67747 L .38466 .67782 L F
.38544 .67733 m .38466 .67782 L .38065 .68213 L F
.38544 .67733 m .38533 .67726 L .38498 .67747 L F
.38533 .67726 m .38338 .67608 L .38498 .67747 L F
.489 .084 .198 r
.38716 .662 m .38055 .66139 L .38506 .66261 L F
.38198 .66109 m .38055 .66139 L .38716 .662 L F
.494 .39 .665 r
.38348 .66135 m .38205 .66018 L .38677 .66193 L F
.962 .829 .665 r
.39167 .6514 m .37863 .67881 L .38581 .69059 L p F P
0 g
s
.408 .391 .729 r
.37222 .73773 m .3566 .73863 L .36576 .68771 L p F P
0 g
s
.125 0 0 r
.34335 .68978 m .31688 .68802 L .30288 .68776 L p F P
0 g
s
.125 0 0 r
.30288 .68776 m .2751 .68724 L p .31656 .68879 L F P
0 g
s
.125 0 0 r
.34335 .68978 m .30288 .68776 L .31656 .68879 L F
.107 .661 .736 r
.30969 .69273 m .34445 .69233 L .34952 .69127 L p F P
0 g
s
.125 0 0 r
.2751 .68724 m .30969 .69273 L .34335 .68978 L p F P
0 g
s
.107 .661 .736 r
.37018 .68693 m .34335 .68978 L .33709 .69033 L p F P
0 g
s
.99 .799 .556 r
.37144 .70858 m .37915 .72091 L p .37871 .68481 L F P
0 g
s
.99 .799 .556 r
.37871 .68481 m .37824 .68488 L .37144 .70858 L F
.37712 .68506 m .37144 .70858 L p .37869 .68332 L F P
0 g
s
.982 .849 .463 r
.37684 .68622 m .37712 .68506 L p .37328 .69187 L F P
0 g
s
0 0 0 r
.37545 .68551 m .37712 .68506 L p .37751 .68382 L F P
0 g
s
.99 .799 .556 r
.37871 .68481 m .37869 .68332 L .37824 .68488 L F
0 0 0 r
.37712 .68506 m .3959 .67999 L p .37797 .68372 L F P
0 g
s
0 0 0 r
.37751 .68382 m .37712 .68506 L .37797 .68372 L F
.37018 .68693 m .37545 .68551 L p .37751 .68382 L F P
0 g
s
0 0 0 r
.37892 .68292 m .37018 .68693 L p .37805 .68359 L F P
0 g
s
.282 .782 .776 r
.37402 .68524 m .37712 .68506 L .37157 .68593 L F
.37151 .68584 m .37157 .68593 L .37027 .68614 L F
.37402 .68524 m .37157 .68593 L .37151 .68584 L F
.489 .084 .198 r
.38055 .66139 m .34965 .67284 L p .38506 .66261 L F P
0 g
s
.756 .747 .23 r
.37609 .6664 m .37842 .65393 L p .37111 .68515 L F P
0 g
s
.282 .782 .776 r
.37712 .68506 m .37018 .68693 L p .37027 .68614 L F P
0 g
s
.982 .849 .463 r
.37712 .68506 m .37685 .68507 L .3756 .68746 L F
.37712 .68506 m .3756 .68746 L .37328 .69187 L F
.37735 .68413 m .37604 .68514 L .37328 .69187 L F
.37402 .68524 m .37724 .68222 L .37405 .68489 L F
.37328 .69187 m .37689 .68306 L .37402 .68524 L F
.37689 .68306 m .37724 .68222 L .37402 .68524 L F
.37712 .68506 m .37735 .68413 L p .37685 .68507 L F P
0 g
s
0 0 0 r
.37869 .68332 m .37751 .68382 L .3784 .68363 L F
.99 .799 .556 r
.37863 .67881 m .37712 .68506 L p .37869 .68332 L F P
0 g
s
.982 .849 .463 r
.37735 .68413 m .37863 .67881 L p .37604 .68514 L F P
0 g
s
.282 .782 .776 r
.3959 .67999 m .37712 .68506 L p .3745 .68521 L F P
0 g
s
.282 .782 .776 r
.37695 .68454 m .3745 .68521 L .37402 .68524 L F
.3959 .67999 m .3745 .68521 L .37695 .68454 L F
.4 .847 .756 r
.37742 .68662 m .40695 .67655 L .40802 .67597 L p F P
0 g
s
0 0 0 r
.3959 .67999 m .4188 .66629 L p .37869 .68332 L F P
0 g
s
.599 .482 .691 r
.43189 .65546 m .42612 .67334 L p .42547 .65957 L F P
0 g
s
.599 .482 .691 r
.42612 .67334 m .41749 .66441 L .42024 .66274 L F
.42612 .67334 m .419 .66051 L .42548 .65966 L F
0 0 0 r
.45072 .64186 m .44133 .64766 L .43189 .65546 L p F P
0 g
s
.626 .5 .689 r
.44029 .66291 m .42612 .67334 L .43189 .65546 L p F P
0 g
s
0 0 0 r
.43294 .6548 m .43189 .65546 L .43287 .65485 L F
.45072 .64186 m .43189 .65546 L .43294 .6548 L F
.626 .5 .689 r
.43831 .65328 m .43189 .65546 L .43797 .65162 L F
.44029 .66291 m .43363 .65701 L .43831 .65328 L F
.43363 .65701 m .43189 .65546 L .43831 .65328 L F
.769 .653 .733 r
.45944 .65978 m .46511 .63303 L .45445 .63031 L p F P
0 g
s
0 0 0 r
.45072 .64186 m .43097 .65623 L .43141 .65596 L F
.43797 .65162 m .43141 .65596 L .43572 .65334 L F
.45072 .64186 m .43141 .65596 L .43797 .65162 L F
.291 0 .194 r
.45547 .62884 m .45128 .62956 L .42142 .65447 L p F P
0 g
s
.291 0 .194 r
.42142 .65447 m .43143 .65198 L .45547 .62884 L p F P
0 g
s
.207 0 .138 r
.45977 .62717 m .45547 .62884 L .43143 .65198 L p F P
0 g
s
.207 0 .138 r
.43143 .65198 m .44133 .64766 L .45977 .62717 L p F P
0 g
s
.124 0 .094 r
.46404 .62467 m .45977 .62717 L .44133 .64766 L p F P
0 g
s
.124 0 .094 r
.44133 .64766 m .45072 .64186 L .46404 .62467 L p F P
0 g
s
.626 .5 .689 r
.44399 .6486 m .44029 .66291 L p .43831 .65328 L F P
0 g
s
.626 .5 .689 r
.43831 .65328 m .43797 .65162 L .44399 .6486 L F
0 0 0 r
.4188 .66629 m .43493 .65767 L .44399 .6486 L p F P
0 g
s
.778 .63 .696 r
.45431 .69009 m .45944 .65978 L .44509 .65619 L p F P
0 g
s
.778 .63 .696 r
.44509 .65619 m .43668 .68576 L .45431 .69009 L p F P
0 g
s
.65 .513 .683 r
.45276 .65113 m .44029 .66291 L .44399 .6486 L p F P
0 g
s
0 0 0 r
.44399 .6486 m .45072 .64186 L p .43823 .65142 L F P
0 g
s
0 0 0 r
.45924 .63501 m .45072 .64186 L .44399 .6486 L p F P
0 g
s
0 0 0 r
.45924 .63501 m .44399 .6486 L .44507 .64771 L F
.65 .513 .683 r
.45022 .64555 m .44399 .6486 L .44954 .64405 L F
.45276 .65113 m .44618 .64923 L .45022 .64555 L F
.44618 .64923 m .44399 .6486 L .4495 .6459 L F
.44618 .64923 m .4495 .6459 L .45022 .64555 L F
.732 .646 .764 r
.47069 .61122 m .46511 .63303 L .47648 .63438 L p F P
0 g
s
0 0 0 r
.45924 .63501 m .44502 .64776 L .44938 .64418 L F
.44959 .64401 m .44938 .64418 L .44954 .64405 L F
.45924 .63501 m .44938 .64418 L .44959 .64401 L F
.46663 .62755 m .45924 .63501 L .45482 .64044 L p F P
0 g
s
.671 .523 .674 r
.46314 .6388 m .45482 .64044 L .45586 .63937 L F
0 0 0 r
.45482 .64044 m .45426 .64113 L p .45586 .63937 L F P
0 g
s
0 0 0 r
.45588 .63936 m .45482 .64044 L .45586 .63937 L F
.671 .523 .674 r
.46314 .6388 m .45276 .65113 L .45482 .64044 L p F P
0 g
s
0 0 0 r
.46663 .62755 m .45482 .64044 L .45588 .63936 L F
.65 .513 .683 r
.45482 .64044 m .45276 .65113 L p .45011 .64529 L F P
0 g
s
0 0 0 r
.45482 .64044 m .45924 .63501 L p .44959 .64401 L F P
0 g
s
.65 .513 .683 r
.45011 .64529 m .44954 .64405 L .45482 .64044 L F
0 0 0 r
.44959 .64401 m .44954 .64405 L .45482 .64044 L F
.052 0 .069 r
.46813 .6215 m .46404 .62467 L .45072 .64186 L p F P
0 g
s
.052 0 .069 r
.45072 .64186 m .45924 .63501 L .46813 .6215 L p F P
0 g
s
.65 .513 .683 r
.44954 .64405 m .44675 .63791 L .45482 .64044 L F
0 0 0 r
.44954 .64405 m .43493 .65767 L .45482 .64044 L F
.43493 .65767 m .44909 .64748 L .45482 .64044 L p F P
0 g
s
.671 .523 .674 r
.46073 .63642 m .45663 .63858 L .45974 .63545 L F
.45663 .63858 m .45936 .63577 L .45974 .63545 L F
0 0 0 r
.46663 .62755 m .45586 .63937 L .45971 .63541 L F
.671 .523 .674 r
.45647 .63932 m .45501 .63943 L .46073 .63642 L F
0 0 0 r
.45971 .63541 m .45426 .64113 L .45782 .63756 L F
.45586 .63937 m .45426 .64113 L .45971 .63541 L F
.671 .523 .674 r
.45663 .63858 m .45501 .63943 L .45936 .63577 L F
.46314 .6388 m .45647 .63932 L .46073 .63642 L F
.45482 .64044 m .45501 .63943 L p .45586 .63937 L F P
0 g
s
0 0 .067 r
.47194 .61783 m .46813 .6215 L .45924 .63501 L p F P
0 g
s
0 0 .067 r
.45924 .63501 m .46663 .62755 L .47194 .61783 L p F P
0 g
s
0 0 0 r
.46405 .63154 m .46663 .62755 L p .45971 .63541 L F P
0 g
s
.671 .523 .674 r
.45641 .63217 m .46478 .62567 L .46405 .63154 L p F P
0 g
s
.671 .523 .674 r
.46405 .63154 m .46314 .6388 L p .46045 .63614 L F P
0 g
s
.671 .523 .674 r
.46045 .63614 m .45972 .63543 L .46405 .63154 L F
0 0 0 r
.47272 .6199 m .46663 .62755 L .46405 .63154 L p F P
0 g
s
.738 .621 .729 r
.46511 .63303 m .45944 .65978 L .47471 .66157 L p F P
0 g
s
.738 .621 .729 r
.47471 .66157 m .47648 .63438 L .46511 .63303 L p F P
0 g
s
.69 .528 .662 r
.47126 .62668 m .46366 .63465 L .46706 .62951 L F
.47126 .62668 m .46405 .63154 L .46821 .62621 L F
.732 .646 .764 r
.47648 .63438 m .47817 .61212 L .47069 .61122 L p F P
0 g
s
0 0 .089 r
.47538 .61383 m .47194 .61783 L .46663 .62755 L p F P
0 g
s
0 0 .089 r
.46663 .62755 m .47272 .6199 L .47538 .61383 L p F P
0 g
s
.722 .67 .798 r
.47555 .5952 m .47069 .61122 L .47817 .61212 L p F P
0 g
s
.722 .67 .798 r
.47817 .61212 m .47961 .59569 L .47555 .5952 L p F P
0 g
s
0 0 .13 r
.47838 .60968 m .47538 .61383 L .47272 .6199 L p F P
0 g
s
0 0 .13 r
.47272 .6199 m .47747 .61245 L .47838 .60968 L p F P
0 g
s
.707 .53 .646 r
.47645 .6149 m .47545 .61647 L .47631 .61479 L F
.47712 .61543 m .47591 .61618 L .47651 .61494 L F
.47708 .61364 m .47708 .6137 L p .47631 .61479 L F P
0 g
s
.707 .53 .646 r
.47708 .6137 m .47712 .61543 L p .47649 .61493 L F P
0 g
s
.707 .53 .646 r
.47649 .61493 m .47631 .61479 L .47708 .6137 L F
.699 .65 .797 r
.47961 .59569 m .47817 .61212 L .48578 .61208 L p F P
0 g
s
0 0 0 r
.47708 .61364 m .47747 .61245 L p .47501 .61674 L F P
0 g
s
.704 .621 .762 r
.47817 .61212 m .47648 .63438 L .48804 .63432 L p F P
0 g
s
.704 .621 .762 r
.48804 .63432 m .48578 .61208 L .47817 .61212 L p F P
0 g
s
0 0 .185 r
.48092 .60553 m .47838 .60968 L .47747 .61245 L closepath p F P
0 g
s
.723 .528 .626 r
.48092 .60553 m .47712 .61543 L .47708 .61364 L p F P
0 g
s
0 0 .097 r
.48092 .60553 m .47747 .61245 L .47708 .61364 L p F P
0 g
s
0 0 0 r
.47747 .61245 m .47272 .6199 L .47148 .62244 L p F P
0 g
s
.707 .53 .646 r
.47587 .61621 m .47148 .62244 L .47501 .61674 L F
.47712 .61543 m .47498 .61809 L .47591 .61618 L F
.47712 .61543 m .47126 .62668 L .47132 .6256 L p F P
0 g
s
.707 .53 .646 r
.47132 .6256 m .47148 .62244 L p .47498 .61809 L F P
0 g
s
.707 .53 .646 r
.47712 .61543 m .47132 .6256 L .47498 .61809 L F
0 0 .009 r
.48008 .60747 m .47945 .60893 L p .48034 .60693 L F P
0 g
s
0 0 .009 r
.47945 .60893 m .47598 .61696 L p .47963 .60856 L F P
0 g
s
0 0 .009 r
.47945 .60893 m .47963 .60856 L .48034 .60693 L F
.716 .545 .657 r
.47126 .62668 m .47712 .61543 L .47751 .61853 L p F P
0 g
s
0 0 .009 r
.47598 .61696 m .4756 .6184 L .47985 .60811 L p F P
0 g
s
0 0 .009 r
.47985 .60811 m .48034 .60693 L p .47963 .60856 L F P
0 g
s
0 0 .009 r
.47963 .60856 m .47598 .61696 L .47985 .60811 L F
.707 .53 .646 r
.47591 .61618 m .47489 .61821 L .47587 .61621 L F
.47498 .61809 m .47489 .61821 L .47591 .61618 L F
.47489 .61821 m .47148 .62244 L .47587 .61621 L F
0 0 .027 r
.47664 .61493 m .47598 .61696 L .47945 .60893 L p F P
0 g
s
0 0 .027 r
.47945 .60893 m .48008 .60747 L p .47877 .61031 L F P
0 g
s
0 0 .027 r
.47877 .61031 m .47664 .61493 L .47945 .60893 L F
0 0 0 r
.47272 .6199 m .46405 .63154 L .46821 .62621 L F
.69 .528 .662 r
.46904 .62634 m .46821 .62621 L .47148 .62244 L F
0 0 0 r
.47119 .62305 m .47148 .62244 L p .46803 .62646 L F P
0 g
s
0 0 0 r
.47148 .62244 m .47272 .6199 L p .46821 .62621 L F P
0 g
s
0 0 0 r
.46821 .62621 m .46803 .62646 L .47148 .62244 L F
.69 .528 .662 r
.46821 .62621 m .46478 .62567 L .47148 .62244 L F
.46478 .62567 m .47167 .61882 L .47148 .62244 L p F P
0 g
s
.69 .528 .662 r
.47148 .62244 m .47126 .62668 L p .46904 .62634 L F P
0 g
s
0 0 0 r
.47148 .62244 m .47126 .62289 L p .47242 .62095 L F P
0 g
s
0 0 0 r
.47271 .62046 m .47148 .62244 L .47242 .62095 L F
.47747 .61245 m .47148 .62244 L .47271 .62046 L F
.47747 .61245 m .47126 .62289 L .47425 .61799 L F
.47747 .61245 m .47056 .62432 L .47344 .61948 L F
.707 .53 .646 r
.47148 .62244 m .47167 .61882 L p .47501 .61674 L F P
0 g
s
.707 .53 .646 r
.47688 .61367 m .47167 .61882 L .47707 .61331 L F
.47545 .61647 m .47501 .61674 L .47688 .61367 L F
.47501 .61674 m .47167 .61882 L .47688 .61367 L F
0 0 0 r
.47126 .62289 m .47056 .62432 L p .47425 .61799 L F P
0 g
s
0 0 0 r
.47056 .62432 m .47002 .62543 L p .47344 .61948 L F P
0 g
s
.723 .528 .626 r
.47703 .612 m .48092 .60553 L p .47775 .61222 L F P
0 g
s
.723 .528 .626 r
.47708 .61364 m .47707 .61336 L p .47775 .61222 L F P
0 g
s
.723 .528 .626 r
.47707 .61336 m .47703 .612 L p .47775 .61222 L F P
0 g
s
0 0 .097 r
.47708 .61364 m .47664 .61493 L .48092 .60553 L p F P
0 g
s
0 0 .027 r
.48008 .60747 m .48092 .60553 L .47928 .60914 L p F P
0 g
s
0 0 .027 r
.47928 .60914 m .47664 .61493 L p .48008 .60747 L F P
0 g
s
0 0 .009 r
.48034 .60693 m .48092 .60553 L .48008 .60747 L p F P
0 g
s
.707 .53 .646 r
.47651 .61494 m .47579 .61626 L .47645 .6149 L F
.47591 .61618 m .47579 .61626 L .47651 .61494 L F
.47579 .61626 m .47545 .61647 L .47645 .6149 L F
0 0 .041 r
.4756 .6184 m .47554 .61915 L .48048 .60665 L p F P
0 g
s
0 0 .041 r
.48048 .60665 m .48092 .60553 L .48034 .60693 L p F P
0 g
s
0 0 .041 r
.48034 .60693 m .4756 .6184 L p .48048 .60665 L F P
0 g
s
0 0 0 r
.47002 .62543 m .47664 .61493 L .47708 .61364 L p F P
0 g
s
0 0 0 r
.47501 .61674 m .47002 .62543 L .47708 .61364 L F
.707 .53 .646 r
.47707 .61331 m .47708 .61364 L p .47631 .61479 L F P
0 g
s
.707 .53 .646 r
.47167 .61882 m .47703 .612 L .47707 .61331 L p F P
0 g
s
.732 .538 .63 r
.48092 .60553 m .47751 .61853 L .47712 .61543 L closepath p F P
0 g
s
0 0 .1 r
.47554 .61915 m .47585 .61917 L .48055 .60652 L p F P
0 g
s
0 0 .1 r
.48055 .60652 m .47554 .61915 L .48055 .60652 L F
.48048 .60665 m .47554 .61915 L p .48057 .60646 L F P
0 g
s
.076 0 .254 r
.48092 .60553 m .47927 .6068 L .47838 .60968 L closepath p F P
0 g
s
.73 .536 .63 r
.48092 .60553 m .47914 .62284 L .4782 .62107 L closepath p F P
0 g
s
.719 .527 .629 r
.48092 .60553 m .48026 .62369 L .47914 .62284 L closepath p F P
0 g
s
.124 0 .222 r
.48092 .60553 m .47964 .61302 L .48071 .61049 L closepath p F P
0 g
s
.734 .541 .63 r
.48092 .60553 m .4782 .62107 L .47751 .61853 L closepath p F P
0 g
s
.148 0 .23 r
.48092 .60553 m .4785 .61529 L .47964 .61302 L closepath p F P
0 g
s
.134 0 .224 r
.48092 .60553 m .47742 .61716 L .4785 .61529 L closepath p F P
0 g
s
.083 0 .201 r
.48092 .60553 m .4765 .61849 L .47742 .61716 L closepath p F P
0 g
s
0 0 .158 r
.48092 .60553 m .47585 .61917 L .4765 .61849 L closepath p F P
0 g
s
.134 0 .267 r
.47769 .60773 m .47617 .60833 L .47194 .61783 L p F P
0 g
s
.134 0 .267 r
.47194 .61783 m .47538 .61383 L .47769 .60773 L p F P
0 g
s
.102 0 .258 r
.47927 .6068 m .47769 .60773 L .47538 .61383 L p F P
0 g
s
.102 0 .258 r
.47538 .61383 m .47838 .60968 L .47927 .6068 L p F P
0 g
s
.712 .514 .619 r
.48092 .60553 m .47703 .612 L .47721 .60847 L closepath p F P
0 g
s
0 0 0 r
.48043 .61453 m .48054 .61287 L p .47964 .61302 L F P
0 g
s
0 0 0 r
.48054 .61287 m .48071 .61049 L .48011 .6119 L p F P
0 g
s
0 0 0 r
.48011 .6119 m .47964 .61302 L p .48054 .61287 L F P
0 g
s
.707 .516 .628 r
.48092 .60553 m .48142 .62354 L .48026 .62369 L closepath p F P
0 g
s
.694 .506 .629 r
.48092 .60553 m .48253 .6224 L .48142 .62354 L closepath p F P
0 g
s
.685 .499 .629 r
.48092 .60553 m .48346 .62039 L .48253 .6224 L closepath p F P
0 g
s
.683 .498 .63 r
.48092 .60553 m .48413 .61765 L .48346 .62039 L closepath p F P
0 g
s
.705 .593 .727 r
.49024 .66149 m .48804 .63432 L .47648 .63438 L p F P
0 g
s
.693 .529 .66 r
.48806 .63873 m .48346 .62039 L .48413 .61765 L p F P
0 g
s
.688 .501 .629 r
.48092 .60553 m .48452 .61442 L .48413 .61765 L closepath p F P
0 g
s
.674 .599 .764 r
.48578 .61208 m .48804 .63432 L .49928 .63285 L p F P
0 g
s
.696 .526 .653 r
.48952 .63201 m .48413 .61765 L .48452 .61442 L p F P
0 g
s
.917 .519 .181 r
.48472 .61823 m .48544 .61917 L .4814 .60697 L p F P
0 g
s
.917 .519 .181 r
.4814 .60697 m .48092 .60553 L .48138 .60707 L p F P
0 g
s
.917 .519 .181 r
.48138 .60707 m .48472 .61823 L p .4814 .60697 L F P
0 g
s
0 0 .036 r
.48071 .61049 m .48054 .61287 L p .48068 .61263 L F P
0 g
s
.914 .517 .217 r
.48379 .61668 m .48472 .61823 L .48115 .60628 L p F P
0 g
s
.914 .517 .217 r
.48115 .60628 m .48092 .60553 L .48114 .60638 L p F P
0 g
s
.914 .517 .217 r
.48114 .60638 m .48379 .61668 L p .48115 .60628 L F P
0 g
s
.909 .513 .234 r
.48092 .60553 m .48273 .61463 L .48379 .61668 L closepath p F P
0 g
s
.909 .513 .234 r
.48092 .60553 m .48168 .61222 L .48273 .61463 L closepath p F P
0 g
s
.076 0 .212 r
.48092 .60553 m .48071 .61049 L .48087 .61001 L p F P
0 g
s
.916 .521 .224 r
.48092 .60553 m .48072 .60961 L .48087 .61001 L p F P
0 g
s
.916 .521 .224 r
.48087 .61001 m .48168 .61222 L .48092 .60553 L p F P
0 g
s
.076 0 .212 r
.48087 .61001 m .48162 .60784 L .48092 .60553 L p F P
0 g
s
.698 .505 .624 r
.48453 .6138 m .48452 .61442 L .48092 .60553 L p F P
0 g
s
.929 .55 .25 r
.4836 .61071 m .48699 .61607 L .48471 .60986 L p F P
0 g
s
.904 .491 .142 r
.48699 .61607 m .4836 .61071 L .48442 .61343 L p F P
0 g
s
.904 .491 .142 r
.48442 .61343 m .48953 .6221 L .48699 .61607 L p F P
0 g
s
.858 .418 .005 r
.48953 .6221 m .48442 .61343 L .48444 .61351 L p F P
0 g
s
.858 .418 .005 r
.48594 .61613 m .48953 .6221 L .48444 .61351 L F
.48846 .62056 m .48953 .6221 L .48453 .6138 L F
.674 .599 .764 r
.49928 .63285 m .49318 .6111 L .48578 .61208 L p F P
0 g
s
.675 .632 .799 r
.48375 .59567 m .48578 .61208 L .49318 .6111 L p F P
0 g
s
.909 .528 .287 r
.48872 .61298 m .48671 .6116 L .49106 .62141 L p F P
0 g
s
.699 .65 .797 r
.48578 .61208 m .48375 .59567 L .47961 .59569 L p F P
0 g
s
.919 .537 .266 r
.48671 .6116 m .48471 .60986 L .48699 .61607 L p F P
0 g
s
.919 .537 .266 r
.48699 .61607 m .49106 .62141 L .48671 .6116 L p F P
0 g
s
.884 .454 .139 r
.49106 .62141 m .48699 .61607 L .48953 .6221 L p F P
0 g
s
.884 .454 .139 r
.48953 .6221 m .49634 .63115 L .49106 .62141 L p F P
0 g
s
.642 .58 .77 r
.49318 .6111 m .49928 .63285 L .50971 .63003 L p F P
0 g
s
.89 .521 .337 r
.4927 .61451 m .49073 .61397 L .501 .63104 L p F P
0 g
s
.899 .523 .311 r
.49073 .61397 m .48872 .61298 L .49577 .62649 L p F P
0 g
s
.899 .523 .311 r
.49577 .62649 m .501 .63104 L .49073 .61397 L p F P
0 g
s
.909 .528 .287 r
.49106 .62141 m .49577 .62649 L .48872 .61298 L p F P
0 g
s
.633 .542 .734 r
.49928 .63285 m .50535 .65955 L .51938 .65582 L p F P
0 g
s
.633 .542 .734 r
.51938 .65582 m .50971 .63003 L .49928 .63285 L p F P
0 g
s
.847 .409 .179 r
.501 .63104 m .49577 .62649 L .50484 .64012 L p F P
0 g
s
.865 .426 .152 r
.49577 .62649 m .49106 .62141 L .49634 .63115 L p F P
0 g
s
.671 .567 .729 r
.50535 .65955 m .49928 .63285 L .48804 .63432 L p F P
0 g
s
.865 .426 .152 r
.49634 .63115 m .50484 .64012 L .49577 .62649 L p F P
0 g
s
.881 .522 .363 r
.49457 .61458 m .4927 .61451 L .5066 .63481 L p F P
0 g
s
.881 .522 .363 r
.5066 .63481 m .51239 .63755 L .49457 .61458 L p F P
0 g
s
.89 .521 .337 r
.501 .63104 m .5066 .63481 L .4927 .61451 L p F P
0 g
s
.83 .4 .216 r
.5066 .63481 m .501 .63104 L .51485 .64847 L p F P
0 g
s
.847 .409 .179 r
.50484 .64012 m .51485 .64847 L .501 .63104 L p F P
0 g
s
.59 .519 .743 r
.50971 .63003 m .51938 .65582 L .53172 .65045 L p F P
0 g
s
.59 .519 .743 r
.51636 .62709 m .50971 .63003 L p .52602 .63961 L F P
0 g
s
.864 .528 .414 r
.49792 .61323 m .49633 .61416 L .51815 .63907 L p F P
0 g
s
.872 .524 .389 r
.49633 .61416 m .49457 .61458 L .51239 .63755 L p F P
0 g
s
.872 .524 .389 r
.51239 .63755 m .51815 .63907 L .49633 .61416 L p F P
0 g
s
.572 .472 .702 r
.54307 .67883 m .53172 .65045 L .51938 .65582 L p F P
0 g
s
.51 .439 .712 r
.53172 .65045 m .54307 .67883 L .55551 .67064 L p F P
0 g
s
.8 .403 .302 r
.51815 .63907 m .51239 .63755 L .53812 .66111 L p F P
0 g
s
.814 .399 .258 r
.51239 .63755 m .5066 .63481 L .52609 .65564 L p F P
0 g
s
.814 .399 .258 r
.52609 .65564 m .53812 .66111 L .51239 .63755 L p F P
0 g
s
.83 .4 .216 r
.51485 .64847 m .52609 .65564 L .5066 .63481 L p F P
0 g
s
.59 .519 .743 r
.525 .63829 m .52555 .63872 L .51636 .62709 L F
.858 .534 .437 r
.52365 .63922 m .52555 .63872 L p .4993 .6118 L F P
0 g
s
.858 .534 .437 r
.4993 .6118 m .49792 .61323 L .52365 .63922 L p F P
0 g
s
.864 .528 .414 r
.51815 .63907 m .52365 .63922 L .49792 .61323 L p F P
0 g
s
.51 .439 .712 r
.55242 .66457 m .55039 .66246 L .53172 .65045 L F
.53603 .64754 m .53172 .65045 L p .55182 .66338 L F P
0 g
s
.778 .425 .387 r
.52688 .63837 m .52555 .63872 L p .53153 .64303 L F P
0 g
s
.858 .534 .437 r
.52555 .63872 m .52701 .63834 L p .52007 .63169 L F P
0 g
s
.858 .534 .437 r
.52701 .63834 m .52865 .63791 L .51645 .62705 L p F P
0 g
s
.59 .519 .743 r
.52555 .63872 m .52083 .63266 L .51636 .62709 L F
.51645 .62705 m .51636 .62709 L p .52083 .63266 L F P
0 g
s
.858 .534 .437 r
.51645 .62705 m .4993 .6118 L p .52007 .63169 L F P
0 g
s
.858 .534 .437 r
.52701 .63834 m .51645 .62705 L .52007 .63169 L F
.59 .519 .743 r
.52531 .63826 m .51645 .62705 L .52083 .63266 L F
.54 .495 .755 r
.51886 .62598 m .52555 .63872 L p .54179 .64367 L F P
0 g
s
.54 .495 .755 r
.52555 .63872 m .53172 .65045 L .53603 .64754 L p F P
0 g
s
.778 .425 .387 r
.53603 .64754 m .54193 .65151 L p .52555 .63872 L F P
0 g
s
.54 .495 .755 r
.53603 .64754 m .54179 .64367 L p .52555 .63872 L F P
0 g
s
.59 .519 .743 r
.52602 .63961 m .52555 .63872 L p .525 .63829 L F P
0 g
s
.778 .425 .387 r
.52555 .63872 m .52365 .63922 L .53603 .64754 L p F P
0 g
s
.788 .412 .346 r
.52365 .63922 m .51815 .63907 L .55042 .66443 L p F P
0 g
s
.8 .403 .302 r
.53812 .66111 m .55042 .66443 L .51815 .63907 L p F P
0 g
s
.708 .214 .067 r
.53812 .66111 m .52609 .65564 L .52889 .65787 L p F P
0 g
s
.371 .312 .662 r
.55644 .66965 m .55551 .67064 L p .55662 .67131 L F P
0 g
s
.429 .399 .724 r
.55242 .66457 m .55551 .67064 L p .55433 .66592 L F P
0 g
s
.833 .727 .747 r
.58495 .72456 m .56845 .71933 L .56023 .6797 L p F P
0 g
s
.833 .727 .747 r
.56023 .6797 m .55931 .67527 L p .56067 .67787 L F P
0 g
s
.833 .727 .747 r
.56067 .67787 m .58495 .72456 L .56023 .6797 L F
.837 .791 .807 r
.57787 .77183 m .56209 .76244 L .56845 .71933 L p F P
0 g
s
.837 .791 .807 r
.56845 .71933 m .58495 .72456 L .57787 .77183 L p F P
0 g
s
.803 .741 .794 r
.55164 .70985 m .56845 .71933 L .56209 .76244 L p F P
0 g
s
.804 .695 .745 r
.56845 .71933 m .55164 .70985 L .55158 .70951 L p F P
0 g
s
.475 .373 .659 r
.55551 .67064 m .54307 .67883 L p .55379 .68903 L F P
0 g
s
.804 .695 .745 r
.55931 .67527 m .56845 .71933 L p .55532 .69221 L F P
0 g
s
.804 .695 .745 r
.55609 .6833 m .55931 .67527 L .55532 .69221 L F
.55684 .67453 m .55931 .67527 L p .55379 .68903 L F P
0 g
s
.792 .644 .698 r
.55644 .66965 m .55931 .67527 L p .55652 .67157 L F P
0 g
s
.792 .644 .698 r
.55931 .67527 m .55684 .67453 L p .55652 .67157 L F P
0 g
s
.371 .312 .662 r
.56573 .7004 m .57618 .68965 L p .56175 .67638 L F P
0 g
s
.371 .312 .662 r
.56181 .67623 m .573 .68179 L .55651 .67127 L F
.57618 .68965 m .573 .68179 L p .56181 .67623 L F P
0 g
s
.867 .758 .74 r
.60022 .72505 m .58495 .72456 L .57326 .67666 L p F P
0 g
s
.07 .052 .527 r
.58875 .70752 m .58494 .68995 L p .57618 .68965 L F P
0 g
s
.474 0 0 r
.58929 .685 m .57926 .68302 L p .5984 .69334 L F P
0 g
s
.474 0 0 r
.57926 .68302 m .5747 .68213 L p .58095 .68509 L F P
0 g
s
.474 0 0 r
.5984 .69334 m .57926 .68302 L .58095 .68509 L F
.5984 .69334 m .5747 .68213 L .57612 .68321 L F
.212 .224 .655 r
.573 .68179 m .57305 .68191 L p .57856 .68507 L F P
0 g
s
.212 .224 .655 r
.57305 .68191 m .57618 .68965 L .57856 .68507 L p F P
0 g
s
.483 0 0 r
.58489 .68969 m .58812 .69056 L p .58378 .68842 L F P
0 g
s
.483 0 0 r
.58812 .69056 m .59393 .69213 L p .58051 .68619 L F P
0 g
s
.483 0 0 r
.58812 .69056 m .58051 .68619 L .57945 .68573 L F
.07 .052 .527 r
.58443 .68956 m .58489 .68969 L .57856 .68507 L F
.58494 .68995 m .58489 .68969 L p .58443 .68956 L F P
0 g
s
0 .526 .768 r
.58857 .69085 m .58977 .69115 L .5872 .69041 L F
.58977 .69115 m .59089 .69143 L .58985 .69115 L F
.58977 .69115 m .58985 .69115 L .5872 .69041 L F
.5984 .69334 m .58489 .68969 L p .59089 .69143 L F P
0 g
s
0 0 .394 r
.58628 .69092 m .58857 .69085 L .58489 .68969 L F
.58489 .68969 m .58494 .68995 L p .58558 .69048 L F P
0 g
s
0 0 .394 r
.59032 .69449 m .58489 .68969 L .58558 .69048 L F
.07 .052 .527 r
.57856 .68507 m .57618 .68965 L p .58494 .68995 L F P
0 g
s
.371 .312 .662 r
.57618 .68965 m .55651 .67127 L .55651 .67128 L F
.57618 .68965 m .55649 .67126 L .55652 .67157 L F
0 .526 .768 r
.58489 .68969 m .57038 .68577 L p .5872 .69041 L F P
0 g
s
0 .526 .768 r
.59089 .69143 m .58489 .68969 L .5872 .69041 L F
.474 0 0 r
.58495 .68774 m .5984 .69334 L p .573 .68179 L F P
0 g
s
.483 0 0 r
.59393 .69213 m .5984 .69334 L .58495 .68774 L p F P
0 g
s
.483 0 0 r
.58495 .68774 m .56862 .68093 L p .59393 .69213 L F P
0 g
s
.673 .281 .295 r
.60964 .68531 m .62855 .68164 L .57978 .66553 L p F P
0 g
s
.673 .281 .295 r
.60964 .68531 m .57978 .66553 L .57964 .66556 L F
.836 .676 .684 r
.56836 .66798 m .56842 .66803 L .56814 .66802 L F
.57773 .66602 m .56842 .66803 L .56836 .66798 L F
.57773 .66602 m .57198 .66813 L .56842 .66803 L F
.57994 .66836 m .58615 .67491 L .56814 .66802 L F
.681 .251 .221 r
.58929 .685 m .60964 .68531 L .5679 .6676 L p F P
0 g
s
.814 .661 .694 r
.5679 .6676 m .56814 .66802 L p .56776 .66761 L F P
0 g
s
.814 .661 .694 r
.56814 .66802 m .57326 .67666 L p .56567 .66768 L F P
0 g
s
.681 .251 .221 r
.58929 .685 m .5679 .6676 L .56567 .66768 L F
.56174 .67042 m .5625 .67082 L p .55681 .667 L F P
0 g
s
.681 .251 .221 r
.5625 .67082 m .58929 .685 L p .56102 .66934 L F P
0 g
s
.681 .251 .221 r
.56102 .66934 m .55681 .667 L .5625 .67082 L F
.836 .676 .684 r
.57773 .66602 m .57775 .66604 L .57198 .66813 L F
.57775 .66604 m .57228 .66814 L .57198 .66813 L F
.814 .661 .694 r
.55621 .66872 m .57326 .67666 L .55644 .66965 L F
.693 .227 .143 r
.573 .68179 m .58929 .685 L .55773 .6683 L p F P
0 g
s
.836 .676 .684 r
.57775 .66604 m .57994 .66836 L .57228 .66814 L F
.673 .281 .295 r
.5679 .6676 m .60964 .68531 L p .57775 .66604 L F P
0 g
s
.681 .251 .221 r
.58929 .685 m .56606 .66796 L .55814 .66774 L F
.212 .224 .655 r
.56461 .66106 m .57273 .68113 L p .58231 .67781 L F P
0 g
s
.212 .224 .655 r
.57273 .68113 m .573 .68179 L p .57327 .68168 L F P
0 g
s
.212 .224 .655 r
.58231 .67781 m .57273 .68113 L .57327 .68168 L F
0 0 .394 r
.58374 .66537 m .58231 .67781 L p .58857 .69085 L F P
0 g
s
0 0 .394 r
.59032 .69449 m .58957 .69116 L p .58857 .69085 L F P
0 g
s
0 .526 .768 r
.58857 .69085 m .58967 .69103 L .58977 .69115 L F
.474 0 0 r
.5984 .69334 m .62783 .69646 L .58929 .685 L p F P
0 g
s
.007 .583 .72 r
.62783 .69646 m .5984 .69334 L .62082 .69619 L p F P
0 g
s
0 .526 .768 r
.58949 .69082 m .62082 .69619 L p .58967 .69103 L F P
0 g
s
0 .526 .768 r
.58949 .69082 m .58967 .69103 L .58857 .69085 L F
0 0 .394 r
.58924 .69106 m .58374 .66537 L .58857 .69085 L F
.58957 .69116 m .58949 .69082 L p .58924 .69106 L F P
0 g
s
0 0 .394 r
.58949 .69082 m .58374 .66537 L p .58924 .69106 L F P
0 g
s
.738 .467 0 r
.58875 .68883 m .58669 .68142 L p .58938 .69051 L F P
0 g
s
.738 .467 0 r
.58374 .66537 m .58949 .69082 L p .58669 .68142 L F P
0 g
s
.483 0 0 r
.58812 .69056 m .57945 .68573 L .58182 .68745 L F
.474 0 0 r
.57856 .68507 m .58495 .68774 L p .573 .68179 L F P
0 g
s
0 0 .394 r
.58231 .67781 m .58489 .68969 L p .58857 .69085 L F P
0 g
s
0 .526 .768 r
.57038 .68577 m .58629 .69027 L p .58857 .69085 L F P
0 g
s
0 .526 .768 r
.58857 .69085 m .5872 .69041 L .57038 .68577 L F
.332 .729 .982 r
.58949 .69082 m .58629 .69027 L p .58885 .68912 L F P
0 g
s
.738 .467 0 r
.58669 .68142 m .58949 .69082 L .58938 .69051 L F
.332 .729 .982 r
.59331 .68712 m .58949 .69082 L .58885 .68912 L F
.738 .467 0 r
.58938 .69051 m .58949 .69082 L .58945 .69077 L F
.58921 .69048 m .58875 .68883 L p .58945 .69077 L F P
0 g
s
.738 .467 0 r
.58938 .69051 m .58945 .69077 L .58875 .68883 L F
.332 .729 .982 r
.59226 .68677 m .59331 .68712 L .58885 .68912 L F
.58629 .69027 m .58875 .68883 L p .58885 .68912 L F P
0 g
s
.332 .729 .982 r
.58875 .68883 m .59226 .68677 L p .58885 .68912 L F P
0 g
s
.332 .729 .982 r
.62082 .69619 m .58949 .69082 L p .59331 .68712 L F P
0 g
s
.738 .467 0 r
.5894 .69116 m .58921 .69048 L p .58957 .69116 L F P
0 g
s
0 .526 .768 r
.58629 .69027 m .58949 .69082 L p .58857 .69085 L F P
0 g
s
.738 .467 0 r
.58945 .69077 m .58957 .69116 L .58921 .69048 L F
0 .526 .768 r
.62082 .69619 m .5984 .69334 L p .58977 .69115 L F P
0 g
s
0 .526 .768 r
.58967 .69103 m .62082 .69619 L .58977 .69115 L F
.738 .467 0 r
.58949 .69082 m .58957 .69116 L p .58945 .69077 L F P
0 g
s
.738 .467 0 r
.58957 .69116 m .59032 .69449 L .5894 .69116 L p F P
0 g
s
0 0 .394 r
.59032 .69449 m .58857 .69085 L .58628 .69092 L F
.483 0 0 r
.58182 .68745 m .57945 .68573 L .56862 .68093 L F
.58489 .68969 m .58378 .68842 L .56862 .68093 L F
.07 .052 .527 r
.58489 .68969 m .58231 .67781 L .57856 .68507 L p F P
0 g
s
.483 0 0 r
.57038 .68577 m .58489 .68969 L p .56862 .68093 L F P
0 g
s
.474 0 0 r
.573 .68179 m .56862 .68093 L .57856 .68507 L p F P
0 g
s
.474 0 0 r
.5747 .68213 m .573 .68179 L p .57612 .68321 L F P
0 g
s
.212 .224 .655 r
.57856 .68507 m .58231 .67781 L p .573 .68179 L F P
0 g
s
0 0 .394 r
.58494 .68995 m .58875 .70752 L .59011 .69624 L p F P
0 g
s
0 0 .394 r
.59011 .69624 m .59032 .69449 L p .58494 .68995 L F P
0 g
s
.371 .312 .662 r
.56175 .67638 m .55706 .67206 L .55778 .67444 L F
.56175 .67638 m .55778 .67444 L .56573 .7004 L F
.55551 .67064 m .55684 .67453 L p .55706 .67206 L F P
0 g
s
.371 .312 .662 r
.55684 .67453 m .56573 .7004 L p .55706 .67206 L F P
0 g
s
.804 .695 .745 r
.55379 .68903 m .55609 .6833 L .55532 .69221 L F
.475 .373 .659 r
.55684 .67453 m .55571 .67122 L p .55379 .68903 L F P
0 g
s
.475 .373 .659 r
.55571 .67122 m .55551 .67064 L p .55379 .68903 L F P
0 g
s
.804 .695 .745 r
.54505 .67097 m .55684 .67453 L p .55379 .68903 L F P
0 g
s
.475 .373 .659 r
.56573 .7004 m .55684 .67453 L p .55379 .68903 L F P
0 g
s
.804 .695 .745 r
.55379 .68903 m .55561 .69279 L .55158 .70951 L F
.55561 .69279 m .56845 .71933 L .55158 .70951 L F
.475 .373 .659 r
.54307 .67883 m .55149 .70957 L .55157 .70952 L p F P
0 g
s
.475 .373 .659 r
.55157 .70952 m .55158 .70951 L p .55341 .68868 L F P
0 g
s
.475 .373 .659 r
.55341 .68868 m .54307 .67883 L .55157 .70952 L F
.572 .472 .702 r
.51938 .65582 m .52788 .68531 L .54307 .67883 L p F P
0 g
s
.551 .42 .656 r
.55149 .70957 m .54307 .67883 L .52788 .68531 L p F P
0 g
s
.778 .665 .738 r
.53117 .66419 m .54505 .67097 L .55158 .70951 L p F P
0 g
s
.778 .665 .738 r
.55158 .70951 m .55164 .70985 L p .55155 .70966 L F P
0 g
s
.43 .291 .59 r
.55158 .70951 m .55149 .70957 L p .55154 .70963 L F P
0 g
s
.778 .665 .738 r
.55154 .70963 m .55158 .70951 L .55155 .70966 L F
.43 .291 .59 r
.55155 .70964 m .55158 .70951 L .55154 .70963 L F
.778 .665 .738 r
.53117 .66419 m .55158 .70951 L .55154 .70963 L F
.475 .373 .659 r
.55158 .70951 m .56573 .7004 L p .55523 .69041 L F P
0 g
s
.475 .373 .659 r
.55523 .69041 m .55341 .68868 L .55158 .70951 L F
.551 .42 .656 r
.52788 .68531 m .53415 .71682 L .54836 .71088 L p F P
0 g
s
.551 .42 .656 r
.54836 .71088 m .55149 .70957 L p .54957 .70761 L F P
0 g
s
.551 .42 .656 r
.54957 .70761 m .52788 .68531 L .54836 .71088 L F
.61 .459 .653 r
.51064 .68981 m .51449 .72184 L .53415 .71682 L p F P
0 g
s
.61 .459 .653 r
.53415 .71682 m .52788 .68531 L .51064 .68981 L p F P
0 g
s
.592 .407 .6 r
.53415 .71682 m .51449 .72184 L p .5299 .73976 L F P
0 g
s
.762 .718 .812 r
.52762 .77786 m .51632 .75344 L p .5299 .73976 L F P
0 g
s
.762 .718 .812 r
.54603 .74752 m .52762 .77786 L p .52978 .74186 L F P
0 g
s
.762 .718 .812 r
.5299 .73976 m .53112 .74035 L .52978 .74186 L F
.53112 .74035 m .54603 .74752 L .52978 .74186 L F
.53595 .73495 m .54603 .74752 L p .5299 .73976 L F P
0 g
s
.776 .697 .777 r
.54603 .74752 m .53834 .73794 L p .54197 .72814 L F P
0 g
s
.803 .741 .794 r
.56209 .76244 m .54603 .74752 L .55164 .70985 L p F P
0 g
s
.776 .697 .777 r
.55164 .70985 m .54603 .74752 L p .54219 .72921 L F P
0 g
s
.776 .697 .777 r
.55109 .71064 m .55164 .70985 L .54219 .72921 L F
.55151 .70975 m .55164 .70985 L p .54124 .72468 L F P
0 g
s
.778 .665 .738 r
.55164 .70985 m .55154 .70978 L p .55155 .70966 L F P
0 g
s
.43 .291 .59 r
.55577 .74076 m .57097 .73117 L p .55156 .70965 L F P
0 g
s
.778 .665 .738 r
.55154 .70978 m .55151 .70975 L p .55155 .70966 L F P
0 g
s
.43 .291 .59 r
.55149 .70957 m .55151 .70975 L p .55154 .70963 L F P
0 g
s
.776 .697 .777 r
.54124 .72468 m .55109 .71064 L .54219 .72921 L F
.523 .356 .597 r
.55149 .70957 m .54836 .71088 L p .54953 .71561 L F P
0 g
s
.523 .356 .597 r
.55151 .70975 m .55149 .70957 L p .54953 .71561 L F P
0 g
s
.778 .665 .738 r
.53543 .69693 m .53117 .66419 L p .55155 .70965 L F P
0 g
s
.778 .665 .738 r
.55155 .70965 m .55155 .70966 L .55154 .70965 L F
.55155 .70965 m .55154 .70965 L .53543 .69693 L F
.523 .356 .597 r
.55577 .74076 m .55151 .70975 L p .54953 .71561 L F P
0 g
s
.523 .356 .597 r
.54836 .71088 m .53415 .71682 L p .54124 .72468 L F P
0 g
s
.523 .356 .597 r
.55577 .74076 m .54836 .71088 L .54124 .72468 L F
.53415 .71682 m .53572 .7327 L p .54124 .72468 L F P
0 g
s
.592 .407 .6 r
.53187 .73778 m .53415 .71682 L .5299 .73976 L F
.53595 .73495 m .53415 .71682 L p .53146 .74157 L F P
0 g
s
.776 .697 .777 r
.53059 .72827 m .53543 .69693 L p .54124 .72468 L F P
0 g
s
.776 .697 .777 r
.54124 .72468 m .54163 .72655 L .54016 .72678 L F
.523 .356 .597 r
.53572 .7327 m .53595 .73495 L p .54124 .72468 L F P
0 g
s
.776 .697 .777 r
.54124 .72468 m .54016 .72678 L .53059 .72827 L F
.778 .665 .738 r
.55151 .70975 m .53543 .69693 L p .55154 .70965 L F P
0 g
s
.778 .665 .738 r
.55155 .70966 m .55151 .70975 L .55154 .70965 L F
.43 .291 .59 r
.55156 .70965 m .55154 .70963 L .55151 .70975 L F
.55151 .70975 m .55577 .74076 L p .55156 .70965 L F P
0 g
s
.776 .697 .777 r
.53543 .69693 m .55151 .70975 L p .54124 .72468 L F P
0 g
s
.776 .697 .777 r
.54163 .72655 m .54197 .72814 L .54054 .72816 L F
.54163 .72655 m .54054 .72816 L .53059 .72827 L F
.53834 .73794 m .53059 .72827 L p .54197 .72814 L F P
0 g
s
.523 .356 .597 r
.54319 .72683 m .54124 .72468 L .53595 .73495 L F
.53727 .74833 m .55577 .74076 L p .54319 .72683 L F P
0 g
s
.523 .356 .597 r
.53595 .73495 m .53727 .74833 L p .54319 .72683 L F P
0 g
s
.592 .407 .6 r
.51633 .75358 m .53727 .74833 L p .5299 .73976 L F P
0 g
s
.592 .407 .6 r
.51449 .72184 m .51616 .75072 L p .5299 .73976 L F P
0 g
s
.592 .407 .6 r
.51616 .75072 m .51633 .75358 L p .5299 .73976 L F P
0 g
s
.592 .407 .6 r
.53146 .74157 m .53187 .73778 L .5299 .73976 L F
.762 .718 .812 r
.53059 .72827 m .53595 .73495 L p .5299 .73976 L F P
0 g
s
.762 .718 .812 r
.51628 .75336 m .53059 .72827 L p .5299 .73976 L F P
0 g
s
.762 .718 .812 r
.51632 .75344 m .51628 .75336 L p .5299 .73976 L F P
0 g
s
.592 .407 .6 r
.53727 .74833 m .53595 .73495 L p .53146 .74157 L F P
0 g
s
.804 .695 .745 r
.55158 .70951 m .54505 .67097 L p .55379 .68903 L F P
0 g
s
.43 .291 .59 r
.5535 .70828 m .55158 .70951 L p .55284 .71107 L F P
0 g
s
.43 .291 .59 r
.55284 .71107 m .55158 .70951 L .55155 .70964 L F
.57097 .73117 m .56573 .7004 L .5535 .70828 L p F P
0 g
s
.43 .291 .59 r
.57097 .73117 m .5535 .70828 L .55284 .71107 L F
.792 .644 .698 r
.54505 .67097 m .54255 .66523 L p .55652 .67157 L F P
0 g
s
.681 .251 .221 r
.55242 .66457 m .55042 .66443 L .55464 .66667 L p F P
0 g
s
.693 .227 .143 r
.55271 .66651 m .55322 .66659 L .55042 .66443 L F
.814 .661 .694 r
.55589 .66857 m .55502 .66687 L p .55615 .66695 L F P
0 g
s
.814 .661 .694 r
.55615 .66695 m .55632 .66853 L .55589 .66857 L F
.371 .312 .662 r
.55773 .6683 m .55644 .66965 L p .57273 .68113 L F P
0 g
s
.371 .312 .662 r
.57273 .68113 m .55644 .66965 L .55662 .67131 L F
.792 .644 .698 r
.55502 .66687 m .55644 .66965 L p .55412 .66673 L F P
0 g
s
.371 .312 .662 r
.573 .68179 m .57119 .68019 L .55551 .67064 L F
.814 .661 .694 r
.55194 .65141 m .5559 .6561 L .55201 .65168 L F
.55608 .65656 m .56563 .66762 L .56532 .66765 L F
.5559 .6561 m .56563 .66762 L .55608 .65656 L F
.681 .251 .221 r
.56606 .66796 m .56567 .66768 L .55814 .66774 L F
.55681 .667 m .55622 .66696 L .56174 .67042 L F
.55773 .6683 m .56174 .67042 L p .55652 .66714 L F P
0 g
s
.681 .251 .221 r
.55652 .66714 m .55593 .66704 L .55773 .6683 L F
.55814 .66774 m .5591 .66718 L .55681 .667 L F
.5591 .66718 m .56239 .66527 L .55681 .667 L F
.429 .399 .724 r
.55644 .66965 m .55773 .6683 L p .55577 .66692 L F P
0 g
s
.681 .251 .221 r
.55464 .66667 m .55773 .6683 L p .55556 .66677 L F P
0 g
s
.681 .251 .221 r
.55556 .66677 m .55242 .66457 L .55464 .66667 L F
.844 .555 .499 r
.53632 .63093 m .50444 .60659 L .50334 .60752 L F
.50396 .60925 m .53632 .63093 L p .50163 .60631 L F P
0 g
s
.848 .547 .48 r
.53294 .63512 m .53632 .63093 L .50136 .60751 L p F P
0 g
s
.477 .47 .772 r
.5263 .62087 m .54179 .64367 L .5483 .63664 L p F P
0 g
s
.814 .661 .694 r
.54267 .64272 m .53969 .63689 L p .54366 .64165 L F P
0 g
s
.814 .661 .694 r
.54366 .64165 m .55201 .65168 L .54267 .64272 L F
.55502 .66687 m .54267 .64272 L p .55201 .65168 L F P
0 g
s
.814 .661 .694 r
.55201 .65168 m .56532 .66765 L .55577 .66692 L F
.55201 .65168 m .55577 .66692 L .55502 .66687 L F
.429 .399 .724 r
.56461 .66106 m .55194 .65141 L .55577 .66692 L F
.55773 .6683 m .56461 .66106 L p .55577 .66692 L F P
0 g
s
.693 .227 .143 r
.55773 .6683 m .55502 .66687 L p .573 .68179 L F P
0 g
s
.693 .227 .143 r
.55502 .66687 m .55042 .66443 L p .55322 .66659 L F P
0 g
s
.371 .312 .662 r
.55651 .67128 m .55651 .67127 L .55649 .67126 L F
.55652 .67157 m .55649 .67126 L .55551 .67064 L F
.788 .412 .346 r
.55042 .66443 m .55242 .66457 L p .52365 .63922 L F P
0 g
s
.788 .412 .346 r
.53603 .64754 m .52365 .63922 L p .55242 .66457 L F P
0 g
s
.51 .439 .712 r
.55242 .66457 m .55182 .66338 L p .55039 .66246 L F P
0 g
s
.51 .439 .712 r
.55182 .66338 m .54179 .64367 L .53603 .64754 L p F P
0 g
s
.792 .644 .698 r
.55271 .66651 m .55644 .66965 L .55652 .67157 L F
.53005 .63646 m .55437 .66705 L .55271 .66651 L F
.55437 .66705 m .55644 .66965 L .55271 .66651 L F
.693 .227 .143 r
.55042 .66443 m .53812 .66111 L .54019 .66245 L p F P
0 g
s
.693 .227 .143 r
.54019 .66245 m .5418 .66351 L p .55271 .66651 L F P
0 g
s
.693 .227 .143 r
.55271 .66651 m .55042 .66443 L .54019 .66245 L F
.792 .644 .698 r
.53005 .63646 m .55265 .66643 L .55223 .66638 L F
.54255 .66523 m .5418 .66351 L p .55223 .66638 L F P
0 g
s
.792 .644 .698 r
.5418 .66351 m .53005 .63646 L p .55223 .66638 L F P
0 g
s
.792 .644 .698 r
.55265 .66643 m .55652 .67157 L .54255 .66523 L F
.55684 .67453 m .54505 .67097 L p .55652 .67157 L F P
0 g
s
.693 .227 .143 r
.5418 .66351 m .56862 .68093 L p .55271 .66651 L F P
0 g
s
.814 .661 .694 r
.55644 .66965 m .55589 .66857 L p .55621 .66872 L F P
0 g
s
.693 .227 .143 r
.573 .68179 m .55502 .66687 L .55322 .66659 L F
.773 .625 .697 r
.54505 .67097 m .53117 .66419 L .52889 .65787 L p F P
0 g
s
.708 .214 .067 r
.53951 .66275 m .53812 .66111 L .52889 .65787 L F
.54871 .67361 m .56862 .68093 L .5418 .66351 L p F P
0 g
s
.708 .214 .067 r
.5418 .66351 m .53812 .66111 L p .53951 .66275 L F P
0 g
s
.773 .625 .697 r
.5418 .66351 m .54505 .67097 L p .53951 .66275 L F P
0 g
s
.708 .214 .067 r
.54871 .67361 m .5418 .66351 L .53951 .66275 L F
.59 .519 .743 r
.52555 .63872 m .52531 .63826 L p .52083 .63266 L F P
0 g
s
.858 .534 .437 r
.52555 .63872 m .52007 .63169 L .4993 .6118 L F
.59 .519 .743 r
.52531 .63826 m .51886 .62598 L .51645 .62705 L p F P
0 g
s
.773 .625 .697 r
.52047 .63451 m .53005 .63646 L .5418 .66351 L p F P
0 g
s
.773 .625 .697 r
.52047 .63451 m .5418 .66351 L .53951 .66275 L F
.52889 .65787 m .52047 .63451 L p .53951 .66275 L F P
0 g
s
.773 .625 .697 r
.53951 .66275 m .54505 .67097 L .52889 .65787 L F
.708 .214 .067 r
.54064 .66409 m .53951 .66275 L .52889 .65787 L F
.52889 .65787 m .54871 .67361 L p .54064 .66409 L F P
0 g
s
.755 .605 .692 r
.51136 .63125 m .52047 .63451 L .52889 .65787 L p F P
0 g
s
.755 .605 .692 r
.52907 .65836 m .53117 .66419 L p .5267 .65676 L F P
0 g
s
.728 .216 .002 r
.52889 .65787 m .52609 .65564 L p .5267 .65676 L F P
0 g
s
.728 .216 .002 r
.52609 .65564 m .51485 .64847 L .51573 .64932 L p F P
0 g
s
.728 .216 .002 r
.51983 .6521 m .52609 .65564 L .51573 .64932 L F
.755 .605 .692 r
.5267 .65676 m .53117 .66419 L .51685 .65042 L F
.728 .216 .002 r
.52725 .65777 m .5267 .65676 L .51685 .65042 L F
.5267 .65676 m .52609 .65564 L .51685 .65042 L F
.623 .503 .696 r
.52788 .68531 m .51938 .65582 L .50535 .65955 L p F P
0 g
s
.755 .605 .692 r
.53117 .66419 m .5183 .65548 L .51685 .65042 L p F P
0 g
s
.728 .216 .002 r
.51573 .64932 m .51685 .65042 L p .51983 .6521 L F P
0 g
s
.755 .605 .692 r
.51685 .65042 m .51136 .63125 L p .5267 .65676 L F P
0 g
s
.755 .605 .692 r
.51136 .63125 m .52907 .65836 L .5267 .65676 L F
.757 .636 .727 r
.5183 .65548 m .53117 .66419 L .53543 .69693 L p F P
0 g
s
.728 .216 .002 r
.53051 .66375 m .54871 .67361 L .52889 .65787 L p F P
0 g
s
.755 .605 .692 r
.52889 .65787 m .52907 .65836 L p .52867 .65775 L F P
0 g
s
.728 .216 .002 r
.53051 .66375 m .52889 .65787 L .5267 .65676 L F
.755 .605 .692 r
.52867 .65775 m .52889 .65787 L .52867 .65775 L F
.51136 .63125 m .52889 .65787 L .52867 .65775 L F
.728 .216 .002 r
.51685 .65042 m .53051 .66375 L p .52725 .65777 L F P
0 g
s
.739 .585 .684 r
.50301 .62696 m .51136 .63125 L .51685 .65042 L p F P
0 g
s
.739 .585 .684 r
.51685 .65042 m .51699 .65089 L p .51661 .65025 L F P
0 g
s
.739 .585 .684 r
.51699 .65089 m .5183 .65548 L p .51484 .64901 L F P
0 g
s
.752 .237 0 r
.51685 .65042 m .51485 .64847 L p .51484 .64901 L F P
0 g
s
.752 .237 0 r
.51485 .64847 m .50484 .64012 L .50533 .64072 L p F P
0 g
s
.752 .237 0 r
.50906 .64397 m .51485 .64847 L .50533 .64072 L F
.739 .585 .684 r
.51484 .64901 m .5183 .65548 L .50615 .64172 L F
.752 .237 0 r
.51482 .64956 m .51484 .64901 L .50615 .64172 L F
.51484 .64901 m .51485 .64847 L .50615 .64172 L F
.739 .585 .684 r
.5183 .65548 m .50695 .64549 L .50615 .64172 L p F P
0 g
s
.752 .237 0 r
.50533 .64072 m .50615 .64172 L p .50906 .64397 L F P
0 g
s
.739 .585 .684 r
.50615 .64172 m .50301 .62696 L p .51484 .64901 L F P
0 g
s
.739 .585 .684 r
.50301 .62696 m .51699 .65089 L .51484 .64901 L F
.752 .237 0 r
.51474 .65218 m .53051 .66375 L .51685 .65042 L p F P
0 g
s
.752 .237 0 r
.51474 .65218 m .51685 .65042 L .51484 .64901 L F
.739 .585 .684 r
.51661 .65025 m .51685 .65042 L .51661 .65025 L F
.50301 .62696 m .51685 .65042 L .51661 .65025 L F
.752 .237 0 r
.50615 .64172 m .51474 .65218 L p .51482 .64956 L F P
0 g
s
.725 .564 .672 r
.49568 .62193 m .50301 .62696 L .50615 .64172 L p F P
0 g
s
.725 .564 .672 r
.50615 .64172 m .50624 .64213 L p .5059 .6415 L F P
0 g
s
.725 .564 .672 r
.50624 .64213 m .50695 .64549 L p .50436 .64007 L F P
0 g
s
.782 .279 0 r
.50615 .64172 m .50484 .64012 L p .50436 .64007 L F P
0 g
s
.782 .279 0 r
.50484 .64012 m .49634 .63115 L .49658 .63153 L p F P
0 g
s
.782 .279 0 r
.49972 .63498 m .50484 .64012 L .49658 .63153 L F
.725 .564 .672 r
.50436 .64007 m .50695 .64549 L .4971 .63235 L F
.782 .279 0 r
.50383 .64001 m .50436 .64007 L .4971 .63235 L F
.50436 .64007 m .50484 .64012 L .4971 .63235 L F
.725 .564 .672 r
.50695 .64549 m .49745 .63491 L .4971 .63235 L p F P
0 g
s
.782 .279 0 r
.49658 .63153 m .4971 .63235 L p .49972 .63498 L F P
0 g
s
.725 .564 .672 r
.4971 .63235 m .49568 .62193 L p .50436 .64007 L F P
0 g
s
.725 .564 .672 r
.49568 .62193 m .50624 .64213 L .50436 .64007 L F
.782 .279 0 r
.50185 .63979 m .51474 .65218 L .50615 .64172 L p F P
0 g
s
.725 .564 .672 r
.5059 .64149 m .50615 .64172 L .5059 .6415 L F
.782 .279 0 r
.50185 .63979 m .50615 .64172 L .50436 .64007 L F
.725 .564 .672 r
.49568 .62193 m .50615 .64172 L .5059 .64149 L F
.782 .279 0 r
.4971 .63235 m .50185 .63979 L p .50383 .64001 L F P
0 g
s
.713 .544 .658 r
.48953 .61649 m .49568 .62193 L .4971 .63235 L p F P
0 g
s
.713 .544 .658 r
.4971 .63235 m .49715 .63268 L p .49686 .63207 L F P
0 g
s
.713 .544 .658 r
.49715 .63268 m .49745 .63491 L p .49554 .63046 L F P
0 g
s
.818 .34 0 r
.4971 .63235 m .49634 .63115 L p .49554 .63046 L F P
0 g
s
.818 .34 0 r
.49634 .63115 m .48953 .6221 L .48962 .6223 L p F P
0 g
s
.818 .34 0 r
.49201 .6256 m .49634 .63115 L .48962 .6223 L F
.713 .544 .658 r
.49554 .63046 m .49745 .63491 L .48989 .62287 L F
.818 .34 0 r
.49459 .62964 m .49554 .63046 L .48989 .62287 L F
.49554 .63046 m .49634 .63115 L .48989 .62287 L F
.713 .544 .658 r
.49745 .63491 m .48997 .62436 L .48989 .62287 L p F P
0 g
s
.818 .34 0 r
.48962 .6223 m .48989 .62287 L p .49201 .6256 L F P
0 g
s
.713 .544 .658 r
.48989 .62287 m .48953 .61649 L p .49554 .63046 L F P
0 g
s
.713 .544 .658 r
.48953 .61649 m .49715 .63268 L .49554 .63046 L F
.671 .567 .729 r
.48804 .63432 m .49024 .66149 L .50535 .65955 L p F P
0 g
s
.708 .553 .676 r
.48997 .62436 m .49745 .63491 L .49738 .64803 L p F P
0 g
s
.818 .34 0 r
.49202 .62742 m .50185 .63979 L .4971 .63235 L p F P
0 g
s
.713 .544 .658 r
.49684 .63204 m .4971 .63235 L .49686 .63207 L F
.818 .34 0 r
.49202 .62742 m .4971 .63235 L .49554 .63046 L F
.713 .544 .658 r
.48953 .61649 m .4971 .63235 L .49684 .63204 L F
.818 .34 0 r
.48989 .62287 m .49202 .62742 L p .49459 .62964 L F P
0 g
s
.704 .524 .642 r
.48461 .61094 m .48953 .61649 L .48989 .62287 L p F P
0 g
s
.704 .524 .642 r
.48989 .62287 m .4899 .6231 L p .48966 .62254 L F P
0 g
s
.704 .524 .642 r
.4899 .6231 m .48997 .62436 L p .48846 .62056 L F P
0 g
s
.858 .418 .005 r
.48989 .62287 m .48953 .6221 L p .48846 .62056 L F P
0 g
s
.704 .524 .642 r
.48461 .61094 m .4899 .6231 L .48846 .62056 L F
.48997 .62436 m .48631 .61768 L p .48594 .61622 L F P
0 g
s
.704 .524 .642 r
.48846 .62056 m .48997 .62436 L .48594 .61622 L F
.48631 .61768 m .4859 .61695 L p .48453 .6138 L F P
0 g
s
.704 .524 .642 r
.4859 .61695 m .48452 .61442 L .48453 .61388 L p F P
0 g
s
.704 .524 .642 r
.48453 .61388 m .48453 .6138 L p .4859 .61695 L F P
0 g
s
.696 .526 .653 r
.48452 .61442 m .4859 .61695 L p .48952 .63201 L F P
0 g
s
.696 .526 .653 r
.4859 .61695 m .48997 .62436 L .48989 .62579 L p F P
0 g
s
.696 .526 .653 r
.48989 .62579 m .48952 .63201 L p .4859 .61695 L F P
0 g
s
.877 .485 .022 r
.48567 .61767 m .48514 .61581 L .48266 .60977 L p F P
0 g
s
.877 .485 .022 r
.48266 .60977 m .48237 .60906 L p .48253 .60948 L F P
0 g
s
.877 .485 .022 r
.48253 .60948 m .48567 .61767 L .48266 .60977 L F
.48237 .60906 m .48092 .60553 L .48182 .60784 L p F P
0 g
s
.877 .485 .022 r
.48182 .60784 m .48567 .61767 L p .48237 .60906 L F P
0 g
s
.858 .418 .005 r
.48444 .61351 m .48453 .6138 L p .48594 .61613 L F P
0 g
s
.704 .524 .642 r
.48453 .6138 m .48461 .61094 L p .48631 .61768 L F P
0 g
s
.858 .418 .005 r
.48514 .61581 m .49202 .62742 L .48989 .62287 L p F P
0 g
s
.704 .524 .642 r
.4896 .6224 m .48989 .62287 L .48966 .62254 L F
.858 .418 .005 r
.48514 .61581 m .48989 .62287 L .48846 .62056 L F
.704 .524 .642 r
.48461 .61094 m .48989 .62287 L .4896 .6224 L F
.858 .418 .005 r
.48453 .6138 m .48514 .61581 L p .48846 .62056 L F P
0 g
s
.704 .524 .642 r
.48461 .61094 m .48846 .62056 L .48594 .61622 L F
.899 .507 .077 r
.48092 .60553 m .48237 .60906 L p .48453 .6138 L F P
0 g
s
.899 .507 .077 r
.48237 .60906 m .48514 .61581 L .48453 .6138 L p F P
0 g
s
.899 .507 .077 r
.48453 .6138 m .48442 .61343 L .48092 .60553 L p F P
0 g
s
.929 .55 .25 r
.48471 .60986 m .48277 .60782 L .4836 .61071 L p F P
0 g
s
.938 .567 .242 r
.48092 .60553 m .4836 .61071 L .48277 .60782 L closepath p F P
0 g
s
.925 .539 .164 r
.48092 .60553 m .48442 .61343 L .4836 .61071 L closepath p F P
0 g
s
.698 .505 .624 r
.48092 .60553 m .48461 .61094 L .48453 .6138 L p F P
0 g
s
.873 .432 .066 r
.48297 .6181 m .48168 .61222 L .48144 .61157 L p F P
0 g
s
.873 .432 .066 r
.48143 .61161 m .48297 .6181 L .48144 .61157 L F
.48136 .61176 m .48297 .6181 L .48139 .61145 L F
.48103 .6106 m .48297 .6181 L .48102 .61042 L F
.48092 .61035 m .48297 .6181 L .48089 .61008 L F
.877 .486 .023 r
.48593 .61889 m .48567 .61767 L .4814 .60677 L p F P
0 g
s
.877 .486 .023 r
.4814 .6068 m .48593 .61889 L .4814 .60677 L F
.48115 .60614 m .48593 .61889 L p .48115 .6061 L F P
0 g
s
0 0 .036 r
.48054 .61287 m .48043 .61453 L .48084 .61354 L p F P
0 g
s
.773 .297 0 r
.48047 .61276 m .48018 .6145 L .48083 .61558 L p F P
0 g
s
.773 .297 0 r
.48083 .61559 m .48092 .61573 L p .48136 .61469 L F P
0 g
s
.773 .297 0 r
.48092 .61573 m .48489 .62234 L p .48147 .61493 L F P
0 g
s
.773 .297 0 r
.48136 .61469 m .48092 .61573 L .48147 .61493 L F
.721 .555 .664 r
.47181 .63412 m .47751 .61853 L .4782 .62107 L p F P
0 g
s
.582 .112 0 r
.48092 .61573 m .48083 .61558 L p .48093 .61571 L F P
0 g
s
.773 .297 0 r
.48489 .62234 m .48297 .6181 L .48263 .61736 L p F P
0 g
s
.773 .297 0 r
.48269 .61756 m .48489 .62234 L .48263 .61736 L F
.48093 .61374 m .48148 .61493 L .48092 .61372 L F
.48148 .61493 m .48489 .62234 L .48148 .61493 L F
.48148 .61493 m .48148 .61493 L .48092 .61372 L F
.48263 .61736 m .48092 .61372 L p .48269 .61756 L F P
0 g
s
.773 .297 0 r
.48083 .61558 m .48083 .61559 L p .48097 .61384 L F P
0 g
s
.773 .297 0 r
.48094 .61378 m .48083 .61558 L .48097 .61384 L F
0 0 0 r
.48043 .61453 m .48086 .61508 L .48091 .61427 L F
.48043 .61453 m .4811 .61417 L .48094 .61378 L F
.873 .432 .066 r
.48084 .61354 m .48297 .6181 L p .48092 .61035 L F P
0 g
s
.873 .432 .066 r
.48144 .61157 m .48139 .61145 L p .48143 .61161 L F P
0 g
s
.873 .432 .066 r
.48139 .61145 m .48102 .61042 L p .48136 .61176 L F P
0 g
s
.895 .5 .067 r
.48585 .6194 m .48593 .61889 L .48115 .60614 L p F P
0 g
s
.895 .5 .067 r
.48115 .60614 m .48092 .60553 L .48115 .60617 L p F P
0 g
s
.895 .5 .067 r
.48115 .60617 m .48585 .6194 L p .48115 .60614 L F P
0 g
s
0 0 .036 r
.48087 .61038 m .4813 .61011 L .4809 .60992 L F
.912 .514 .127 r
.48092 .60553 m .48544 .61917 L .48585 .6194 L closepath p F P
0 g
s
0 0 .036 r
.4813 .61011 m .48258 .6093 L .48129 .60978 L F
.4813 .61011 m .48129 .60978 L .4809 .60992 L F
.48084 .61354 m .48258 .6093 L p .48054 .61287 L F P
0 g
s
.873 .432 .066 r
.48072 .60961 m .48047 .61276 L .48084 .61354 L p F P
0 g
s
0 0 .036 r
.48091 .61086 m .48068 .61263 L .48087 .6123 L F
.4809 .60992 m .48071 .61049 L p .48087 .61038 L F P
0 g
s
0 0 .036 r
.48071 .61049 m .48068 .61263 L .48097 .61032 L F
.873 .432 .066 r
.48072 .60961 m .48084 .61354 L .48092 .61035 L F
0 0 .036 r
.48094 .61058 m .48091 .61086 L .48107 .61195 L F
.48091 .61086 m .48087 .6123 L .48107 .61195 L F
0 0 0 r
.48115 .61278 m .48084 .61354 L p .48118 .61343 L F P
0 g
s
0 0 0 r
.48084 .61354 m .48043 .61453 L p .48094 .61378 L F P
0 g
s
.773 .297 0 r
.48094 .61378 m .48091 .61369 L .48085 .61357 L F
.48085 .61356 m .4809 .61368 L .48084 .61354 L F
.4809 .61368 m .4809 .61367 L .48084 .61354 L F
.48092 .61372 m .48084 .61354 L p .48093 .61374 L F P
0 g
s
0 0 0 r
.48094 .61378 m .48118 .61343 L .48084 .61354 L F
.773 .297 0 r
.48094 .61378 m .48085 .61357 L .48081 .61348 L F
.48047 .61276 m .48083 .61558 L .48094 .61378 L F
.48097 .61384 m .48083 .61559 L .48136 .61469 L F
0 0 0 r
.48091 .61427 m .48099 .61525 L .4811 .61417 L F
.48086 .61508 m .48099 .61525 L .48091 .61427 L F
.773 .297 0 r
.48094 .61378 m .48147 .61493 L .48091 .61369 L F
.4809 .61368 m .48148 .61493 L .4809 .61367 L F
0 0 0 r
.48094 .61378 m .4811 .61417 L .48118 .61343 L F
.773 .297 0 r
.48093 .61374 m .48094 .61378 L .48081 .61348 L F
.48147 .61493 m .48489 .62234 L .48148 .61493 L F
.48147 .61493 m .48148 .61493 L .48081 .61348 L F
.48148 .61493 m .48148 .61493 L .48084 .61354 L F
.943 .6 .341 r
.48361 .60263 m .4829 .60394 L .48471 .60986 L p F P
0 g
s
.943 .6 .341 r
.48471 .60986 m .48671 .6116 L .48361 .60263 L p F P
0 g
s
.945 .596 .316 r
.48277 .60782 m .48471 .60986 L .4829 .60394 L p F P
0 g
s
.945 .596 .316 r
.4829 .60394 m .48201 .60494 L .48277 .60782 L p F P
0 g
s
.946 .591 .289 r
.48092 .60553 m .48277 .60782 L .48201 .60494 L closepath p F P
0 g
s
.707 .507 .616 r
.48092 .60553 m .48447 .60742 L .48461 .61094 L closepath p F P
0 g
s
.941 .605 .364 r
.48416 .60111 m .48361 .60263 L .48671 .6116 L p F P
0 g
s
.941 .605 .364 r
.48671 .6116 m .48872 .61298 L .48416 .60111 L p F P
0 g
s
.713 .519 .626 r
.48953 .61649 m .48461 .61094 L .48447 .60742 L p F P
0 g
s
.939 .61 .385 r
.48455 .59947 m .48416 .60111 L .48872 .61298 L p F P
0 g
s
.939 .61 .385 r
.48872 .61298 m .49073 .61397 L .48455 .59947 L p F P
0 g
s
.713 .519 .626 r
.48447 .60742 m .48845 .60902 L .48953 .61649 L p F P
0 g
s
.693 .529 .66 r
.48413 .61765 m .48952 .63201 L .48806 .63873 L p F P
0 g
s
.853 .397 .033 r
.48273 .61463 m .48168 .61222 L p .48469 .61993 L F P
0 g
s
.853 .397 .033 r
.486 .62327 m .48467 .61975 L p .48469 .61993 L F P
0 g
s
.853 .397 .033 r
.48467 .61975 m .48273 .61463 L p .48469 .61993 L F P
0 g
s
.706 .209 0 r
.48297 .6181 m .48489 .62234 L .48503 .62253 L p F P
0 g
s
.708 .553 .676 r
.49738 .64803 m .48952 .63201 L .48997 .62436 L p F P
0 g
s
.853 .397 .033 r
.48168 .61222 m .48297 .6181 L .486 .62327 L p F P
0 g
s
.839 .374 0 r
.48379 .61668 m .48273 .61463 L p .48583 .62099 L F P
0 g
s
.839 .374 0 r
.4892 .62791 m .48782 .62505 L p .48784 .62512 L F P
0 g
s
.666 .533 .692 r
.51064 .68981 m .50535 .65955 L .49024 .66149 L p F P
0 g
s
.623 .503 .696 r
.50535 .65955 m .51064 .68981 L .52788 .68531 L p F P
0 g
s
.721 .58 .695 r
.50779 .66489 m .49738 .64803 L .49745 .63491 L p F P
0 g
s
.753 .294 0 r
.48585 .6194 m .49536 .63499 L .49526 .63414 L p F P
0 g
s
.774 .309 0 r
.49536 .63499 m .48585 .6194 L .48544 .61917 L p F P
0 g
s
.839 .374 0 r
.48273 .61463 m .486 .62327 L .4892 .62791 L p F P
0 g
s
.801 .332 0 r
.49426 .6341 m .48544 .61917 L .48472 .61823 L p F P
0 g
s
.774 .309 0 r
.48544 .61917 m .49426 .6341 L .49536 .63499 L p F P
0 g
s
.823 .353 0 r
.48472 .61823 m .48379 .61668 L p .49105 .62976 L F P
0 g
s
.823 .353 0 r
.4921 .63165 m .49107 .62976 L p .49105 .62976 L F P
0 g
s
.823 .353 0 r
.49107 .62976 m .48472 .61823 L p .49105 .62976 L F P
0 g
s
.721 .58 .695 r
.49745 .63491 m .50695 .64549 L .50779 .66489 L p F P
0 g
s
.823 .353 0 r
.48379 .61668 m .4892 .62791 L .4921 .63165 L p F P
0 g
s
.801 .332 0 r
.48472 .61823 m .4921 .63165 L .49426 .6341 L p F P
0 g
s
.738 .607 .712 r
.52061 .68156 m .50779 .66489 L .50695 .64549 L p F P
0 g
s
.738 .607 .712 r
.50695 .64549 m .5183 .65548 L .52061 .68156 L p F P
0 g
s
.534 .038 0 r
.50975 .65024 m .49526 .63414 L .49536 .63499 L p F P
0 g
s
.534 .038 0 r
.49536 .63499 m .51042 .65106 L .50975 .65024 L p F P
0 g
s
.519 .025 0 r
.51042 .65106 m .49536 .63499 L .49426 .6341 L p F P
0 g
s
.519 .025 0 r
.49426 .6341 m .50779 .64833 L p .51042 .65106 L F P
0 g
s
.519 .025 0 r
.50779 .64833 m .50836 .64894 L .50869 .64928 L p F P
0 g
s
.519 .025 0 r
.50869 .64928 m .51042 .65106 L p .50779 .64833 L F P
0 g
s
.543 .043 0 r
.49426 .6341 m .4921 .63165 L p .50759 .64811 L F P
0 g
s
.543 .043 0 r
.50779 .64833 m .49426 .6341 L p .50759 .64811 L F P
0 g
s
.543 .043 0 r
.50836 .64894 m .50779 .64833 L p .50759 .64811 L F P
0 g
s
.543 .043 0 r
.4921 .63165 m .50386 .64432 L .50836 .64894 L p F P
0 g
s
.589 .084 0 r
.4921 .63165 m .4892 .62791 L p .4968 .63642 L F P
0 g
s
.589 .084 0 r
.49085 .62975 m .49095 .62988 L .49433 .63366 L F
.4968 .63642 m .49666 .63651 L .4921 .63165 L F
.50269 .64306 m .4921 .63165 L p .50168 .64188 L F P
0 g
s
.589 .084 0 r
.49095 .62988 m .49771 .63786 L .49433 .63366 L F
.4968 .63642 m .50168 .64188 L .49666 .63651 L F
.50386 .64432 m .50269 .64306 L p .50168 .64188 L F P
0 g
s
.589 .084 0 r
.49771 .63786 m .50386 .64432 L p .49433 .63366 L F P
0 g
s
.644 .139 0 r
.4892 .62791 m .48804 .62622 L p .49357 .6327 L F P
0 g
s
.644 .139 0 r
.48804 .62622 m .486 .62327 L p .48899 .627 L F P
0 g
s
.644 .139 0 r
.48899 .627 m .49357 .6327 L .48804 .62622 L F
.486 .62327 m .48818 .62634 L p .48803 .6258 L F P
0 g
s
.706 .209 0 r
.486 .62327 m .48297 .6181 L p .48795 .62566 L F P
0 g
s
.644 .139 0 r
.49357 .6327 m .49411 .63343 L .4892 .62791 L F
.589 .084 0 r
.4892 .62791 m .49077 .62975 L p .49085 .62975 L F P
0 g
s
.589 .084 0 r
.49077 .62975 m .49771 .63786 L p .49085 .62975 L F P
0 g
s
.644 .139 0 r
.4943 .63388 m .4892 .62791 L p .49449 .63385 L F P
0 g
s
.644 .139 0 r
.48818 .62634 m .49101 .63031 L p .48803 .6258 L F P
0 g
s
.706 .209 0 r
.49101 .63031 m .4876 .62551 L p .48795 .62566 L F P
0 g
s
.706 .209 0 r
.4876 .62551 m .486 .62327 L p .48795 .62566 L F P
0 g
s
.706 .209 0 r
.48503 .62253 m .48799 .62637 L p .48694 .62456 L F P
0 g
s
.706 .209 0 r
.48515 .62149 m .48504 .6225 L .48694 .62456 L F
.48504 .6225 m .48503 .62253 L .48694 .62456 L F
.839 .374 0 r
.48583 .62099 m .48784 .62512 L .48566 .62057 L F
.48782 .62505 m .48566 .62057 L p .48784 .62512 L F P
0 g
s
.706 .209 0 r
.48482 .62091 m .48799 .62637 L .48731 .6247 L F
.48297 .6181 m .48503 .62253 L .48482 .62091 L F
0 .045 .567 r
.48489 .62234 m .48747 .62412 L .48978 .62643 L p F P
0 g
s
.798 .347 0 r
.48567 .61767 m .49405 .63155 L .49202 .62742 L p F P
0 g
s
.757 .303 0 r
.49405 .63155 m .48567 .61767 L .48593 .61889 L p F P
0 g
s
.757 .303 0 r
.48593 .61889 m .49526 .63414 L .49405 .63155 L p F P
0 g
s
.753 .294 0 r
.49526 .63414 m .48593 .61889 L .48585 .6194 L p F P
0 g
s
.712 .209 0 r
.50185 .63979 m .49202 .62742 L .49405 .63155 L p F P
0 g
s
0 .045 .567 r
.48978 .62643 m .4962 .63285 L p .48888 .62605 L F P
0 g
s
0 .045 .567 r
.48489 .62234 m .48978 .62643 L .48888 .62605 L F
.4962 .63285 m .49792 .63458 L p .49535 .63217 L F P
0 g
s
.706 .209 0 r
.48484 .62107 m .48503 .62253 L .48515 .62149 L F
0 .045 .567 r
.48489 .62234 m .4962 .63285 L .49535 .63217 L F
.706 .209 0 r
.48482 .62091 m .48484 .62107 L .48515 .62149 L F
.644 .139 0 r
.49357 .6327 m .49449 .63385 L .49411 .63343 L F
.49771 .63786 m .4943 .63388 L p .49449 .63385 L F P
0 g
s
0 .157 .667 r
.49792 .63458 m .49862 .6352 L p .49618 .63363 L F P
0 g
s
.644 .139 0 r
.49233 .63116 m .49182 .63083 L .49386 .63307 L F
.48996 .6282 m .49182 .63083 L .49233 .63116 L F
.48996 .6282 m .49014 .62898 L .49182 .63083 L F
.49014 .62898 m .49101 .63031 L .49386 .63307 L F
.712 .209 0 r
.49405 .63155 m .50665 .64638 L .50185 .63979 L p F P
0 g
s
.602 .099 0 r
.50665 .64638 m .49405 .63155 L .49526 .63414 L p F P
0 g
s
0 .157 .667 r
.49101 .63031 m .49636 .63361 L p .49618 .63363 L F P
0 g
s
0 .157 .667 r
.49636 .63361 m .49792 .63458 L p .49618 .63363 L F P
0 g
s
0 .157 .667 r
.49862 .6352 m .50966 .64509 L p .49784 .63572 L F P
0 g
s
0 .157 .667 r
.49101 .63031 m .49862 .6352 L .49784 .63572 L F
.644 .139 0 r
.48803 .6258 m .48848 .62647 L .48996 .6282 L F
.48848 .62647 m .49014 .62898 L .48996 .6282 L F
.49101 .63031 m .49706 .63713 L p .49386 .63307 L F P
0 g
s
.644 .139 0 r
.49706 .63713 m .49771 .63786 L p .49744 .63753 L F P
0 g
s
.644 .139 0 r
.49386 .63307 m .49706 .63713 L .49744 .63753 L F
.839 .374 0 r
.48566 .62057 m .48379 .61668 L p .48583 .62099 L F P
0 g
s
.706 .209 0 r
.48799 .62637 m .49101 .63031 L p .48731 .6247 L F P
0 g
s
.622 .808 .386 r
.48094 .61566 m .48528 .60857 L .48099 .61525 L F
.4808 .61589 m .48135 .61487 L .48099 .61557 L F
.48135 .61487 m .48147 .61465 L .48135 .61488 L F
.48135 .61487 m .48135 .61488 L .48099 .61557 L F
0 0 0 r
.48118 .61343 m .4811 .61417 L .4838 .60963 L F
.48099 .61525 m .4813 .61463 L p .4811 .61417 L F P
0 g
s
0 0 0 r
.4813 .61463 m .4838 .60963 L p .4811 .61417 L F P
0 g
s
.773 .297 0 r
.48148 .61493 m .48489 .62234 L .48148 .61493 L F
.622 .808 .386 r
.48147 .61465 m .48528 .60857 L p .48141 .6149 L F P
0 g
s
.622 .808 .386 r
.48099 .61557 m .48135 .61488 L .48141 .6149 L F
.48135 .61488 m .48147 .61465 L .48141 .6149 L F
.582 .112 0 r
.481 .61559 m .48162 .6164 L .48083 .61559 L F
.48162 .6164 m .48747 .62412 L .48162 .6166 L F
.48162 .6164 m .48162 .6166 L .48083 .61559 L F
.48083 .61558 m .48083 .61558 L p .481 .61559 L F P
0 g
s
0 0 0 r
.48043 .61453 m .48042 .61459 L p .48099 .61525 L F P
0 g
s
0 0 0 r
.48042 .61459 m .48029 .61556 L p .48084 .61532 L F P
0 g
s
0 0 0 r
.48042 .61459 m .48084 .61532 L .48099 .61525 L F
.582 .112 0 r
.481 .61559 m .48118 .61589 L .481 .61559 L F
0 0 0 r
.47964 .61302 m .47758 .61976 L .48043 .61453 L p F P
0 g
s
.582 .112 0 r
.48083 .61558 m .48018 .6145 L p .481 .61559 L F P
0 g
s
.582 .112 0 r
.48083 .61558 m .48083 .61559 L .48083 .61558 L F
.481 .61559 m .48083 .61559 L .48083 .61558 L F
.622 .808 .386 r
.48091 .61542 m .48009 .61705 L p .48096 .61551 L F P
0 g
s
.622 .808 .386 r
.47979 .61733 m .48084 .61565 L p .4808 .61589 L F P
0 g
s
.582 .112 0 r
.481 .61559 m .481 .61559 L .48083 .61558 L F
.773 .297 0 r
.48084 .61354 m .48081 .61348 L p .48085 .61356 L F P
0 g
s
.845 .406 0 r
.48018 .6145 m .48047 .61276 L .47872 .60753 L p F P
0 g
s
.226 .025 .384 r
.47617 .60833 m .47769 .60773 L .47949 .60206 L p F P
0 g
s
.168 0 .34 r
.48009 .60399 m .47949 .60206 L .47769 .60773 L p F P
0 g
s
.168 0 .34 r
.47769 .60773 m .47927 .6068 L .48009 .60399 L p F P
0 g
s
.344 .163 .487 r
.47222 .60814 m .47343 .60852 L .47876 .59541 L p F P
0 g
s
.314 .125 .457 r
.47886 .59764 m .47876 .59541 L .47343 .60852 L p F P
0 g
s
.314 .125 .457 r
.47343 .60852 m .47475 .60859 L .47886 .59764 L p F P
0 g
s
.275 .079 .423 r
.47909 .59989 m .47886 .59764 L .47475 .60859 L p F P
0 g
s
.275 .079 .423 r
.47475 .60859 m .47617 .60833 L .47909 .59989 L p F P
0 g
s
.226 .025 .384 r
.47949 .60206 m .47909 .59989 L .47617 .60833 L p F P
0 g
s
.695 .495 .612 r
.47435 .60429 m .47758 .60505 L .47721 .60847 L p F P
0 g
s
.101 0 .292 r
.48092 .60553 m .48009 .60399 L .47927 .6068 L closepath p F P
0 g
s
.704 .501 .61 r
.48092 .60553 m .47721 .60847 L .47758 .60505 L closepath p F P
0 g
s
0 0 0 r
.47758 .61976 m .47964 .61302 L .4785 .61529 L p F P
0 g
s
.845 .406 0 r
.47872 .60753 m .47727 .60717 L .48018 .6145 L p F P
0 g
s
.751 .304 0 r
.47983 .61436 m .48018 .6145 L .47833 .60984 L p F P
0 g
s
.751 .304 0 r
.47833 .60984 m .47727 .60717 L p .47813 .60957 L F P
0 g
s
.751 .304 0 r
.47813 .60957 m .47983 .61436 L .47833 .60984 L F
.365 .193 .511 r
.47114 .60746 m .47222 .60814 L .47877 .5933 L p F P
0 g
s
.344 .163 .487 r
.47876 .59541 m .47877 .5933 L .47222 .60814 L p F P
0 g
s
.725 .713 .839 r
.47555 .5952 m .47573 .59469 L p .47559 .59502 L F P
0 g
s
.725 .713 .839 r
.47552 .59519 m .47555 .5952 L p .47559 .59502 L F P
0 g
s
.381 .227 .544 r
.47907 .5882 m .46936 .60525 L p .47869 .59008 L F P
0 g
s
.381 .227 .544 r
.46936 .60525 m .47018 .60649 L .47897 .58964 L p F P
0 g
s
.377 .215 .53 r
.47018 .60649 m .47114 .60746 L .47885 .59136 L p F P
0 g
s
.377 .215 .53 r
.47885 .59136 m .47897 .58964 L .47018 .60649 L p F P
0 g
s
.365 .193 .511 r
.47877 .5933 m .47885 .59136 L .47114 .60746 L p F P
0 g
s
.697 .479 .589 r
.47459 .59523 m .476 .59844 L .47435 .60429 L p F P
0 g
s
.697 .479 .589 r
.47435 .60429 m .47127 .60326 L .47459 .59523 L p F P
0 g
s
.7 .487 .595 r
.47758 .60505 m .47435 .60429 L .476 .59844 L p F P
0 g
s
.246 0 .321 r
.47343 .60852 m .47222 .60814 L .45977 .62717 L p F P
0 g
s
.246 0 .321 r
.45977 .62717 m .46404 .62467 L .47343 .60852 L p F P
0 g
s
.208 0 .299 r
.47475 .60859 m .47343 .60852 L .46404 .62467 L p F P
0 g
s
.208 0 .299 r
.46404 .62467 m .46813 .6215 L .47475 .60859 L p F P
0 g
s
.17 0 .281 r
.47617 .60833 m .47475 .60859 L .46813 .6215 L p F P
0 g
s
.17 0 .281 r
.46813 .6215 m .47194 .61783 L .47617 .60833 L p F P
0 g
s
.695 .495 .612 r
.47721 .60847 m .47281 .61119 L .47435 .60429 L p F P
0 g
s
.699 .511 .63 r
.47281 .61119 m .47721 .60847 L .47703 .612 L p F P
0 g
s
.751 .304 0 r
.47727 .60717 m .4756 .60566 L .47983 .61436 L p F P
0 g
s
.608 .183 0 r
.47946 .61196 m .47983 .61436 L .4756 .60566 L p F P
0 g
s
.608 .183 0 r
.4756 .60566 m .47375 .60288 L .4771 .60821 L p F P
0 g
s
.608 .183 0 r
.4771 .60821 m .47946 .61196 L p .47743 .60865 L F P
0 g
s
.608 .183 0 r
.4756 .60566 m .4771 .60821 L .47743 .60865 L F
0 .086 .631 r
.48088 .61419 m .48089 .61333 L .48097 .61418 L F
.47983 .61436 m .48089 .61333 L .48088 .61419 L F
.622 .808 .386 r
.48528 .60857 m .4838 .60963 L .4813 .61463 L p F P
0 g
s
0 0 0 r
.4838 .60963 m .48258 .6093 L .48115 .61278 L p F P
0 g
s
0 0 0 r
.48118 .61343 m .4838 .60963 L .48115 .61278 L F
.933 .624 .434 r
.49457 .61458 m .49633 .61416 L .4851 .5945 L p F P
0 g
s
.933 .624 .434 r
.4851 .5945 m .485 .59611 L .49457 .61458 L p F P
0 g
s
.934 .62 .42 r
.4927 .61451 m .49457 .61458 L .485 .59611 L p F P
0 g
s
.934 .62 .42 r
.485 .59611 m .48483 .59778 L .4927 .61451 L p F P
0 g
s
.936 .615 .403 r
.48483 .59778 m .48455 .59947 L .49073 .61397 L p F P
0 g
s
.936 .615 .403 r
.49073 .61397 m .4927 .61451 L .48483 .59778 L p F P
0 g
s
.931 .629 .446 r
.49633 .61416 m .49792 .61323 L .48515 .59298 L p F P
0 g
s
.931 .629 .446 r
.48515 .59298 m .4851 .5945 L .49633 .61416 L p F P
0 g
s
.723 .513 .605 r
.48703 .6024 m .48956 .6006 L .49279 .61026 L p F P
0 g
s
.723 .513 .605 r
.49279 .61026 m .48845 .60902 L .48703 .6024 L p F P
0 g
s
.717 .509 .607 r
.48415 .60407 m .48703 .6024 L .48845 .60902 L p F P
0 g
s
.717 .509 .607 r
.48845 .60902 m .48447 .60742 L .48415 .60407 L p F P
0 g
s
.719 .488 .574 r
.48956 .6006 m .48703 .6024 L .48556 .5969 L p F P
0 g
s
.692 .68 .834 r
.48066 .58537 m .47961 .59569 L .48375 .59567 L p F P
0 g
s
.979 .698 .419 r
.48173 .58652 m .48179 .58897 L .48455 .59947 L p F P
0 g
s
.979 .698 .419 r
.48455 .59947 m .48483 .59778 L .48173 .58652 L p F P
0 g
s
.975 .686 .412 r
.48179 .58897 m .48182 .59188 L .48416 .60111 L p F P
0 g
s
.975 .686 .412 r
.48416 .60111 m .48455 .59947 L .48179 .58897 L p F P
0 g
s
.971 .672 .398 r
.48361 .60263 m .48416 .60111 L .48182 .59188 L p F P
0 g
s
.713 .492 .587 r
.48371 .60103 m .48556 .5969 L .48703 .6024 L p F P
0 g
s
.713 .492 .587 r
.48703 .6024 m .48415 .60407 L .48371 .60103 L p F P
0 g
s
.71 .503 .607 r
.48092 .60553 m .48415 .60407 L .48447 .60742 L closepath p F P
0 g
s
0 0 0 r
.48755 .60072 m .48567 .60285 L .4838 .60963 L p F P
0 g
s
0 0 .017 r
.48258 .6093 m .4838 .60963 L .48567 .60285 L p F P
0 g
s
.745 .243 0 r
.49081 .59897 m .48688 .59477 L .48755 .59492 L F
.93 .633 .457 r
.49115 .60014 m .48713 .59439 L p .48963 .59917 L F P
0 g
s
.949 .605 .21 r
.48399 .58886 m .48622 .59342 L p .48305 .58723 L F P
0 g
s
.949 .605 .21 r
.48617 .59336 m .4821 .58536 L .48622 .59342 L F
.48622 .59342 m .48688 .59477 L p .48617 .59336 L F P
0 g
s
.906 .551 .088 r
.48604 .59339 m .48688 .59477 L .48437 .58964 L p F P
0 g
s
.93 .633 .457 r
.48713 .59439 m .48516 .59157 L p .48597 .59295 L F P
0 g
s
.906 .551 .088 r
.48437 .58964 m .48346 .58779 L p .48604 .59339 L F P
0 g
s
.906 .551 .088 r
.48604 .59339 m .48346 .58779 L .48311 .58718 L F
.48581 .59303 m .48311 .58718 L .48303 .58704 L F
.48546 .59244 m .48581 .59303 L p .48303 .58704 L F P
0 g
s
.906 .551 .088 r
.48581 .59303 m .48604 .59339 L p .48575 .59279 L F P
0 g
s
.745 .243 0 r
.48688 .59477 m .48546 .59244 L .48744 .59476 L p F P
0 g
s
.93 .633 .457 r
.48729 .59518 m .48597 .59295 L .48681 .59472 L F
.929 .637 .467 r
.48515 .59028 m .48515 .5908 L p .48978 .59766 L F P
0 g
s
.929 .637 .467 r
.48997 .59789 m .48515 .59028 L .48978 .59766 L F
.48515 .5908 m .48515 .59091 L p .48733 .59467 L F P
0 g
s
.929 .637 .467 r
.48515 .59091 m .48516 .59157 L .48721 .59451 L p F P
0 g
s
.929 .637 .467 r
.48721 .59451 m .48733 .59467 L p .48515 .59091 L F P
0 g
s
.745 .243 0 r
.49099 .59915 m .49081 .59897 L .48756 .59492 L F
.49081 .59897 m .48755 .59492 L .48756 .59492 L F
.929 .637 .467 r
.49099 .59915 m .48515 .59028 L .49045 .59867 L F
.968 .646 .312 r
.48553 .5914 m .48766 .59515 L p .48602 .59225 L F P
0 g
s
.929 .637 .467 r
.48733 .59467 m .4993 .6118 L p .48515 .5908 L F P
0 g
s
.906 .551 .088 r
.48388 .58885 m .48385 .58875 L .48311 .58718 L F
.48448 .59014 m .48385 .58875 L .48388 .58885 L F
.48448 .59014 m .48438 .58987 L .48385 .58875 L F
.913 .706 .207 r
.48202 .58487 m .4821 .58536 L p .48202 .58487 L F P
0 g
s
.913 .706 .207 r
.48202 .58487 m .48127 .58029 L .48202 .58487 L F
.918 .712 .218 r
.48127 .58027 m .48127 .5803 L .48237 .58463 L p F P
0 g
s
0 0 .126 r
.4813 .58048 m .48131 .58042 L p .4813 .58047 L F P
0 g
s
0 0 .126 r
.48131 .58042 m .48131 .5804 L p .48131 .58041 L F P
0 g
s
0 0 .126 r
.48131 .58041 m .4813 .58047 L .48131 .58042 L F
.918 .711 .216 r
.4813 .58047 m .4813 .58043 L .4813 .58045 L F
.48131 .58051 m .4813 .58046 L .4813 .58047 L F
.4813 .58046 m .4813 .58043 L .4813 .58047 L F
.4813 .58043 m .48129 .58041 L .4813 .58043 L F
.4813 .58043 m .4813 .58043 L .4813 .58045 L F
.48131 .58053 m .48131 .58051 L .48131 .58051 L F
.48131 .58051 m .48129 .58041 L .48131 .58051 L F
.035 .118 .62 r
.48132 .58048 m .4813 .58048 L .48131 .58055 L F
.48132 .58047 m .48132 .58047 L .48132 .58048 L F
.48132 .58047 m .4813 .58048 L .48132 .58048 L F
.913 .706 .207 r
.4813 .58044 m .48127 .58029 L p .48129 .58042 L F P
0 g
s
.913 .706 .207 r
.48129 .58042 m .48129 .58042 L .48127 .58029 L F
.48127 .58029 m .48127 .58025 L .48202 .58487 L p F P
0 g
s
.689 .442 .544 r
.48128 .58074 m .48138 .58074 L p .48128 .5807 L F P
0 g
s
.605 .794 .971 r
.48139 .58067 m .48224 .58345 L .48137 .58072 L F
.689 .442 .544 r
.48138 .58074 m .48138 .58074 L p .48138 .58074 L F P
0 g
s
.913 .707 .208 r
.48189 .58459 m .4821 .58536 L .48144 .58129 L p F P
0 g
s
.913 .707 .208 r
.48189 .58459 m .48144 .58129 L .48145 .58141 L F
.48189 .58459 m .48138 .58089 L .48138 .58094 L F
.48189 .58459 m .48134 .58071 L .48136 .58084 L F
.949 .605 .21 r
.4821 .58536 m .48189 .58459 L .48399 .58886 L p F P
0 g
s
.906 .551 .088 r
.48346 .58779 m .48189 .58459 L p .48311 .58718 L F P
0 g
s
.906 .551 .088 r
.48303 .58704 m .48311 .58718 L .48189 .58459 L F
.4829 .58681 m .48303 .58704 L .48189 .58459 L F
.48546 .59244 m .48303 .58704 L .4829 .58681 L F
.674 .667 .835 r
.4837 .58517 m .48239 .58534 L p .48458 .58797 L F P
0 g
s
.674 .667 .835 r
.48239 .58534 m .48222 .58537 L p .48513 .58863 L F P
0 g
s
.918 .711 .216 r
.48236 .58535 m .48237 .58463 L .48186 .58264 L p F P
0 g
s
.918 .711 .216 r
.48236 .58535 m .48186 .58264 L .48169 .58228 L F
.975 .703 .449 r
.48237 .58463 m .48236 .58535 L .48249 .58553 L p F P
0 g
s
.975 .703 .449 r
.4831 .58566 m .48237 .58463 L .48249 .58553 L F
.918 .711 .216 r
.48127 .5803 m .48127 .58031 L .48236 .58535 L p F P
0 g
s
.99 .725 .404 r
.48368 .58511 m .48336 .58446 L .4837 .58517 L F
.605 .794 .971 r
.48223 .58345 m .48223 .58345 L p .48203 .5828 L F P
0 g
s
.605 .794 .971 r
.48137 .58072 m .48223 .58345 L .48137 .58072 L F
.918 .712 .218 r
.48187 .58265 m .48224 .58345 L .48138 .5807 L F
.605 .794 .971 r
.48139 .58067 m .48224 .58345 L .48224 .58345 L p F P
0 g
s
.605 .794 .971 r
.48139 .58067 m .48224 .58345 L .48212 .58308 L F
.918 .711 .216 r
.48186 .58264 m .48136 .58067 L p .48169 .58228 L F P
0 g
s
.918 .712 .218 r
.48237 .58463 m .48229 .58362 L .48224 .58345 L p F P
0 g
s
.918 .712 .218 r
.48237 .58463 m .48224 .58345 L .48187 .58265 L F
.623 .805 .97 r
.48224 .58345 m .48139 .58067 L .4815 .58065 L p F P
0 g
s
.623 .805 .97 r
.4815 .58065 m .48156 .58064 L p .48158 .58074 L F P
0 g
s
.623 .805 .97 r
.48158 .58074 m .48224 .58345 L .4815 .58065 L F
.99 .725 .404 r
.48513 .58696 m .48514 .58597 L .48236 .5819 L p F P
0 g
s
.99 .725 .404 r
.48513 .58696 m .48236 .5819 L .48271 .58275 L F
.4815 .5807 m .4815 .58065 L .48141 .58055 L F
.48513 .58696 m .4815 .58065 L .4815 .5807 L F
.632 .395 .541 r
.48156 .58072 m .48156 .58064 L .4815 .58065 L p F P
0 g
s
.632 .395 .541 r
.4815 .58065 m .48139 .58067 L p .4815 .5807 L F P
0 g
s
.632 .395 .541 r
.48156 .58072 m .4815 .58065 L .4815 .5807 L F
.989 .725 .405 r
.48513 .58804 m .48513 .58799 L .4837 .58517 L p F P
0 g
s
.978 .746 .518 r
.48919 .58989 m .48827 .58687 L .48777 .58652 L p F P
0 g
s
.372 .822 .938 r
.48731 .58658 m .48777 .58652 L p .48768 .58666 L F P
0 g
s
.978 .746 .518 r
.48919 .58989 m .48777 .58652 L .48553 .58606 L F
.874 .638 .578 r
.50417 .59965 m .50298 .59501 L .48919 .58989 L p F P
0 g
s
.926 .65 .498 r
.48514 .58597 m .48513 .58696 L .50231 .60156 L p F P
0 g
s
.927 .647 .491 r
.50198 .60472 m .50231 .60156 L .48513 .58696 L p F P
0 g
s
.99 .725 .404 r
.48131 .58038 m .48131 .5804 L .48513 .58696 L p F P
0 g
s
.654 .656 .84 r
.48373 .58516 m .48511 .58856 L p .49149 .5941 L F P
0 g
s
.669 .704 .873 r
.48138 .58074 m .48222 .58537 L .4837 .58517 L p F P
0 g
s
.669 .704 .873 r
.48324 .58425 m .48138 .58074 L .4837 .58517 L F
.674 .667 .835 r
.48513 .58863 m .4837 .58517 L .48458 .58797 L F
.989 .725 .405 r
.48514 .58909 m .48513 .58804 L p .48132 .58047 L F P
0 g
s
.654 .656 .84 r
.48511 .58856 m .48513 .58862 L p .48513 .58862 L F P
0 g
s
.654 .656 .84 r
.49149 .5941 m .48511 .58856 L .48513 .58862 L F
.99 .725 .404 r
.48236 .5819 m .4815 .58065 L p .48271 .58275 L F P
0 g
s
.99 .725 .404 r
.4815 .58065 m .48131 .58038 L p .48141 .58055 L F P
0 g
s
.669 .704 .873 r
.4837 .58517 m .48373 .58516 L p .48324 .58425 L F P
0 g
s
.989 .725 .405 r
.4837 .58517 m .48132 .58047 L p .48513 .58804 L F P
0 g
s
.949 .605 .21 r
.48305 .58723 m .4821 .58536 L .48399 .58886 L F
.906 .551 .088 r
.48189 .58459 m .48168 .58344 L .48378 .58845 L p F P
0 g
s
.906 .551 .088 r
.48418 .58952 m .48189 .58459 L .48378 .58845 L F
.48467 .59071 m .48189 .58459 L .48478 .59082 L F
.839 .49 0 r
.48367 .58819 m .48168 .58344 L p .48338 .5877 L F P
0 g
s
.869 .66 .13 r
.48149 .58213 m .48168 .58344 L .48128 .58039 L p F P
0 g
s
.689 .442 .544 r
.48138 .58074 m .48128 .5807 L .48138 .58074 L F
.258 .311 .727 r
.48134 .58061 m .48132 .58047 L .48132 .58049 L p F P
0 g
s
.258 .311 .727 r
.48132 .58049 m .48094 .58301 L p .48134 .58063 L F P
0 g
s
.258 .311 .727 r
.48134 .58061 m .48132 .58049 L .48134 .58063 L F
.913 .707 .208 r
.48136 .58084 m .48131 .58047 L .48131 .5805 L F
.48138 .58089 m .48134 .58063 L p .48138 .58094 L F P
0 g
s
.689 .442 .544 r
.48138 .58074 m .48139 .58067 L .48132 .58067 L p F P
0 g
s
.689 .442 .544 r
.48132 .58067 m .48121 .58067 L p .48131 .58071 L F P
0 g
s
.913 .707 .208 r
.48138 .58094 m .48134 .58063 L .48135 .58075 L F
.357 .377 .744 r
.48137 .58088 m .48134 .58063 L .48137 .58089 L F
.48137 .58088 m .48137 .58086 L .48137 .58088 L F
.48137 .58086 m .48134 .58063 L .48137 .58088 L F
.689 .442 .544 r
.48138 .58074 m .48132 .58067 L .48131 .58071 L F
.357 .377 .744 r
.48134 .58063 m .481 .58277 L p .48137 .58089 L F P
0 g
s
.913 .707 .208 r
.48132 .58055 m .48132 .58054 L .48136 .58084 L F
.48136 .58084 m .48132 .58055 L .48136 .58084 L F
.914 .709 .211 r
.48138 .58105 m .48138 .58099 L .48128 .58023 L F
.913 .707 .208 r
.48134 .58071 m .48131 .58047 L .48136 .58084 L F
.48131 .58047 m .48127 .58025 L p .48131 .5805 L F P
0 g
s
.913 .707 .208 r
.48127 .58025 m .48128 .58023 L .48189 .58459 L p F P
0 g
s
.914 .709 .211 r
.48138 .58097 m .48137 .58088 L p .48138 .58099 L F P
0 g
s
.914 .709 .211 r
.48137 .58088 m .48128 .58023 L p .48138 .58099 L F P
0 g
s
.985 .714 .42 r
.48155 .58309 m .48157 .58338 L p .48157 .58338 L F P
0 g
s
.914 .709 .211 r
.48168 .58344 m .48189 .58459 L .48157 .58228 L p F P
0 g
s
.914 .709 .211 r
.48157 .58228 m .48146 .58154 L p .48156 .58244 L F P
0 g
s
.914 .709 .211 r
.48168 .58344 m .48157 .58228 L .48156 .58244 L F
.985 .714 .42 r
.485 .59611 m .4851 .5945 L .48155 .58309 L p F P
0 g
s
.985 .714 .42 r
.485 .59611 m .48155 .58309 L .48157 .58338 L F
.48155 .58309 m .48155 .58309 L .48157 .58338 L F
.914 .709 .211 r
.48146 .58154 m .48138 .58097 L p .48147 .58174 L F P
0 g
s
.914 .709 .211 r
.48168 .58344 m .48146 .58154 L .48147 .58174 L F
.48168 .58344 m .48138 .58097 L .48138 .58105 L F
.258 .311 .727 r
.48094 .58301 m .481 .58277 L .4813 .58089 L p F P
0 g
s
.258 .311 .727 r
.4813 .58089 m .48134 .58061 L p .4813 .58085 L F P
0 g
s
.258 .311 .727 r
.4813 .58085 m .48094 .58301 L .4813 .58089 L F
.357 .377 .744 r
.48137 .58088 m .48134 .58061 L .48134 .58063 L p F P
0 g
s
.913 .707 .208 r
.48134 .58063 m .48131 .58047 L p .48135 .58075 L F P
0 g
s
.988 .722 .413 r
.48141 .58132 m .48148 .58203 L .48188 .58323 L p F P
0 g
s
.839 .49 0 r
.48375 .58861 m .48352 .58804 L .48188 .58323 L F
.48352 .58804 m .48168 .58344 L .48188 .58323 L F
.987 .719 .417 r
.4851 .5945 m .48515 .59298 L .48188 .58323 L p F P
0 g
s
.987 .719 .417 r
.48188 .58323 m .48148 .58203 L p .48152 .58218 L F P
0 g
s
.988 .722 .413 r
.48188 .58323 m .48515 .59298 L p .48375 .58861 L F P
0 g
s
.776 .451 0 r
.48222 .5842 m .48188 .58323 L p .4819 .58334 L F P
0 g
s
.839 .49 0 r
.48168 .58344 m .48149 .58213 L .48188 .58323 L p F P
0 g
s
.776 .451 0 r
.48188 .58323 m .48149 .58213 L p .48159 .58244 L F P
0 g
s
.987 .719 .417 r
.4851 .5945 m .48188 .58323 L .48159 .58244 L F
.776 .451 0 r
.4819 .58334 m .48188 .58323 L .48159 .58244 L F
.987 .719 .417 r
.48159 .58244 m .48188 .58323 L .48152 .58218 L F
.988 .722 .413 r
.48375 .58861 m .48141 .58132 L .48188 .58323 L F
.839 .49 0 r
.48375 .58861 m .48367 .58819 L .48338 .5877 L F
.988 .722 .413 r
.48515 .59298 m .48516 .59179 L p .48375 .58861 L F P
0 g
s
.839 .49 0 r
.48405 .58937 m .48396 .5891 L .48375 .58861 L F
.48396 .5891 m .48367 .58819 L .48375 .58861 L F
.906 .551 .088 r
.48378 .58845 m .48478 .59082 L p .48418 .58952 L F P
0 g
s
.988 .722 .413 r
.48516 .59157 m .48141 .58132 L p .48375 .58861 L F P
0 g
s
.906 .551 .088 r
.48478 .59082 m .48546 .59244 L p .48467 .59071 L F P
0 g
s
.839 .49 0 r
.48405 .58937 m .48516 .59179 L p .48367 .58819 L F P
0 g
s
.839 .49 0 r
.485 .59136 m .48367 .58819 L p .48516 .59179 L F P
0 g
s
.906 .551 .088 r
.48581 .59303 m .48438 .58987 L .48448 .59014 L F
.988 .722 .413 r
.48516 .59179 m .48516 .59157 L p .48375 .58861 L F P
0 g
s
.989 .725 .407 r
.48515 .59028 m .48514 .58909 L .4819 .58187 L p F P
0 g
s
.989 .725 .407 r
.48515 .59028 m .4819 .58187 L .48181 .5818 L F
.689 .442 .544 r
.48138 .58074 m .48138 .58074 L .48138 .58074 L F
.48138 .58074 m .48138 .58074 L .48138 .58074 L F
.989 .725 .407 r
.48134 .58061 m .48137 .58088 L .48515 .59028 L p F P
0 g
s
.989 .724 .409 r
.48516 .59157 m .48515 .59028 L .48137 .58088 L p F P
0 g
s
.913 .707 .208 r
.48144 .58129 m .48138 .58089 L p .48145 .58141 L F P
0 g
s
.989 .724 .409 r
.48137 .58088 m .48141 .58132 L .48516 .59157 L p F P
0 g
s
.099 .295 .774 r
.4841 .58751 m .48578 .59072 L p .48283 .58602 L F P
0 g
s
.929 .637 .467 r
.49465 .60244 m .48515 .59028 L p .49035 .59818 L F P
0 g
s
.929 .637 .467 r
.49039 .59824 m .49046 .59831 L .49035 .59818 L F
.858 .41 .127 r
.49472 .60251 m .49091 .59874 L .49465 .60244 L F
.929 .637 .467 r
.49046 .59831 m .49465 .60244 L .49035 .59818 L F
0 0 .528 r
.49074 .59859 m .48759 .59492 L p .49122 .59907 L F P
0 g
s
0 0 .528 r
.48759 .59492 m .48718 .59445 L p .48736 .59466 L F P
0 g
s
0 0 .528 r
.49122 .59907 m .48759 .59492 L .48736 .59466 L F
.099 .295 .774 r
.48578 .59072 m .48677 .59262 L .48518 .58995 L p F P
0 g
s
.099 .295 .774 r
.48518 .58995 m .48283 .58602 L p .48578 .59072 L F P
0 g
s
.839 .49 0 r
.48405 .58937 m .48375 .58861 L .48343 .58771 L F
.48188 .58323 m .48349 .58778 L p .48343 .58771 L F P
0 g
s
.839 .49 0 r
.48349 .58778 m .48405 .58937 L p .48343 .58771 L F P
0 g
s
.776 .451 0 r
.48283 .58602 m .48405 .58937 L .48222 .5842 L p F P
0 g
s
.776 .451 0 r
.48283 .58602 m .48222 .5842 L .4819 .58334 L F
0 .195 .725 r
.48677 .59262 m .48739 .59357 L p .48405 .58937 L F P
0 g
s
0 .195 .725 r
.48739 .59357 m .49011 .59776 L .48613 .59225 L p F P
0 g
s
0 .195 .725 r
.48613 .59225 m .48405 .58937 L p .48739 .59357 L F P
0 g
s
.985 .714 .42 r
.48157 .58338 m .48164 .58457 L .48164 .58458 L p F P
0 g
s
.985 .714 .42 r
.48164 .58458 m .485 .59611 L p .48157 .58338 L F P
0 g
s
.928 .721 .236 r
.48164 .58457 m .48155 .58309 L .48137 .58126 L p F P
0 g
s
0 0 .126 r
.48126 .58075 m .4813 .5805 L p .48128 .58061 L F P
0 g
s
.869 .66 .13 r
.48128 .58039 m .48128 .58037 L p .48128 .58039 L F P
0 g
s
0 0 .126 r
.48131 .5804 m .48126 .58067 L .48128 .58057 L F
.869 .66 .13 r
.48128 .58037 m .48127 .58031 L p .48128 .58037 L F P
0 g
s
.357 .377 .744 r
.481 .58277 m .48108 .58223 L .48137 .58088 L p F P
0 g
s
.449 .428 .744 r
.48141 .58132 m .48137 .58088 L .48108 .58223 L p F P
0 g
s
0 0 .126 r
.4813 .5805 m .4813 .58048 L p .48129 .58052 L F P
0 g
s
0 0 .126 r
.48131 .5804 m .48131 .58039 L p .48126 .58067 L F P
0 g
s
0 0 .126 r
.48131 .58039 m .48126 .58067 L p .48131 .58039 L F P
0 g
s
.914 .709 .211 r
.48128 .58023 m .48127 .58031 L .48141 .58138 L p F P
0 g
s
.914 .709 .211 r
.48141 .58138 m .48168 .58344 L p .48141 .58132 L F P
0 g
s
.914 .709 .211 r
.48141 .58132 m .48128 .58023 L .48141 .58138 L F
.449 .428 .744 r
.48108 .58223 m .48116 .5815 L .48141 .58132 L p F P
0 g
s
.658 .567 .741 r
.48148 .58203 m .48141 .58132 L .48116 .5815 L p F P
0 g
s
.992 .788 .531 r
.48155 .58309 m .48148 .58203 L .48123 .58078 L p F P
0 g
s
.869 .66 .13 r
.48127 .58031 m .48125 .58062 L .48149 .58213 L p F P
0 g
s
.869 .66 .13 r
.48149 .58213 m .48128 .58037 L .48128 .58037 L F
.281 .325 .73 r
.48135 .58096 m .48149 .58213 L .48148 .5821 L p F P
0 g
s
.281 .325 .73 r
.48148 .5821 m .48125 .58062 L p .48134 .58092 L F P
0 g
s
.869 .66 .13 r
.48149 .58213 m .48128 .58039 L .48128 .58039 L F
.281 .325 .73 r
.48135 .58096 m .48148 .5821 L .48134 .58092 L F
.48125 .58062 m .48124 .58063 L p .48135 .58096 L F P
0 g
s
.658 .567 .741 r
.48116 .5815 m .48123 .58085 L p .48148 .58203 L F P
0 g
s
.658 .567 .741 r
.48123 .58085 m .48123 .58078 L .48123 .58078 L p F P
0 g
s
.658 .567 .741 r
.48123 .58078 m .48148 .58203 L p .48123 .58085 L F P
0 g
s
.707 .619 .756 r
.4812 .58126 m .48113 .58238 L .48127 .58051 L p F P
0 g
s
.992 .788 .531 r
.48124 .58063 m .48127 .5803 L .48128 .58034 L p F P
0 g
s
.281 .325 .73 r
.48134 .58098 m .48135 .58096 L p .48124 .58063 L F P
0 g
s
.992 .788 .531 r
.48128 .58034 m .48134 .58098 L p .48125 .58064 L F P
0 g
s
.992 .788 .531 r
.48125 .58064 m .48124 .58063 L .48128 .58034 L F
.48128 .58111 m .4813 .58106 L p .48155 .58309 L F P
0 g
s
.689 .442 .544 r
.48121 .58067 m .48121 .58074 L .48128 .58074 L p F P
0 g
s
.992 .788 .531 r
.48123 .58079 m .48123 .58078 L .48124 .58063 L F
.281 .325 .73 r
.48124 .58063 m .4812 .58126 L .48134 .58098 L p F P
0 g
s
.707 .619 .756 r
.48128 .58029 m .48135 .58096 L .48134 .58098 L p F P
0 g
s
.992 .788 .531 r
.48146 .58237 m .48124 .58063 L .48134 .58098 L F
.928 .721 .236 r
.48133 .58089 m .48128 .58033 L p .48128 .58035 L F P
0 g
s
.707 .619 .756 r
.48134 .58098 m .4812 .58126 L p .48128 .58035 L F P
0 g
s
.925 .717 .228 r
.48173 .58652 m .48164 .58457 L .48127 .58032 L p F P
0 g
s
.474 .378 .667 r
.48136 .58169 m .48129 .58043 L .48129 .58052 L p F P
0 g
s
.474 .378 .667 r
.48124 .58124 m .48105 .58409 L p .4813 .58216 L F P
0 g
s
.963 .742 .298 r
.48122 .5811 m .48114 .58284 L .48121 .58348 L p F P
0 g
s
.963 .742 .298 r
.48129 .58427 m .48179 .58897 L p .48139 .58346 L F P
0 g
s
.474 .378 .667 r
.48105 .58409 m .48095 .58645 L .48121 .58348 L p F P
0 g
s
.963 .742 .298 r
.48121 .58348 m .48129 .58427 L p .4813 .58216 L F P
0 g
s
.963 .742 .298 r
.48139 .58346 m .4813 .58216 L .48129 .58427 L F
.48179 .58897 m .48173 .58652 L .4813 .5819 L p F P
0 g
s
.39 .285 .613 r
.48146 .58423 m .48136 .58169 L .4813 .58237 L p F P
0 g
s
.986 .747 .355 r
.48116 .58676 m .48126 .58748 L p .4813 .58494 L F P
0 g
s
.986 .747 .355 r
.48126 .58748 m .48182 .59188 L p .4814 .58638 L F P
0 g
s
.986 .747 .355 r
.4814 .58638 m .4813 .58494 L .48126 .58748 L F
.39 .285 .613 r
.48085 .58947 m .48116 .58676 L p .48109 .58582 L F P
0 g
s
.986 .747 .355 r
.48182 .59188 m .48179 .58897 L .48129 .58427 L p F P
0 g
s
.986 .747 .355 r
.48182 .59188 m .48129 .58427 L .48129 .58469 L F
.48182 .59188 m .48126 .5843 L .4813 .58494 L F
.963 .742 .298 r
.48137 .5831 m .48128 .58181 L .4813 .58216 L F
.48179 .58897 m .48137 .58306 L .48137 .5831 L F
.48137 .58306 m .48128 .58181 L .48137 .5831 L F
.48179 .58897 m .4813 .5819 L .4813 .58212 L F
.311 .193 .553 r
.48154 .58809 m .48146 .58423 L .4814 .58479 L p F P
0 g
s
.311 .193 .553 r
.4814 .58479 m .4813 .58561 L p .48143 .587 L F P
0 g
s
.311 .193 .553 r
.48154 .58809 m .4814 .58479 L .48143 .587 L F
.99 .732 .381 r
.48111 .59086 m .48177 .59518 L p .48126 .58865 L F P
0 g
s
.311 .193 .553 r
.48111 .59086 m .48126 .58988 L p .48126 .58865 L F P
0 g
s
.99 .732 .381 r
.48177 .59518 m .48182 .59188 L .48126 .58748 L p F P
0 g
s
.99 .732 .381 r
.48177 .59518 m .48125 .58794 L .48126 .58865 L F
.48125 .58794 m .48116 .58676 L .48125 .58854 L F
.48125 .58794 m .48125 .58854 L .48126 .58865 L F
.48177 .59518 m .48126 .58748 L .48126 .58805 L F
.229 .096 .484 r
.48152 .59315 m .48154 .58809 L .48126 .58988 L p F P
0 g
s
.985 .706 .378 r
.48163 .5987 m .48177 .59518 L .48125 .59175 L p F P
0 g
s
.985 .706 .378 r
.48163 .5987 m .48125 .59175 L .48124 .59214 L F
.48163 .5987 m .4812 .59142 L .48119 .59212 L F
.48163 .5987 m .48111 .59086 L .48119 .59312 L F
.48121 .59644 m .48163 .5987 L p .48119 .59312 L F P
0 g
s
.134 0 .398 r
.48074 .59714 m .48078 .60139 L .48098 .60057 L p F P
0 g
s
.134 0 .398 r
.48102 .59978 m .48074 .59714 L .48098 .60057 L F
.48109 .59829 m .48074 .59714 L .48107 .60023 L F
.229 .096 .484 r
.48077 .59308 m .48074 .59714 L .48118 .59487 L p F P
0 g
s
.976 .672 .351 r
.48083 .59436 m .48082 .59983 L .48098 .60057 L p F P
0 g
s
.976 .672 .351 r
.48098 .60057 m .48135 .60224 L p .48114 .59899 L F P
0 g
s
.976 .672 .351 r
.48135 .60224 m .48163 .5987 L .48126 .59672 L p F P
0 g
s
.976 .672 .351 r
.48126 .59672 m .48112 .59593 L p .48119 .59798 L F P
0 g
s
.976 .672 .351 r
.48135 .60224 m .48126 .59672 L .48119 .59798 L F
.48135 .60224 m .48112 .59593 L .48111 .59682 L F
.48135 .60224 m .48105 .59556 L .48109 .59829 L F
.012 0 .287 r
.48098 .60057 m .48078 .60139 L .48081 .60232 L p F P
0 g
s
.012 0 .287 r
.48081 .60232 m .48092 .60553 L p .48098 .60057 L F P
0 g
s
.964 .633 .301 r
.48092 .60553 m .48135 .60224 L .48082 .59983 L closepath p F P
0 g
s
.012 0 .287 r
.48092 .60553 m .48134 .59912 L .48107 .60023 L p F P
0 g
s
.012 0 .287 r
.48107 .60023 m .48098 .60057 L p .48096 .60209 L F P
0 g
s
.012 0 .287 r
.48092 .60553 m .48107 .60023 L .48096 .60209 L F
.976 .672 .351 r
.48114 .59899 m .48109 .59829 L .48098 .60057 L F
.134 0 .398 r
.48105 .59556 m .48074 .59714 L p .48109 .59829 L F P
0 g
s
.976 .672 .351 r
.48109 .59829 m .48083 .59436 L .48098 .60057 L F
.134 0 .398 r
.48098 .60057 m .48107 .60023 L p .48102 .59978 L F P
0 g
s
.134 0 .398 r
.48107 .60023 m .48134 .59912 L p .48109 .59829 L F P
0 g
s
.976 .672 .351 r
.48112 .59593 m .48105 .59556 L p .48111 .59682 L F P
0 g
s
.976 .672 .351 r
.48105 .59556 m .48083 .59436 L p .48109 .59829 L F P
0 g
s
.134 0 .398 r
.48118 .59487 m .48105 .59556 L p .48111 .59836 L F P
0 g
s
.134 0 .398 r
.48111 .59836 m .48105 .59556 L .48109 .59829 L F
.48134 .59912 m .48152 .59315 L .48118 .59487 L p F P
0 g
s
.134 0 .398 r
.48134 .59912 m .48118 .59487 L .48111 .59836 L F
.985 .706 .378 r
.48125 .59175 m .4812 .59142 L p .48124 .59214 L F P
0 g
s
.985 .706 .378 r
.4812 .59142 m .48111 .59086 L p .48119 .59212 L F P
0 g
s
.229 .096 .484 r
.48118 .59487 m .48152 .59315 L p .48119 .59312 L F P
0 g
s
.229 .096 .484 r
.48119 .59312 m .48077 .59308 L .48111 .59454 L F
.985 .706 .378 r
.48091 .58955 m .48083 .59436 L .48105 .59556 L p F P
0 g
s
.985 .706 .378 r
.48105 .59556 m .48121 .59644 L p .48112 .59434 L F P
0 g
s
.229 .096 .484 r
.48111 .59086 m .48077 .59308 L p .48119 .59312 L F P
0 g
s
.985 .706 .378 r
.48112 .59434 m .48091 .58955 L .48105 .59556 L F
.311 .193 .553 r
.48077 .59308 m .48111 .59086 L p .48104 .58908 L F P
0 g
s
.985 .706 .378 r
.48119 .59312 m .48091 .58955 L .48121 .59644 L F
.229 .096 .484 r
.48119 .59312 m .48111 .59454 L .48118 .59487 L F
.48117 .59046 m .48111 .59086 L p .48119 .59312 L F P
0 g
s
.985 .706 .378 r
.48111 .59086 m .48091 .58955 L p .48119 .59312 L F P
0 g
s
.229 .096 .484 r
.48126 .58988 m .48117 .59046 L p .48128 .59313 L F P
0 g
s
.229 .096 .484 r
.48128 .59313 m .48117 .59046 L .48119 .59312 L F
.48152 .59315 m .48126 .58988 L .48128 .59313 L F
.311 .193 .553 r
.48126 .58988 m .48154 .58809 L p .48126 .58865 L F P
0 g
s
.99 .732 .381 r
.48126 .58748 m .48116 .58676 L p .48126 .58805 L F P
0 g
s
.311 .193 .553 r
.48116 .58676 m .48085 .58947 L p .48126 .58865 L F P
0 g
s
.99 .732 .381 r
.48116 .58676 m .48102 .58566 L p .48126 .58865 L F P
0 g
s
.311 .193 .553 r
.4813 .58561 m .48116 .58676 L p .48138 .58841 L F P
0 g
s
.311 .193 .553 r
.48138 .58841 m .48116 .58676 L .48126 .58865 L F
.48154 .58809 m .4813 .58561 L .48138 .58841 L F
.986 .747 .355 r
.48126 .5843 m .48121 .58348 L .48127 .58457 L F
.48126 .5843 m .48127 .58457 L .4813 .58494 L F
.99 .732 .381 r
.48102 .58566 m .48091 .58955 L .48111 .59086 L p F P
0 g
s
.311 .193 .553 r
.48126 .58865 m .48104 .58908 L .48111 .59086 L F
.99 .732 .381 r
.48126 .58865 m .48102 .58566 L .48111 .59086 L F
.311 .193 .553 r
.48085 .58947 m .48082 .59074 L p .48104 .58908 L F P
0 g
s
.311 .193 .553 r
.48082 .59074 m .48077 .59308 L p .48104 .58908 L F P
0 g
s
.39 .285 .613 r
.48116 .58676 m .4813 .58561 L p .4813 .58494 L F P
0 g
s
.39 .285 .613 r
.4813 .58561 m .48146 .58423 L p .4813 .58494 L F P
0 g
s
.986 .747 .355 r
.48129 .58427 m .48121 .58348 L p .48129 .58469 L F P
0 g
s
.39 .285 .613 r
.48121 .58348 m .48095 .58645 L p .4813 .58494 L F P
0 g
s
.986 .747 .355 r
.48121 .58348 m .48114 .58284 L p .4813 .58494 L F P
0 g
s
.39 .285 .613 r
.4813 .58237 m .48121 .58348 L p .4814 .58451 L F P
0 g
s
.39 .285 .613 r
.4814 .58451 m .48121 .58348 L .4813 .58494 L F
.48146 .58423 m .4813 .58237 L .4814 .58451 L F
.963 .742 .298 r
.48128 .58181 m .48124 .58124 L .48128 .58187 L F
.48128 .58181 m .48128 .58187 L .4813 .58216 L F
.986 .747 .355 r
.48114 .58284 m .48102 .58566 L .48116 .58676 L p F P
0 g
s
.39 .285 .613 r
.4813 .58494 m .48109 .58582 L .48116 .58676 L F
.474 .378 .667 r
.48124 .58302 m .48105 .58409 L .48121 .58348 L F
.48127 .5826 m .48125 .58274 L .48124 .58302 L F
.48125 .58274 m .48105 .58409 L .48124 .58302 L F
.986 .747 .355 r
.4813 .58494 m .48121 .58383 L .48116 .58676 L F
.48121 .58383 m .48114 .58284 L .48116 .58545 L F
.48121 .58383 m .48116 .58545 L .48116 .58676 L F
.39 .285 .613 r
.48095 .58645 m .48092 .58714 L p .48109 .58582 L F P
0 g
s
.39 .285 .613 r
.48092 .58714 m .48085 .58947 L p .48109 .58582 L F P
0 g
s
.474 .378 .667 r
.4813 .58216 m .48105 .58409 L .4813 .58237 L F
.963 .742 .298 r
.4813 .58216 m .48122 .5811 L .48121 .58348 L F
.474 .378 .667 r
.48121 .58348 m .4813 .58237 L p .48127 .5826 L F P
0 g
s
.453 .378 .681 r
.48129 .58043 m .48128 .58029 L .48113 .58238 L p F P
0 g
s
.925 .717 .228 r
.48127 .58032 m .48122 .5811 L .48123 .58116 L p F P
0 g
s
.925 .717 .228 r
.48123 .58116 m .48173 .58652 L p .48128 .58038 L F P
0 g
s
.707 .619 .756 r
.48127 .58051 m .48128 .58033 L p .48126 .58059 L F P
0 g
s
.707 .619 .756 r
.48128 .58031 m .48126 .58059 L .48128 .58033 L F
.48128 .5803 m .48126 .58059 L .48128 .58029 L F
.925 .717 .228 r
.48128 .58038 m .48127 .58032 L .48123 .58116 L F
.928 .721 .236 r
.48133 .58089 m .48133 .58089 L .48128 .58035 L F
.707 .619 .756 r
.48128 .5803 m .48134 .58098 L .48128 .58035 L F
.48128 .58033 m .48128 .58029 L p .48128 .58031 L F P
0 g
s
.474 .378 .667 r
.4813 .58237 m .48136 .58169 L p .4813 .58216 L F P
0 g
s
.963 .742 .298 r
.4813 .5819 m .48124 .58124 L p .4813 .58212 L F P
0 g
s
.963 .742 .298 r
.48124 .58124 m .48122 .5811 L p .4813 .58216 L F P
0 g
s
.474 .378 .667 r
.48129 .58052 m .48124 .58124 L p .48136 .58174 L F P
0 g
s
.474 .378 .667 r
.48136 .58174 m .48124 .58124 L .4813 .58216 L F
.48136 .58169 m .48129 .58052 L .48136 .58174 L F
.928 .721 .236 r
.48128 .58035 m .48128 .58035 L .48127 .5803 L F
.48128 .58033 m .48127 .5803 L p .48128 .58035 L F P
0 g
s
.928 .721 .236 r
.4813 .58066 m .48133 .58089 L .48128 .58035 L F
.707 .619 .756 r
.48128 .58029 m .48134 .58098 L .48128 .5803 L F
.992 .788 .531 r
.48134 .58098 m .48155 .58309 L p .48146 .58237 L F P
0 g
s
.707 .619 .756 r
.48128 .58029 m .48128 .58029 L p .48128 .5803 L F P
0 g
s
.707 .619 .756 r
.48126 .58059 m .4812 .58126 L .48127 .58051 L F
.928 .721 .236 r
.48137 .58126 m .48133 .58089 L p .48137 .58139 L F P
0 g
s
.928 .721 .236 r
.48137 .58139 m .48133 .58089 L .4813 .58066 L F
.48164 .58457 m .48137 .58126 L .48137 .58139 L F
0 0 .528 r
.48405 .58937 m .49011 .59776 L p .48611 .59319 L F P
0 g
s
.839 .49 0 r
.48516 .59179 m .48546 .59244 L .485 .59136 L p F P
0 g
s
0 0 .528 r
.48546 .59244 m .48516 .59179 L p .48611 .59319 L F P
0 g
s
.93 .633 .457 r
.48597 .59295 m .48516 .59157 L .48566 .59253 L F
.48597 .59295 m .48566 .59253 L .48584 .59279 L F
.48516 .59157 m .48516 .59179 L p .48539 .59234 L F P
0 g
s
0 0 .528 r
.48516 .59179 m .48405 .58937 L p .48611 .59319 L F P
0 g
s
.93 .633 .457 r
.48584 .59279 m .48566 .59253 L .48573 .59265 L F
0 0 .528 r
.48611 .59319 m .48638 .59351 L .48546 .59244 L F
.93 .633 .457 r
.48597 .59295 m .48573 .59265 L .48681 .59472 L F
.745 .243 0 r
.48744 .59476 m .48759 .59492 L p .48758 .59492 L F P
0 g
s
.745 .243 0 r
.48758 .59492 m .48688 .59477 L .48744 .59476 L F
0 0 .528 r
.48718 .59445 m .48713 .59439 L p .48748 .59477 L F P
0 g
s
0 0 .528 r
.48713 .59439 m .48546 .59244 L p .48635 .59347 L F P
0 g
s
0 0 .528 r
.48748 .59477 m .48713 .59439 L .48635 .59347 L F
.93 .633 .457 r
.48611 .59319 m .48713 .59439 L .48597 .59295 L F
.48963 .59917 m .48713 .59439 L .48611 .59319 L F
.745 .243 0 r
.49099 .59915 m .48756 .59492 L .48759 .59492 L F
.929 .637 .467 r
.49045 .59867 m .48997 .59789 L .48978 .59766 L F
.93 .633 .457 r
.49792 .61323 m .48729 .59518 L .48681 .59472 L F
.4861 .5945 m .49792 .61323 L p .48516 .59195 L F P
0 g
s
.929 .637 .467 r
.49253 .60108 m .49465 .60244 L .49099 .59915 L F
.745 .243 0 r
.49563 .60341 m .49465 .60244 L p .49099 .59915 L F P
0 g
s
.745 .243 0 r
.49379 .60215 m .49563 .60341 L .49099 .59915 L F
.48759 .59492 m .49379 .60215 L p .49099 .59915 L F P
0 g
s
.929 .637 .467 r
.49204 .60076 m .49253 .60108 L .49099 .59915 L F
.4993 .6118 m .49099 .59915 L .49045 .59867 L F
0 0 .528 r
.49122 .59907 m .48718 .59445 L .48748 .59477 L F
.49011 .59776 m .49122 .59907 L p .48638 .59351 L F P
0 g
s
0 0 .528 r
.49011 .59776 m .48638 .59351 L .48611 .59319 L F
.49122 .59907 m .49379 .60215 L .49074 .59859 L p F P
0 g
s
.93 .633 .457 r
.49792 .61323 m .49115 .60014 L .48963 .59917 L F
.649 .617 .805 r
.49149 .5941 m .48997 .59452 L p .4965 .60406 L F P
0 g
s
.858 .41 .127 r
.49741 .60517 m .50056 .60642 L .49996 .60592 L p F P
0 g
s
.649 .617 .805 r
.49784 .60534 m .49149 .5941 L p .4965 .60406 L F P
0 g
s
.88 .503 .323 r
.50014 .60604 m .50027 .60603 L .50012 .60603 L F
.50027 .60603 m .5015 .60592 L .50012 .60603 L F
.927 .644 .484 r
.50167 .60613 m .50198 .60472 L p .50014 .60604 L F P
0 g
s
.844 .555 .499 r
.50198 .60472 m .50167 .60613 L p .50273 .60625 L F P
0 g
s
.719 .29 .229 r
.50483 .60633 m .5029 .6058 L p .50423 .60643 L F P
0 g
s
.844 .555 .499 r
.50483 .60633 m .50198 .60472 L p .50423 .60643 L F P
0 g
s
.746 .42 .431 r
.50477 .60631 m .50483 .60633 L p .50538 .60596 L F P
0 g
s
.746 .42 .431 r
.50483 .60633 m .51951 .61037 L p .50733 .60486 L F P
0 g
s
.842 .564 .516 r
.50231 .60156 m .50198 .60472 L .50483 .60633 L p F P
0 g
s
.842 .564 .516 r
.50602 .60563 m .50231 .60156 L .50483 .60633 L F
.844 .555 .499 r
.50444 .60659 m .50198 .60472 L .50334 .60752 L F
.62 .605 .813 r
.49149 .5941 m .49753 .6048 L p .50603 .60653 L F P
0 g
s
.153 .521 .917 r
.49379 .60215 m .49011 .59776 L .49784 .60329 L p F P
0 g
s
.33 .537 .904 r
.49011 .59776 m .48677 .59262 L .49199 .59732 L p F P
0 g
s
.33 .537 .904 r
.49199 .59732 m .49784 .60329 L .49011 .59776 L p F P
0 g
s
.724 .481 .558 r
.49175 .5987 m .48956 .6006 L .48663 .59323 L p F P
0 g
s
.93 .633 .457 r
.48681 .59472 m .48585 .59288 L .48539 .59234 L F
.719 .488 .574 r
.48556 .5969 m .48663 .59323 L .48956 .6006 L p F P
0 g
s
0 0 0 r
.48953 .59794 m .48755 .60072 L .48528 .60857 L p F P
0 g
s
0 0 0 r
.4838 .60963 m .48528 .60857 L .48755 .60072 L p F P
0 g
s
.41 .514 .853 r
.48716 .59107 m .49199 .59732 L .48677 .59262 L p F P
0 g
s
.526 .573 .845 r
.49199 .59732 m .48716 .59107 L .48954 .59198 L p F P
0 g
s
.925 .653 .505 r
.48517 .58498 m .48514 .58597 L .50234 .59809 L p F P
0 g
s
.926 .65 .498 r
.50231 .60156 m .50234 .59809 L .48514 .58597 L p F P
0 g
s
.62 .605 .813 r
.50603 .60653 m .49474 .59263 L .49149 .5941 L p F P
0 g
s
.551 .846 .998 r
.48371 .58326 m .48372 .58326 L p .48373 .58326 L F P
0 g
s
.551 .846 .998 r
.48373 .58326 m .48378 .58422 L .48371 .58326 L F
.48375 .58328 m .48378 .58422 L .48372 .58326 L F
.989 .725 .404 r
.48514 .58597 m .48372 .58326 L .4828 .58254 L F
.48278 .58252 m .48514 .58597 L p .4828 .58254 L F P
0 g
s
.888 .705 .649 r
.48827 .58687 m .5001 .58995 L p .49287 .58664 L F P
0 g
s
.924 .66 .519 r
.5001 .58995 m .5015 .59051 L p .49958 .58961 L F P
0 g
s
.888 .705 .649 r
.5001 .58995 m .5007 .5901 L p .49958 .58961 L F P
0 g
s
.888 .705 .649 r
.49958 .58961 m .49287 .58664 L .5001 .58995 L F
.924 .66 .519 r
.49988 .58986 m .5001 .58995 L p .49958 .58961 L F P
0 g
s
.888 .705 .649 r
.49287 .58664 m .49008 .58661 L .48827 .58687 L F
.48814 .58659 m .48827 .58687 L p .49213 .58631 L F P
0 g
s
.481 .882 .953 r
.48788 .5865 m .48824 .5864 L p .48866 .58655 L F P
0 g
s
.481 .882 .953 r
.48814 .58659 m .48788 .5865 L p .48866 .58655 L F P
0 g
s
.925 .657 .512 r
.4852 .58396 m .48519 .58438 L p .48663 .58485 L F P
0 g
s
.989 .723 .408 r
.4852 .58396 m .48525 .58287 L .48138 .58041 L p F P
0 g
s
.989 .723 .408 r
.48138 .58041 m .48134 .5804 L .4852 .58396 L p F P
0 g
s
.6 .867 .993 r
.48788 .5865 m .48375 .58325 L .48515 .58286 L p F P
0 g
s
.925 .657 .512 r
.48517 .58498 m .48645 .5857 L p .48679 .58494 L F P
0 g
s
.481 .882 .953 r
.48824 .5864 m .48999 .58592 L p .49213 .58631 L F P
0 g
s
.925 .657 .512 r
.48645 .5857 m .50206 .59438 L p .48818 .5858 L F P
0 g
s
.925 .657 .512 r
.48818 .5858 m .48679 .58494 L .48645 .5857 L F
.481 .882 .953 r
.48999 .58592 m .49159 .58547 L p .49195 .58604 L F P
0 g
s
.481 .882 .953 r
.49195 .58604 m .49213 .58631 L .48999 .58592 L F
.925 .657 .512 r
.48679 .58494 m .48654 .58485 L .48517 .58498 L F
.48519 .58438 m .48517 .58498 L p .48663 .58485 L F P
0 g
s
.925 .653 .505 r
.50234 .59809 m .50206 .59438 L .48517 .58498 L p F P
0 g
s
.654 .656 .84 r
.49149 .5941 m .48512 .58477 L .48373 .58516 L p F P
0 g
s
.633 .648 .847 r
.48512 .58477 m .49149 .5941 L .49474 .59263 L p F P
0 g
s
.526 .573 .845 r
.48954 .59198 m .496 .59816 L .49199 .59732 L p F P
0 g
s
.513 .519 .799 r
.48487 .58627 m .48954 .59198 L .48716 .59107 L p F P
0 g
s
.567 .577 .824 r
.496 .59816 m .48954 .59198 L .48981 .59006 L p F P
0 g
s
.523 .519 .793 r
.48954 .59198 m .48487 .58627 L .48491 .58526 L p F P
0 g
s
.523 .519 .793 r
.48491 .58526 m .48981 .59006 L .48954 .59198 L p F P
0 g
s
.728 .472 .54 r
.48706 .59009 m .48702 .58749 L .49361 .59675 L p F P
0 g
s
.535 .632 .894 r
.49784 .60329 m .49199 .59732 L .496 .59816 L p F P
0 g
s
.728 .472 .54 r
.49361 .59675 m .49175 .5987 L .48706 .59009 L p F P
0 g
s
0 .195 .725 r
.48405 .58937 m .48283 .58602 L .48677 .59262 L p F P
0 g
s
.989 .725 .405 r
.48132 .58047 m .48134 .58061 L .48514 .58909 L p F P
0 g
s
.41 .514 .853 r
.48677 .59262 m .4841 .58751 L .48716 .59107 L p F P
0 g
s
.674 .667 .835 r
.48513 .58863 m .48373 .58516 L .4837 .58517 L p F P
0 g
s
.456 .486 .801 r
.48373 .58552 m .48716 .59107 L .4841 .58751 L p F P
0 g
s
.513 .519 .799 r
.48716 .59107 m .48373 .58552 L .48487 .58627 L p F P
0 g
s
.724 .481 .558 r
.48663 .59323 m .48706 .59009 L .49175 .5987 L p F P
0 g
s
0 0 0 r
.49155 .59451 m .48953 .59794 L .48699 .60592 L p F P
0 g
s
0 0 0 r
.48528 .60857 m .48699 .60592 L .48953 .59794 L p F P
0 g
s
0 0 0 r
.48699 .60592 m .48889 .60155 L .49155 .59451 L p F P
0 g
s
.873 .432 .066 r
.48089 .61008 m .48072 .60961 L p .48092 .61035 L F P
0 g
s
0 0 .036 r
.48133 .60868 m .4809 .60992 L p .48141 .60973 L F P
0 g
s
0 0 .036 r
.48141 .60973 m .48258 .6093 L .48133 .60868 L F
.899 .483 .11 r
.48047 .61276 m .48061 .611 L p .47994 .60692 L F P
0 g
s
.899 .483 .11 r
.48061 .611 m .48072 .60961 L .48059 .60914 L p F P
0 g
s
.899 .483 .11 r
.48059 .60914 m .47994 .60692 L p .48061 .611 L F P
0 g
s
0 0 .1 r
.48055 .60652 m .48057 .60646 L p .48055 .60652 L F P
0 g
s
0 0 .1 r
.48057 .60646 m .48092 .60553 L .48048 .60665 L p F P
0 g
s
.927 .541 .218 r
.48092 .60553 m .47994 .60692 L .48072 .60961 L closepath p F P
0 g
s
.704 .494 .601 r
.48092 .60553 m .47758 .60505 L .47808 .60191 L closepath p F P
0 g
s
.929 .546 .178 r
.47872 .60753 m .47994 .60692 L .47937 .6043 L p F P
0 g
s
.899 .483 .11 r
.47994 .60692 m .47872 .60753 L .48047 .61276 L p F P
0 g
s
.877 .486 .023 r
.4814 .60677 m .48115 .6061 L p .4814 .6068 L F P
0 g
s
.877 .486 .023 r
.48115 .6061 m .48092 .60553 L .48115 .60614 L p F P
0 g
s
.039 0 .217 r
.48092 .60553 m .48162 .60784 L .48233 .6052 L closepath p F P
0 g
s
.925 .657 .512 r
.48679 .58494 m .48663 .58485 L .48654 .58485 L F
.48818 .5858 m .49003 .5859 L .48663 .58485 L F
.6 .867 .993 r
.48515 .58286 m .4899 .58586 L .48697 .58495 L F
.633 .648 .847 r
.49474 .59263 m .48634 .58422 L .48512 .58477 L p F P
0 g
s
.995 .782 .505 r
.48151 .58028 m .48172 .58071 L .48559 .58176 L p F P
0 g
s
.641 .813 .965 r
.48172 .5806 m .48515 .58286 L .48375 .58325 L p F P
0 g
s
.551 .846 .998 r
.48372 .58326 m .48375 .58325 L p .48375 .58328 L F P
0 g
s
.989 .725 .404 r
.4828 .58254 m .48372 .58326 L .48159 .58077 L F
.623 .805 .97 r
.48168 .58081 m .48372 .58326 L .48193 .58117 L F
.989 .725 .404 r
.4815 .58065 m .48278 .58252 L p .48158 .58075 L F P
0 g
s
.657 .698 .876 r
.48156 .58072 m .48373 .58516 L .48512 .58477 L p F P
0 g
s
.645 .694 .881 r
.48171 .58067 m .48512 .58477 L .48634 .58422 L p F P
0 g
s
.499 .501 .789 r
.48981 .59006 m .48491 .58526 L .48374 .58315 L p F P
0 g
s
.499 .501 .789 r
.48374 .58315 m .48767 .5864 L .48981 .59006 L p F P
0 g
s
.566 .559 .806 r
.49664 .59513 m .48981 .59006 L .48767 .5864 L p F P
0 g
s
.419 .465 .801 r
.48767 .5864 m .48374 .58315 L .4821 .58109 L p F P
0 g
s
.419 .465 .801 r
.48426 .58271 m .48767 .5864 L p .48212 .58111 L F P
0 g
s
.419 .465 .801 r
.4821 .58109 m .48212 .58111 L p .48212 .58111 L F P
0 g
s
.419 .465 .801 r
.48212 .58111 m .48426 .58271 L p .48212 .58111 L F P
0 g
s
.136 .376 .831 r
.48426 .58271 m .4821 .58109 L .48128 .58023 L p F P
0 g
s
.888 .705 .649 r
.49287 .58664 m .49213 .58631 L .49008 .58661 L F
.925 .657 .512 r
.50206 .59438 m .49003 .5859 L .48818 .5858 L F
.50206 .59438 m .50178 .59243 L p .49003 .5859 L F P
0 g
s
.611 .643 .858 r
.48634 .58422 m .49474 .59263 L .49736 .59077 L p F P
0 g
s
.527 .53 .802 r
.49336 .58981 m .48767 .5864 L .48426 .58271 L p F P
0 g
s
.925 .657 .512 r
.5001 .58995 m .49003 .5859 L p .50178 .59243 L F P
0 g
s
.924 .66 .519 r
.49482 .58516 m .48525 .58287 L p .49596 .58622 L F P
0 g
s
.481 .882 .953 r
.49956 .58647 m .50004 .58643 L .49984 .58648 L F
.924 .66 .519 r
.5015 .59051 m .50015 .58643 L .49596 .58622 L F
.888 .705 .649 r
.50033 .58957 m .49482 .58516 L .49671 .58692 L F
.49759 .58555 m .49482 .58516 L p .49614 .58622 L F P
0 g
s
.888 .705 .649 r
.49801 .58617 m .49759 .58555 L p .49614 .58622 L F P
0 g
s
.481 .882 .953 r
.49159 .58547 m .49801 .58617 L p .49213 .58631 L F P
0 g
s
.888 .705 .649 r
.5007 .5901 m .49245 .5863 L .49213 .58631 L F
.924 .66 .519 r
.49003 .5859 m .49988 .58986 L p .49194 .58602 L F P
0 g
s
.648 .88 .983 r
.49159 .58547 m .48515 .58286 L .48636 .58231 L p F P
0 g
s
.611 .643 .858 r
.49736 .59077 m .48732 .58352 L .48634 .58422 L p F P
0 g
s
.645 .694 .881 r
.48634 .58422 m .48185 .58061 L .48171 .58067 L p F P
0 g
s
.988 .722 .412 r
.48525 .58287 m .48529 .58166 L .48143 .58039 L p F P
0 g
s
.988 .722 .412 r
.48143 .58039 m .48138 .58041 L .48525 .58287 L p F P
0 g
s
.66 .817 .959 r
.48515 .58286 m .48172 .5806 L .48185 .58054 L p F P
0 g
s
.66 .817 .959 r
.48185 .58054 m .48636 .58231 L .48515 .58286 L p F P
0 g
s
.632 .692 .888 r
.48185 .58061 m .48634 .58422 L .48732 .58352 L p F P
0 g
s
.527 .53 .802 r
.48426 .58271 m .48774 .58449 L .49336 .58981 L p F P
0 g
s
.703 .314 .309 r
.48614 .5838 m .48667 .58541 L .48235 .58122 L p F P
0 g
s
.623 .805 .97 r
.48156 .58064 m .48372 .58326 L .48168 .58081 L F
.641 .813 .965 r
.48375 .58325 m .48156 .58064 L .48172 .5806 L p F P
0 g
s
.657 .698 .876 r
.48512 .58477 m .48171 .58067 L .48156 .58072 L p F P
0 g
s
.476 .27 .521 r
.48185 .58061 m .48185 .58054 L .48172 .5806 L p F P
0 g
s
.476 .27 .521 r
.48172 .5806 m .48171 .58067 L .48185 .58061 L p F P
0 g
s
.136 .376 .831 r
.48128 .58023 m .48165 .5805 L .48426 .58271 L p F P
0 g
s
.391 .493 .844 r
.48774 .58449 m .48426 .58271 L .48165 .5805 L p F P
0 g
s
.391 .493 .844 r
.48278 .58106 m .48774 .58449 L p .4817 .58053 L F P
0 g
s
.391 .493 .844 r
.48165 .5805 m .48168 .58052 L p .4817 .58053 L F P
0 g
s
.632 .692 .888 r
.48732 .58352 m .48196 .58053 L .48185 .58061 L p F P
0 g
s
.391 .493 .844 r
.48168 .58052 m .48278 .58106 L p .4817 .58053 L F P
0 g
s
.793 .656 .712 r
.49759 .58555 m .49801 .58617 L p .49909 .5859 L F P
0 g
s
.902 .738 .668 r
.49759 .58555 m .494 .58187 L .48729 .58179 L p F P
0 g
s
.902 .738 .668 r
.49759 .58555 m .48729 .58179 L .49074 .58339 L F
.813 .703 .743 r
.494 .58187 m .49759 .58555 L .50334 .58499 L p F P
0 g
s
.42 .864 .796 r
.50996 .58392 m .50022 .58641 L .50334 .58499 L p F P
0 g
s
.42 .864 .796 r
.50667 .58373 m .50996 .58392 L .50334 .58499 L F
.847 .613 .583 r
.50066 .58655 m .53287 .58742 L p .5093 .584 L F P
0 g
s
.793 .656 .712 r
.51292 .58688 m .51045 .5843 L .50723 .58461 L p F P
0 g
s
.847 .613 .583 r
.5093 .584 m .50798 .58381 L .50297 .58568 L F
.5093 .584 m .50297 .58568 L .50066 .58655 L F
.50059 .58632 m .50066 .58655 L p .50798 .58381 L F P
0 g
s
.793 .656 .712 r
.50723 .58461 m .50334 .58499 L p .51292 .58688 L F P
0 g
s
.844 .602 .572 r
.53623 .5955 m .53287 .58742 L .50066 .58655 L p F P
0 g
s
.793 .656 .712 r
.5157 .58979 m .51292 .58688 L p .50334 .58499 L F P
0 g
s
.813 .703 .743 r
.50657 .58372 m .494 .58187 L .50334 .58499 L F
.591 .925 .963 r
.49482 .58399 m .50618 .5837 L .50334 .58499 L p F P
0 g
s
.591 .925 .963 r
.50334 .58499 m .50022 .58641 L p .49909 .5859 L F P
0 g
s
.793 .656 .712 r
.50334 .58499 m .49759 .58555 L p .49909 .5859 L F P
0 g
s
.591 .925 .963 r
.49482 .58399 m .50334 .58499 L .49909 .5859 L F
.793 .656 .712 r
.50023 .58617 m .50334 .58499 L .49909 .5859 L F
.5157 .58979 m .50334 .58499 L .50023 .58617 L F
.851 .623 .593 r
.499 .58095 m .49956 .58258 L .50555 .58199 L p F P
0 g
s
.851 .623 .593 r
.50555 .58199 m .5166 .5809 L p .499 .58095 L F P
0 g
s
.851 .623 .593 r
.49823 .57867 m .499 .58095 L p .5166 .5809 L F P
0 g
s
.923 .668 .534 r
.49956 .58258 m .49823 .57867 L .48531 .58028 L p F P
0 g
s
.813 .703 .743 r
.50437 .57998 m .494 .58187 L p .50657 .58372 L F P
0 g
s
.42 .864 .796 r
.50657 .58372 m .50806 .5832 L .50679 .58374 L F
.50762 .58331 m .50806 .5832 L .50657 .58372 L F
.50806 .5832 m .51622 .581 L .50679 .58374 L F
.51622 .581 m .5166 .5809 L .50798 .58381 L F
.847 .613 .583 r
.51119 .58427 m .5166 .5809 L .50798 .58381 L F
.813 .703 .743 r
.50858 .58297 m .50437 .57998 L p .50657 .58372 L F P
0 g
s
.851 .623 .593 r
.51907 .57939 m .49823 .57867 L .5166 .5809 L F
.42 .864 .796 r
.51898 .57982 m .5166 .5809 L p .50772 .58329 L F P
0 g
s
.42 .864 .796 r
.50618 .5837 m .50818 .58309 L p .50772 .58329 L F P
0 g
s
.42 .864 .796 r
.50818 .58309 m .51898 .57982 L p .50772 .58329 L F P
0 g
s
.851 .623 .593 r
.52373 .57264 m .49823 .57867 L p .51907 .57939 L F P
0 g
s
.619 .959 .871 r
.51898 .57982 m .50858 .58297 L p .51318 .58016 L F P
0 g
s
.723 .697 .825 r
.51508 .5802 m .51318 .58016 L .50858 .58297 L F
.50437 .57998 m .50858 .58297 L p .51318 .58016 L F P
0 g
s
.619 .959 .871 r
.50858 .58297 m .50818 .58309 L p .51318 .58016 L F P
0 g
s
.619 .959 .871 r
.50618 .5837 m .511 .58029 L p .51318 .58016 L F P
0 g
s
.619 .959 .871 r
.50818 .58309 m .50618 .5837 L p .51318 .58016 L F P
0 g
s
.723 .697 .825 r
.51228 .57638 m .50437 .57998 L p .51318 .58016 L F P
0 g
s
.723 .697 .825 r
.51449 .57939 m .51228 .57638 L .51318 .58016 L F
0 0 0 r
.51898 .57982 m .5249 .5758 L p .51907 .57939 L F P
0 g
s
0 0 0 r
.5249 .5758 m .52517 .57562 L p .51907 .57939 L F P
0 g
s
.851 .623 .593 r
.52356 .57659 m .52072 .57699 L .51907 .57939 L F
.5256 .57532 m .52072 .57699 L .52356 .57659 L F
.5256 .57532 m .52373 .57264 L p .52072 .57699 L F P
0 g
s
.423 .819 .599 r
.5302 .57214 m .53062 .57187 L .52813 .57357 L F
.53062 .57187 m .53082 .57174 L .52867 .57321 L F
.53163 .57122 m .5256 .57532 L p .53082 .57174 L F P
0 g
s
.79 .59 .631 r
.52373 .57264 m .5256 .57532 L p .5302 .57214 L F P
0 g
s
.423 .819 .599 r
.5256 .57532 m .52517 .57562 L p .53082 .57174 L F P
0 g
s
.423 .819 .599 r
.52517 .57562 m .51898 .57982 L p .52712 .57427 L F P
0 g
s
.423 .819 .599 r
.53082 .57174 m .52517 .57562 L .52712 .57427 L F
.79 .59 .631 r
.53584 .56825 m .52373 .57264 L p .5302 .57214 L F P
0 g
s
.423 .819 .599 r
.53029 .57209 m .53584 .56825 L .53163 .57122 L F
.79 .59 .631 r
.53135 .57206 m .53584 .56825 L .5302 .57214 L F
.53135 .57206 m .5302 .57214 L .5256 .57532 L F
.423 .819 .599 r
.51898 .57982 m .52632 .57464 L p .5302 .57214 L F P
0 g
s
.423 .819 .599 r
.5302 .57214 m .52813 .57357 L .51898 .57982 L F
.619 .959 .871 r
.52632 .57464 m .51898 .57982 L p .5141 .58011 L F P
0 g
s
.619 .959 .871 r
.51495 .57942 m .52632 .57464 L .5141 .58011 L F
.51628 .57834 m .52632 .57464 L p .51318 .58016 L F P
0 g
s
.851 .623 .593 r
.5176 .5808 m .52864 .57971 L p .51964 .57941 L F P
0 g
s
.423 .819 .599 r
.53062 .57187 m .52867 .57321 L .51898 .57982 L F
.574 .73 .948 r
.51228 .57638 m .51628 .57834 L p .51803 .57582 L F P
0 g
s
.723 .697 .825 r
.51628 .57834 m .51228 .57638 L p .51449 .57939 L F P
0 g
s
.759 .986 .901 r
.511 .58029 m .51447 .57633 L p .51803 .57582 L F P
0 g
s
.857 .635 .601 r
.4967 .5749 m .49823 .57867 L .52373 .57264 L p F P
0 g
s
.857 .635 .601 r
.52373 .57264 m .51836 .56641 L .4967 .5749 L p F P
0 g
s
.574 .73 .948 r
.51393 .5727 m .51228 .57638 L p .51803 .57582 L F P
0 g
s
.759 .986 .901 r
.52632 .57464 m .51648 .57827 L p .51803 .57582 L F P
0 g
s
.574 .73 .948 r
.519 .57429 m .51393 .5727 L p .51803 .57582 L F P
0 g
s
.8 .607 .64 r
.51836 .56641 m .52373 .57264 L .53584 .56825 L p F P
0 g
s
.759 .986 .901 r
.53162 .56863 m .52632 .57464 L p .52028 .5755 L F P
0 g
s
.759 .986 .901 r
.51447 .57633 m .519 .57429 L p .52028 .5755 L F P
0 g
s
.759 .986 .901 r
.51936 .57413 m .53162 .56863 L p .52093 .57511 L F P
0 g
s
.831 .961 .894 r
.53162 .56863 m .51936 .57413 L p .51641 .57199 L F P
0 g
s
.113 .638 .877 r
.51393 .5727 m .519 .57429 L p .51566 .57217 L F P
0 g
s
.831 .961 .894 r
.51936 .57413 m .519 .57429 L p .51622 .57243 L F P
0 g
s
.113 .638 .877 r
.51785 .5732 m .51622 .57243 L p .519 .57429 L F P
0 g
s
.113 .638 .877 r
.51622 .57243 m .51566 .57217 L p .519 .57429 L F P
0 g
s
.831 .961 .894 r
.519 .57429 m .51447 .57633 L .51622 .57243 L p F P
0 g
s
.831 .961 .894 r
.51622 .57243 m .51641 .57199 L p .51936 .57413 L F P
0 g
s
.756 .764 .859 r
.49808 .57722 m .50437 .57998 L .51228 .57638 L p F P
0 g
s
.756 .764 .859 r
.51228 .57638 m .50399 .57421 L .49808 .57722 L p F P
0 g
s
.623 .819 .976 r
.50399 .57421 m .51228 .57638 L .51393 .5727 L p F P
0 g
s
.79 .91 .923 r
.50035 .57763 m .51578 .57222 L p .51447 .57633 L F P
0 g
s
.79 .91 .923 r
.51578 .57222 m .51641 .57199 L .51622 .57243 L p F P
0 g
s
0 .418 .765 r
.51578 .57222 m .51566 .57217 L .51622 .57243 L p F P
0 g
s
.79 .91 .923 r
.51622 .57243 m .51447 .57633 L p .51578 .57222 L F P
0 g
s
0 .418 .765 r
.51591 .57227 m .51578 .57222 L p .51622 .57243 L F P
0 g
s
0 .418 .765 r
.51705 .57271 m .51591 .57227 L p .51785 .5732 L F P
0 g
s
0 .418 .765 r
.51622 .57243 m .51785 .5732 L p .51591 .57227 L F P
0 g
s
0 .418 .765 r
.52214 .57466 m .51705 .57271 L p .52249 .57538 L F P
0 g
s
0 .418 .765 r
.51785 .5732 m .52249 .57538 L p .51705 .57271 L F P
0 g
s
.759 .986 .901 r
.519 .57429 m .51936 .57413 L p .52028 .5755 L F P
0 g
s
.759 .986 .901 r
.51936 .57413 m .52093 .57511 L .52028 .5755 L F
.113 .638 .877 r
.519 .57429 m .52249 .57538 L .51785 .5732 L p F P
0 g
s
.574 .73 .948 r
.52249 .57538 m .519 .57429 L p .51803 .57582 L F P
0 g
s
.759 .986 .901 r
.51648 .57827 m .51628 .57834 L p .51803 .57582 L F P
0 g
s
.759 .986 .901 r
.51628 .57834 m .511 .58029 L p .51803 .57582 L F P
0 g
s
.574 .73 .948 r
.51958 .57567 m .51803 .57582 L .51628 .57834 L F
.52028 .58031 m .52249 .57538 L p .51958 .57567 L F P
0 g
s
.574 .73 .948 r
.51628 .57834 m .52028 .58031 L p .51958 .57567 L F P
0 g
s
.619 .959 .871 r
.51318 .58016 m .51495 .57942 L .5141 .58011 L F
.511 .58029 m .51628 .57834 L p .51318 .58016 L F P
0 g
s
.723 .697 .825 r
.51776 .57907 m .51628 .57834 L p .51508 .5802 L F P
0 g
s
.723 .697 .825 r
.51628 .57834 m .51449 .57939 L .51508 .5802 L F
.51508 .5802 m .51449 .57939 L .51318 .58016 L F
.52028 .58031 m .51776 .57907 L p .51508 .5802 L F P
0 g
s
.813 .703 .743 r
.51045 .5843 m .50858 .58297 L p .50657 .58372 L F P
0 g
s
.42 .864 .796 r
.50334 .58499 m .50406 .58466 L p .50667 .58373 L F P
0 g
s
.42 .864 .796 r
.50406 .58466 m .50618 .5837 L p .50657 .58372 L F P
0 g
s
.42 .864 .796 r
.50657 .58372 m .50667 .58373 L .50406 .58466 L F
.591 .925 .963 r
.49159 .58547 m .49482 .58399 L p .49909 .5859 L F P
0 g
s
.591 .925 .963 r
.49909 .5859 m .49947 .58608 L .49865 .58601 L F
.49909 .5859 m .49865 .58601 L .49159 .58547 L F
.793 .656 .712 r
.49934 .58596 m .49909 .5859 L .49801 .58617 L F
.591 .925 .963 r
.49801 .58617 m .49159 .58547 L p .49947 .58608 L F P
0 g
s
.888 .705 .649 r
.49671 .58692 m .49604 .5863 L .49587 .58631 L F
.5007 .5901 m .50033 .58957 L p .49245 .5863 L F P
0 g
s
.924 .66 .519 r
.49958 .58961 m .49596 .58622 L .49194 .58602 L F
.49958 .58961 m .49194 .58602 L .49988 .58986 L F
.888 .705 .649 r
.50033 .58957 m .49801 .58617 L p .49614 .58622 L F P
0 g
s
.902 .738 .668 r
.49074 .58339 m .48729 .58179 L .48951 .583 L F
.648 .88 .983 r
.48636 .58231 m .49482 .58399 L .49159 .58547 L p F P
0 g
s
.588 .641 .871 r
.48732 .58352 m .49736 .59077 L .49924 .58862 L p F P
0 g
s
.691 .882 .969 r
.49482 .58399 m .48636 .58231 L .48734 .58161 L p F P
0 g
s
.677 .818 .95 r
.48636 .58231 m .48185 .58054 L .48196 .58046 L p F P
0 g
s
.987 .719 .419 r
.4815 .58028 m .48143 .58039 L .48529 .58166 L p F P
0 g
s
.677 .818 .95 r
.48196 .58046 m .48734 .58161 L .48636 .58231 L p F P
0 g
s
.62 .692 .896 r
.48196 .58053 m .48732 .58352 L .48802 .58271 L p F P
0 g
s
.588 .641 .871 r
.49924 .58862 m .48802 .58271 L .48732 .58352 L p F P
0 g
s
.525 .542 .815 r
.49226 .58592 m .48774 .58449 L .48278 .58106 L p F P
0 g
s
.664 .183 .099 r
.48553 .58259 m .48614 .5838 L .48173 .58053 L p F P
0 g
s
.446 .248 .516 r
.48173 .58053 m .48258 .58108 L p .48156 .5804 L F P
0 g
s
.446 .248 .516 r
.48258 .58108 m .48506 .58266 L p .48266 .58111 L F P
0 g
s
.446 .248 .516 r
.48266 .58111 m .48156 .5804 L .48258 .58108 L F
.703 .314 .309 r
.48235 .58122 m .48173 .58053 L .48614 .5838 L p F P
0 g
s
.433 .24 .517 r
.48547 .58414 m .48506 .58266 L .48258 .58108 L p F P
0 g
s
.433 .24 .517 r
.48258 .58108 m .48173 .58053 L p .4823 .58108 L F P
0 g
s
.433 .24 .517 r
.48547 .58414 m .48258 .58108 L .4823 .58108 L F
.351 .173 .494 r
.48185 .58054 m .48185 .58061 L .48196 .58053 L p F P
0 g
s
.351 .173 .494 r
.48196 .58053 m .48196 .58046 L .48185 .58054 L p F P
0 g
s
.543 0 0 r
.48457 .58157 m .48291 .5811 L p .48137 .58027 L F P
0 g
s
.543 0 0 r
.48291 .5811 m .48278 .58106 L .48137 .58027 L p F P
0 g
s
.525 .542 .815 r
.48278 .58106 m .48457 .58157 L .49226 .58592 L p F P
0 g
s
.543 0 0 r
.48493 .58172 m .48544 .58245 L p .48137 .58027 L F P
0 g
s
.449 .249 .516 r
.48137 .58027 m .48459 .5816 L p .48132 .58025 L F P
0 g
s
.543 0 0 r
.48137 .58027 m .48128 .58023 L .48457 .58157 L p F P
0 g
s
.543 0 0 r
.48137 .58027 m .48128 .58023 L .48493 .58172 L p F P
0 g
s
.449 .249 .516 r
.48132 .58025 m .48132 .58024 L .48137 .58027 L F
.543 0 0 r
.48544 .58245 m .48553 .58259 L .48137 .58027 L p F P
0 g
s
.449 .249 .516 r
.48128 .58023 m .48137 .58027 L p .48132 .58024 L F P
0 g
s
.664 .174 .076 r
.48173 .58053 m .48137 .58027 L .48278 .58106 L p F P
0 g
s
.664 .174 .076 r
.48278 .58106 m .48165 .5805 L .48173 .58053 L p F P
0 g
s
.664 .183 .099 r
.48173 .58053 m .48137 .58027 L .48553 .58259 L p F P
0 g
s
.446 .248 .516 r
.48506 .58266 m .48459 .5816 L .48137 .58027 L p F P
0 g
s
0 0 0 r
.48302 .5814 m .4838 .58233 L p .48465 .58188 L F P
0 g
s
0 0 0 r
.48505 .58166 m .4836 .58147 L p .48465 .58188 L F P
0 g
s
0 0 0 r
.4836 .58147 m .48302 .5814 L p .48465 .58188 L F P
0 g
s
.446 .248 .516 r
.48156 .58041 m .48173 .58053 L p .4815 .58036 L F P
0 g
s
.311 0 .246 r
.48157 .58041 m .48302 .5814 L p .48274 .58106 L F P
0 g
s
.311 0 .246 r
.48245 .58071 m .48163 .58044 L p .48274 .58106 L F P
0 g
s
.446 .248 .516 r
.48156 .5804 m .48153 .58038 L .48173 .58053 L F
.311 0 .246 r
.48163 .58044 m .48157 .58041 L p .48274 .58106 L F P
0 g
s
.446 .248 .516 r
.48156 .5804 m .4815 .58036 L .48153 .58038 L F
.48137 .58027 m .48156 .58041 L p .4815 .58036 L F P
0 g
s
.71 .377 .412 r
.48313 .58255 m .48235 .58122 L .48667 .58541 L p F P
0 g
s
.406 .424 .766 r
.4817 .58085 m .48374 .58315 L .48491 .58526 L p F P
0 g
s
.71 .377 .412 r
.48667 .58541 m .48702 .58749 L .48313 .58255 L p F P
0 g
s
.406 .424 .766 r
.48491 .58526 m .48214 .58169 L .4817 .58085 L p F P
0 g
s
.669 .704 .873 r
.48373 .58516 m .48156 .58072 L .48153 .58072 L p F P
0 g
s
.475 .457 .758 r
.48487 .58627 m .48237 .58237 L p .48214 .58169 L F P
0 g
s
.475 .457 .758 r
.48237 .58237 m .48218 .58206 L .48216 .58188 L p F P
0 g
s
.475 .457 .758 r
.48216 .58188 m .48214 .58169 L p .48237 .58237 L F P
0 g
s
.517 .309 .537 r
.48242 .58217 m .48388 .58476 L p .48181 .58101 L F P
0 g
s
.669 .704 .873 r
.48153 .58072 m .48138 .58074 L p .48336 .58446 L F P
0 g
s
.669 .704 .873 r
.48373 .58516 m .48153 .58072 L .48336 .58446 L F
.99 .725 .404 r
.48336 .58446 m .48131 .5804 L .4837 .58517 L F
.48131 .5804 m .48132 .58047 L .48149 .5808 L p F P
0 g
s
.99 .725 .404 r
.48149 .5808 m .4837 .58517 L p .4815 .58077 L F P
0 g
s
.99 .725 .404 r
.4815 .58077 m .48131 .5804 L .48149 .5808 L F
.632 .395 .541 r
.48139 .58067 m .48138 .58074 L .48153 .58072 L p F P
0 g
s
.632 .395 .541 r
.48153 .58072 m .48156 .58072 L p .48153 .58071 L F P
0 g
s
.632 .395 .541 r
.48153 .58071 m .48139 .58067 L .48153 .58072 L F
.5 .465 .749 r
.48182 .58163 m .48373 .58552 L .48229 .58327 L p F P
0 g
s
.502 .47 .754 r
.48373 .58552 m .48182 .58163 L .48218 .58206 L p F P
0 g
s
.475 .457 .758 r
.48214 .58169 m .48491 .58526 L .48487 .58627 L p F P
0 g
s
.517 .309 .537 r
.48388 .58476 m .48313 .58255 L .48161 .58064 L p F P
0 g
s
.568 .354 .551 r
.4816 .58079 m .48252 .58328 L .48332 .58519 L p F P
0 g
s
.989 .725 .404 r
.48158 .58075 m .48132 .58038 L .4815 .58065 L F
.418 .388 .719 r
.48128 .58023 m .48214 .58169 L .48218 .58206 L p F P
0 g
s
.502 .47 .754 r
.48218 .58206 m .48487 .58627 L .48373 .58552 L p F P
0 g
s
.568 .354 .551 r
.48332 .58519 m .48242 .58217 L .4816 .58079 L p F P
0 g
s
.517 .309 .537 r
.48181 .58101 m .48167 .58075 L .48179 .58099 L F
.48181 .58101 m .48179 .58099 L .48242 .58217 L F
.563 .34 .534 r
.48156 .58064 m .48156 .58072 L .48171 .58067 L p F P
0 g
s
.221 .348 .781 r
.4817 .58085 m .48129 .58025 L p .4813 .58026 L F P
0 g
s
.221 .348 .781 r
.48374 .58315 m .48221 .58143 L p .4813 .58026 L F P
0 g
s
.221 .348 .781 r
.48221 .58143 m .4817 .58085 L p .4813 .58026 L F P
0 g
s
.433 .24 .517 r
.48228 .58106 m .48184 .58064 L .48217 .58101 L F
.48228 .58106 m .48217 .58101 L .48235 .58122 L F
.289 0 0 r
.48302 .5814 m .48176 .58073 L .48189 .58096 L p F P
0 g
s
.544 .324 .532 r
.48161 .58064 m .48313 .58255 L p .48147 .58047 L F P
0 g
s
.563 .34 .534 r
.48171 .58067 m .48172 .5806 L .48156 .58064 L p F P
0 g
s
.221 .348 .781 r
.48129 .58025 m .4821 .58109 L .48374 .58315 L p F P
0 g
s
.796 .368 .231 r
.4821 .58109 m .48129 .58025 L .48161 .58064 L p F P
0 g
s
.796 .368 .231 r
.48161 .58064 m .48128 .58023 L .4821 .58109 L p F P
0 g
s
.544 .324 .532 r
.48313 .58255 m .48235 .58122 L .48128 .58023 L p F P
0 g
s
.676 .286 .301 r
.48235 .58122 m .48313 .58255 L .48153 .58057 L p F P
0 g
s
.289 0 0 r
.48189 .58096 m .48224 .58157 L p .48239 .58154 L F P
0 g
s
.71 .413 .473 r
.48388 .58476 m .48313 .58255 L .48702 .58749 L p F P
0 g
s
.411 .223 .513 r
.48574 .58614 m .48547 .58414 L .48259 .58144 L p F P
0 g
s
.411 .223 .513 r
.48259 .58144 m .48235 .58122 L p .48263 .58162 L F P
0 g
s
.411 .223 .513 r
.48574 .58614 m .48259 .58144 L .48263 .58162 L F
.289 0 0 r
.48239 .58154 m .48302 .5814 L .48189 .58096 L F
.544 .324 .532 r
.48147 .58047 m .48128 .58023 L .48145 .58045 L F
.48147 .58047 m .48145 .58045 L .48161 .58064 L F
.48128 .58023 m .48129 .58024 L p .48128 .58023 L F P
0 g
s
.544 .324 .532 r
.48129 .58024 m .48161 .58064 L p .48128 .58023 L F P
0 g
s
.517 .309 .537 r
.48161 .58064 m .48168 .58078 L p .48167 .58075 L F P
0 g
s
.517 .309 .537 r
.48168 .58078 m .48242 .58217 L p .48167 .58075 L F P
0 g
s
.342 .355 .73 r
.48214 .58169 m .48128 .58023 L .48131 .58029 L p F P
0 g
s
.342 .355 .73 r
.48131 .58029 m .4817 .58085 L .48214 .58169 L p F P
0 g
s
.86 .468 .298 r
.4817 .58085 m .48131 .58029 L .4816 .58079 L p F P
0 g
s
.86 .468 .298 r
.4816 .58079 m .48129 .58025 L .4817 .58085 L p F P
0 g
s
.607 .378 .544 r
.48242 .58217 m .48161 .58064 L .48129 .58025 L p F P
0 g
s
.676 .347 .411 r
.48216 .5819 m .48153 .58057 L .48313 .58255 L p F P
0 g
s
.194 0 0 r
.48224 .58157 m .48197 .58217 L p .4831 .58227 L F P
0 g
s
.411 .223 .513 r
.48235 .58122 m .4829 .58216 L p .483 .58216 L F P
0 g
s
.433 .24 .517 r
.48235 .58122 m .48547 .58414 L p .48228 .58106 L F P
0 g
s
.194 0 0 r
.4838 .58233 m .48253 .58171 L p .4831 .58227 L F P
0 g
s
.194 0 0 r
.48253 .58171 m .48224 .58157 L p .4831 .58227 L F P
0 g
s
.411 .223 .513 r
.48313 .58255 m .48574 .58614 L p .483 .58216 L F P
0 g
s
.411 .223 .513 r
.4829 .58216 m .48313 .58255 L p .483 .58216 L F P
0 g
s
.591 .925 .963 r
.50022 .58641 m .49801 .58617 L p .49947 .58608 L F P
0 g
s
.481 .882 .953 r
.50022 .58641 m .50015 .58643 L p .50004 .58643 L F P
0 g
s
.844 .602 .572 r
.50066 .58655 m .5015 .59051 L .53623 .5955 L p F P
0 g
s
.793 .656 .712 r
.5157 .58979 m .49934 .58596 L .50033 .58957 L F
.49801 .58617 m .50033 .58957 L p .49934 .58596 L F P
0 g
s
.563 .643 .887 r
.48802 .58271 m .49924 .58862 L .50027 .58628 L p F P
0 g
s
.6 .563 .785 r
.49736 .5866 m .49226 .58592 L .48457 .58157 L p F P
0 g
s
.676 .347 .411 r
.48313 .58255 m .48388 .58476 L .48216 .5819 L p F P
0 g
s
.778 .609 .671 r
.50178 .59243 m .50298 .59501 L .50322 .59502 L p F P
0 g
s
.842 .592 .56 r
.53858 .60365 m .5038 .59133 L .50449 .59366 L F
.50491 .59511 m .53858 .60365 L p .50255 .59309 L F P
0 g
s
.841 .582 .547 r
.50867 .59606 m .50491 .59511 L p .50851 .59732 L F P
0 g
s
.766 .559 .618 r
.50491 .59511 m .50298 .59501 L p .50511 .59578 L F P
0 g
s
.841 .582 .547 r
.50491 .59511 m .50475 .59507 L p .50495 .59518 L F P
0 g
s
.841 .582 .547 r
.50851 .59732 m .50491 .59511 L .50495 .59518 L F
.766 .559 .618 r
.50527 .59584 m .50491 .59511 L .50511 .59578 L F
.841 .582 .547 r
.50851 .59732 m .50475 .59507 L .50527 .59584 L F
.5398 .61156 m .50867 .59606 L .50851 .59732 L F
.766 .559 .618 r
.52157 .6018 m .50491 .59511 L .50527 .59584 L F
.842 .592 .56 r
.53858 .60365 m .53623 .5955 L .5036 .59082 L p F P
0 g
s
.842 .592 .56 r
.5036 .59082 m .5015 .59051 L p .5038 .59133 L F P
0 g
s
.842 .592 .56 r
.53858 .60365 m .5036 .59082 L .5038 .59133 L F
.766 .559 .618 r
.52157 .6018 m .51954 .59586 L .50527 .59512 L p F P
0 g
s
.766 .559 .618 r
.50527 .59512 m .50491 .59511 L p .50533 .59528 L F P
0 g
s
.766 .559 .618 r
.52157 .6018 m .50527 .59512 L .50533 .59528 L F
.842 .592 .56 r
.50449 .59366 m .50327 .59114 L .50255 .59309 L F
.5038 .59133 m .50327 .59114 L .50449 .59366 L F
.778 .609 .671 r
.50322 .59502 m .50491 .59511 L p .50178 .59243 L F P
0 g
s
.842 .592 .56 r
.50206 .59438 m .50491 .59511 L p .50255 .59309 L F P
0 g
s
.842 .592 .56 r
.50178 .59243 m .50206 .59438 L p .50327 .59114 L F P
0 g
s
.778 .609 .671 r
.50491 .59511 m .51954 .59586 L p .50178 .59243 L F P
0 g
s
.842 .592 .56 r
.5015 .59051 m .50178 .59243 L p .50327 .59114 L F P
0 g
s
.778 .609 .671 r
.5007 .5901 m .50178 .59243 L p .51954 .59586 L F P
0 g
s
.793 .656 .712 r
.50082 .5901 m .5157 .58979 L p .50033 .58957 L F P
0 g
s
.778 .609 .671 r
.51954 .59586 m .5157 .58979 L .5007 .5901 L p F P
0 g
s
.841 .582 .547 r
.50798 .60012 m .5398 .61156 L p .50527 .59584 L F P
0 g
s
.766 .559 .618 r
.50814 .60014 m .52157 .6018 L p .50527 .59584 L F P
0 g
s
.514 .585 .864 r
.49924 .58862 m .51438 .5992 L .5157 .59629 L p F P
0 g
s
.757 .5 .545 r
.52156 .60685 m .52157 .6018 L .50814 .60014 L p F P
0 g
s
.841 .582 .547 r
.50206 .59438 m .50234 .59809 L .50798 .60012 L p F P
0 g
s
.766 .559 .618 r
.50735 .59913 m .50456 .59558 L .50798 .60012 L F
.50527 .59584 m .50456 .59558 L .50814 .60014 L F
.50456 .59558 m .50298 .59501 L .50798 .60012 L F
.841 .582 .547 r
.50527 .59584 m .50206 .59438 L .50798 .60012 L F
.766 .559 .618 r
.50798 .60012 m .50814 .60014 L p .50735 .59913 L F P
0 g
s
.841 .582 .547 r
.50475 .59507 m .50206 .59438 L p .50527 .59584 L F P
0 g
s
.757 .5 .545 r
.50814 .60014 m .50798 .60012 L p .50814 .6002 L F P
0 g
s
.757 .5 .545 r
.52156 .60685 m .50814 .60014 L .50814 .6002 L F
.50798 .60012 m .50417 .59965 L p .50797 .60122 L F P
0 g
s
.757 .5 .545 r
.52156 .60685 m .50798 .60012 L .50797 .60122 L F
.841 .573 .532 r
.50795 .60417 m .51267 .60636 L p .50796 .60259 L F P
0 g
s
.841 .573 .532 r
.50941 .60202 m .50234 .59809 L .51267 .60636 L F
.757 .5 .545 r
.50795 .60417 m .52156 .60685 L p .50797 .60122 L F P
0 g
s
.841 .573 .532 r
.50798 .60012 m .50234 .59809 L p .50797 .60122 L F P
0 g
s
.554 .588 .843 r
.49736 .59077 m .51088 .60313 L .51438 .5992 L p F P
0 g
s
.746 .42 .431 r
.51951 .61037 m .52156 .60685 L .50795 .60417 L p F P
0 g
s
.482 .141 .311 r
.52156 .60685 m .51951 .61037 L .53226 .60801 L p F P
0 g
s
.517 .532 .81 r
.51438 .5992 m .51088 .60313 L p .5172 .60672 L F P
0 g
s
.746 .42 .431 r
.51951 .61037 m .50795 .60417 L .50794 .60418 L F
.842 .564 .516 r
.50831 .60434 m .50795 .60417 L p .50799 .60451 L F P
0 g
s
.746 .42 .431 r
.51951 .61037 m .50789 .60416 L .50733 .60486 L F
.844 .555 .499 r
.50334 .60752 m .50167 .60613 L .50213 .60667 L F
.50163 .60631 m .50136 .60751 L .50396 .60925 L p F P
0 g
s
.719 .29 .229 r
.50056 .60642 m .51561 .61186 L p .50423 .60643 L F P
0 g
s
.719 .29 .229 r
.51561 .61186 m .51951 .61037 L .50483 .60633 L p F P
0 g
s
.844 .555 .499 r
.50444 .60659 m .50483 .60633 L .50423 .60643 L F
.719 .29 .229 r
.51561 .61186 m .50483 .60633 L .50423 .60643 L F
.205 0 0 r
.51951 .61037 m .51561 .61186 L .52717 .61032 L p F P
0 g
s
.597 .035 0 r
.51031 .61108 m .51561 .61186 L .50056 .60642 L p F P
0 g
s
.295 .783 .9 r
.51561 .61186 m .51031 .61108 L .52021 .61035 L p F P
0 g
s
.295 .783 .9 r
.52021 .61035 m .52717 .61032 L .51561 .61186 L p F P
0 g
s
.565 .546 .792 r
.51088 .60313 m .50603 .60653 L p .51096 .61002 L F P
0 g
s
.205 0 0 r
.52717 .61032 m .53226 .60801 L .51951 .61037 L p F P
0 g
s
.495 .784 .997 r
.52021 .61035 m .51031 .61108 L p .51096 .61002 L F P
0 g
s
.565 .546 .792 r
.51617 .60922 m .51088 .60313 L p .51096 .61002 L F P
0 g
s
.495 .784 .997 r
.51213 .60808 m .51617 .60922 L p .51096 .61002 L F P
0 g
s
.578 .355 .541 r
.52157 .6018 m .52156 .60685 L .53494 .60375 L p F P
0 g
s
.482 .141 .311 r
.53226 .60801 m .53494 .60375 L .52156 .60685 L p F P
0 g
s
.773 .855 .912 r
.52717 .61032 m .52021 .61035 L .52245 .60382 L p F P
0 g
s
.707 .768 .9 r
.52245 .60382 m .52021 .61035 L p .5172 .60672 L F P
0 g
s
.707 .768 .9 r
.51893 .60333 m .52245 .60382 L p .51832 .6061 L F P
0 g
s
.707 .768 .9 r
.51893 .60333 m .51832 .6061 L .5172 .60672 L F
.727 .69 .815 r
.52245 .60382 m .52064 .60357 L p .51949 .60188 L F P
0 g
s
.626 .475 .657 r
.51954 .59586 m .52157 .6018 L .53493 .59811 L p F P
0 g
s
.578 .355 .541 r
.53494 .60375 m .53493 .59811 L .52157 .6018 L p F P
0 g
s
.784 .723 .796 r
.5299 .60296 m .52245 .60382 L .51614 .59533 L p F P
0 g
s
0 0 .317 r
.53493 .59811 m .53494 .60375 L .53824 .59579 L p F P
0 g
s
.799 .919 .533 r
.53494 .60375 m .53226 .60801 L .53537 .60016 L p F P
0 g
s
.853 .962 .875 r
.53226 .60801 m .52717 .61032 L .5299 .60296 L p F P
0 g
s
.853 .962 .875 r
.5299 .60296 m .53537 .60016 L .53226 .60801 L p F P
0 g
s
.773 .855 .912 r
.52245 .60382 m .5299 .60296 L .52717 .61032 L p F P
0 g
s
.809 .6 .62 r
.56483 .62812 m .5575 .63271 L .53353 .61098 L p F P
0 g
s
.514 .585 .864 r
.5157 .59629 m .51614 .59533 L p .51464 .59474 L F P
0 g
s
.514 .585 .864 r
.51464 .59474 m .49924 .58862 L .5157 .59629 L F
.51575 .59468 m .49924 .58862 L .51614 .59533 L F
.50027 .58628 m .49924 .58862 L p .51575 .59468 L F P
0 g
s
.661 .56 .73 r
.5157 .58979 m .51954 .59586 L .53224 .59182 L p F P
0 g
s
.626 .475 .657 r
.53493 .59811 m .53224 .59182 L .51954 .59586 L p F P
0 g
s
.784 .723 .796 r
.52211 .59324 m .5299 .60296 L p .5159 .59477 L F P
0 g
s
.784 .723 .796 r
.51575 .59468 m .51587 .59465 L .5159 .59477 L F
.51587 .59465 m .52211 .59324 L .5159 .59477 L F
.727 .69 .815 r
.51614 .59533 m .52245 .60382 L p .51772 .60071 L F P
0 g
s
.784 .723 .796 r
.51575 .59468 m .5159 .59477 L .51614 .59533 L F
.5159 .59477 m .5299 .60296 L .51614 .59533 L F
.846 .746 .754 r
.53537 .60016 m .5299 .60296 L .52211 .59324 L p F P
0 g
s
.809 .6 .62 r
.52838 .59993 m .56483 .62812 L p .53098 .60701 L F P
0 g
s
.809 .6 .62 r
.5293 .60596 m .53098 .60701 L .53353 .61098 L F
.53098 .60701 m .56483 .62812 L .53353 .61098 L F
.394 .443 .793 r
.55333 .62707 m .53473 .60842 L .53353 .61098 L p F P
0 g
s
.809 .6 .62 r
.52999 .60639 m .52895 .60365 L .53098 .60701 L F
.5293 .60596 m .52923 .60554 L .52999 .60639 L F
.52923 .60554 m .52895 .60365 L .52999 .60639 L F
.52895 .60365 m .52838 .59993 L .53098 .60701 L F
.52623 .60217 m .52838 .59993 L p .5293 .60596 L F P
0 g
s
.799 .919 .533 r
.53537 .60016 m .53824 .59579 L .53494 .60375 L p F P
0 g
s
.819 .598 .603 r
.57063 .622 m .56483 .62812 L .52838 .59993 L p F P
0 g
s
.847 .613 .583 r
.53287 .58742 m .5166 .5809 L .51119 .58427 L F
.661 .56 .73 r
.53224 .59182 m .52718 .58564 L .5157 .58979 L p F P
0 g
s
.235 .275 .7 r
.53224 .59182 m .53493 .59811 L .53822 .59043 L p F P
0 g
s
0 0 .317 r
.53824 .59579 m .53822 .59043 L .53493 .59811 L p F P
0 g
s
.911 .745 .664 r
.53824 .59579 m .53537 .60016 L .52692 .5905 L p F P
0 g
s
.846 .746 .754 r
.52211 .59324 m .52692 .5905 L .53537 .60016 L p F P
0 g
s
.819 .598 .603 r
.52838 .59993 m .53095 .59606 L .57063 .622 L p F P
0 g
s
.784 .723 .796 r
.5157 .59455 m .52211 .59324 L p .51577 .59468 L F P
0 g
s
.784 .723 .796 r
.5157 .59455 m .51577 .59468 L .51575 .59468 L F
.74 .632 .739 r
.52211 .59324 m .5157 .59455 L p .51017 .59019 L F P
0 g
s
.74 .632 .739 r
.5121 .58972 m .52211 .59324 L .51017 .59019 L F
.5121 .58972 m .51017 .59019 L .50942 .5896 L F
.775 .627 .696 r
.52692 .5905 m .52211 .59324 L .5174 .5907 L p F P
0 g
s
.411 .495 .835 r
.52718 .58564 m .53224 .59182 L .53533 .58478 L p F P
0 g
s
.235 .275 .7 r
.53822 .59043 m .53533 .58478 L .53224 .59182 L p F P
0 g
s
.911 .745 .664 r
.52692 .5905 m .52947 .58673 L .53824 .59579 L p F P
0 g
s
.757 .506 .553 r
.53271 .5918 m .53095 .59606 L .5174 .5907 L p F P
0 g
s
.813 .703 .743 r
.50334 .58499 m .51045 .5843 L p .50657 .58372 L F P
0 g
s
.692 .631 .783 r
.51045 .5843 m .5157 .58979 L .52718 .58564 L p F P
0 g
s
.685 .944 .961 r
.50618 .5837 m .49482 .58399 L .49744 .58213 L p F P
0 g
s
.691 .882 .969 r
.48734 .58161 m .49744 .58213 L .49482 .58399 L p F P
0 g
s
.538 .648 .906 r
.4884 .58183 m .50027 .58628 L .50041 .584 L p F P
0 g
s
.757 .506 .553 r
.4999 .58376 m .50013 .58382 L .50041 .584 L F
.50013 .58382 m .52249 .5893 L .50041 .584 L F
.5174 .5907 m .50041 .584 L p .52249 .5893 L F P
0 g
s
.685 .944 .961 r
.49744 .58213 m .511 .58029 L .50618 .5837 L p F P
0 g
s
.757 .506 .553 r
.49991 .58202 m .52346 .58904 L p .50013 .58382 L F P
0 g
s
.757 .506 .553 r
.50013 .58382 m .52346 .58904 L .52249 .5893 L F
.775 .627 .696 r
.50696 .58509 m .52199 .58916 L .51794 .5905 L F
.51737 .59069 m .51732 .59066 L p .51794 .5905 L F P
0 g
s
.775 .627 .696 r
.51732 .59066 m .50696 .58509 L p .51794 .5905 L F P
0 g
s
.802 .602 .631 r
.52947 .58673 m .52692 .5905 L .52413 .58924 L p F P
0 g
s
.851 .623 .593 r
.5166 .5809 m .5176 .5808 L p .51798 .58043 L F P
0 g
s
.723 .697 .825 r
.52028 .58031 m .51508 .5802 L .50975 .5838 L F
.50858 .58297 m .50975 .5838 L p .51508 .5802 L F P
0 g
s
.723 .697 .825 r
.50975 .5838 m .51045 .5843 L .5157 .58217 L p F P
0 g
s
.723 .697 .825 r
.5157 .58217 m .52028 .58031 L p .50975 .5838 L F P
0 g
s
.692 .631 .783 r
.52718 .58564 m .52028 .58031 L .51045 .5843 L p F P
0 g
s
.954 .675 .469 r
.53822 .59043 m .53824 .59579 L .52947 .58673 L p F P
0 g
s
.411 .495 .835 r
.53533 .58478 m .52989 .57956 L .52718 .58564 L p F P
0 g
s
.954 .675 .469 r
.52947 .58673 m .52947 .58245 L .53822 .59043 L p F P
0 g
s
.757 .502 .547 r
.5336 .58729 m .53271 .5918 L .52413 .58924 L p F P
0 g
s
.42 .864 .796 r
.50618 .5837 m .50762 .58331 L .50657 .58372 L F
.757 .502 .547 r
.52413 .58924 m .49991 .58202 L p .52709 .58627 L F P
0 g
s
.802 .602 .631 r
.52709 .58627 m .52947 .58673 L .52413 .58924 L F
.812 .545 .535 r
.52947 .58245 m .52947 .58673 L .52757 .58604 L p F P
0 g
s
.79 .59 .631 r
.5256 .57532 m .52864 .57971 L p .53135 .57206 L F P
0 g
s
.508 .628 .904 r
.52028 .58031 m .52718 .58564 L .52989 .57956 L p F P
0 g
s
.508 .628 .904 r
.52989 .57956 m .52249 .57538 L .52028 .58031 L p F P
0 g
s
.529 0 0 r
.52989 .57956 m .53533 .58478 L .52693 .57824 L p F P
0 g
s
.871 .428 .074 r
.53533 .58478 m .53822 .59043 L .52947 .58245 L p F P
0 g
s
.871 .428 .074 r
.52947 .58245 m .52693 .57824 L .53533 .58478 L p F P
0 g
s
.757 .498 .542 r
.53359 .58264 m .5336 .58729 L .52757 .58604 L p F P
0 g
s
.923 .673 .542 r
.4853 .57869 m .48531 .58028 L .49823 .57867 L p F P
0 g
s
.839 .751 .766 r
.49032 .5794 m .494 .58187 L .50437 .57998 L p F P
0 g
s
.751 .936 .946 r
.511 .58029 m .49744 .58213 L .49931 .57998 L p F P
0 g
s
.757 .498 .542 r
.52757 .58604 m .50002 .58036 L p .52757 .58223 L F P
0 g
s
.812 .545 .535 r
.52757 .58603 m .52947 .58245 L .52757 .58604 L F
.757 .498 .542 r
.50002 .58036 m .52757 .58193 L .52757 .58223 L F
.812 .545 .535 r
.52724 .58219 m .52757 .58223 L .52757 .58604 L F
.52757 .58223 m .52947 .58245 L .52757 .58603 L F
.52757 .58223 m .52757 .58603 L .52757 .58604 L F
.923 .673 .542 r
.49823 .57867 m .4967 .5749 L .4853 .57869 L p F P
0 g
s
.839 .751 .766 r
.50437 .57998 m .49808 .57722 L .49032 .5794 L p F P
0 g
s
.751 .936 .946 r
.49931 .57998 m .51447 .57633 L .511 .58029 L p F P
0 g
s
.79 .91 .923 r
.51447 .57633 m .49931 .57998 L .50035 .57763 L p F P
0 g
s
.757 .498 .542 r
.50002 .58036 m .50004 .57871 L .52757 .58193 L p F P
0 g
s
.789 .438 .391 r
.52693 .57824 m .52947 .58245 L .52757 .58193 L p F P
0 g
s
.756 .494 .536 r
.53269 .57799 m .53359 .58264 L .52757 .58193 L p F P
0 g
s
.756 .494 .536 r
.52757 .58193 m .50004 .57871 L p .52473 .57816 L F P
0 g
s
.789 .438 .391 r
.52473 .57816 m .52693 .57824 L .52757 .58193 L F
0 .418 .765 r
.52249 .57538 m .52989 .57956 L .52214 .57466 L p F P
0 g
s
.529 0 0 r
.52693 .57824 m .52214 .57466 L .52989 .57956 L p F P
0 g
s
.707 .262 .191 r
.52214 .57466 m .52693 .57824 L .52415 .57775 L p F P
0 g
s
.756 .489 .53 r
.53093 .57347 m .53269 .57799 L .52415 .57775 L p F P
0 g
s
.923 .678 .549 r
.48525 .57685 m .4853 .57869 L .4967 .5749 L p F P
0 g
s
.792 .833 .883 r
.49222 .57615 m .49808 .57722 L .50399 .57421 L p F P
0 g
s
.623 .819 .976 r
.51393 .5727 m .50509 .57173 L .50399 .57421 L p F P
0 g
s
.245 .752 .881 r
.50509 .57173 m .51393 .5727 L .50819 .57105 L p F P
0 g
s
.113 .638 .877 r
.51566 .57217 m .50819 .57105 L .51393 .5727 L p F P
0 g
s
.338 0 0 r
.50819 .57105 m .51566 .57217 L .50769 .57242 L p F P
0 g
s
.571 .233 .358 r
.49507 .55415 m .49336 .5712 L .51125 .56877 L p F P
0 g
s
.863 .646 .607 r
.49501 .57132 m .4967 .5749 L .51836 .56641 L p F P
0 g
s
.654 .899 .982 r
.49623 .57383 m .50399 .57421 L .50509 .57173 L p F P
0 g
s
.338 0 0 r
.50428 .57211 m .50819 .57105 L .50769 .57242 L F
.8 .607 .64 r
.54175 .56239 m .51836 .56641 L .53584 .56825 L F
.831 .961 .894 r
.51641 .57199 m .52624 .56662 L p .53162 .56863 L F P
0 g
s
0 0 0 r
.5501 .55413 m .54146 .56429 L p .5536 .55006 L F P
0 g
s
0 0 0 r
.54146 .56429 m .5501 .55413 L p .54175 .56239 L F P
0 g
s
0 0 0 r
.5501 .55413 m .55161 .55235 L p .54175 .56239 L F P
0 g
s
.702 .972 .755 r
.53162 .56863 m .54779 .55681 L p .54146 .56429 L F P
0 g
s
.831 .961 .894 r
.53345 .56462 m .53162 .56863 L p .52629 .56664 L F P
0 g
s
.423 .819 .599 r
.52632 .57464 m .54146 .56429 L .53584 .56825 L p F P
0 g
s
.8 .607 .64 r
.53584 .56825 m .53889 .56715 L p .53992 .56543 L F P
0 g
s
.79 .59 .631 r
.57216 .56896 m .56131 .55903 L .53584 .56825 L p F P
0 g
s
.702 .972 .755 r
.54146 .56429 m .52632 .57464 L .53162 .56863 L p F P
0 g
s
.787 .433 .387 r
.54849 .55625 m .54852 .55628 L p .52513 .56527 L F P
0 g
s
.856 .996 .82 r
.54852 .55628 m .54779 .55681 L p .54697 .55713 L F P
0 g
s
.856 .996 .82 r
.54779 .55681 m .53162 .56863 L .53345 .56462 L p F P
0 g
s
.787 .433 .387 r
.52513 .56527 m .54852 .55628 L .53696 .56268 L F
.53345 .56462 m .52513 .56527 L p .53696 .56268 L F P
0 g
s
.856 .996 .82 r
.53345 .56462 m .53463 .56203 L p .54697 .55713 L F P
0 g
s
.856 .996 .82 r
.54697 .55713 m .54779 .55681 L .53345 .56462 L F
.702 .972 .755 r
.54779 .55681 m .54838 .55644 L .54146 .56429 L F
.54859 .55623 m .54857 .55625 L p .54852 .55628 L F P
0 g
s
.702 .972 .755 r
.54857 .55625 m .54146 .56429 L p .54852 .55628 L F P
0 g
s
.81 .357 .16 r
.57165 .55629 m .58431 .56746 L .57826 .56643 L p F P
0 g
s
.737 .567 .663 r
.56131 .55903 m .57216 .56896 L .57826 .56643 L p F P
0 g
s
.737 .567 .663 r
.57553 .56399 m .56131 .55903 L .57826 .56643 L F
.81 .357 .16 r
.56848 .55769 m .57165 .55629 L .57826 .56643 L F
.737 .567 .663 r
.56848 .55769 m .56131 .55903 L .58021 .56562 L F
.81 .357 .16 r
.57826 .56643 m .55688 .5628 L p .56848 .55769 L F P
0 g
s
.737 .567 .663 r
.57826 .56643 m .58021 .56562 L p .57553 .56399 L F P
0 g
s
.591 .028 0 r
.56643 .5485 m .58226 .56217 L .57165 .55629 L p F P
0 g
s
.595 .063 0 r
.58431 .56746 m .57165 .55629 L .58226 .56217 L p F P
0 g
s
.737 .567 .663 r
.58021 .56562 m .62458 .5472 L p .56848 .55769 L F P
0 g
s
.591 .028 0 r
.57165 .55629 m .55813 .54738 L .56643 .5485 L p F P
0 g
s
.737 .567 .663 r
.62458 .5472 m .60606 .53571 L .56658 .55629 L p F P
0 g
s
.737 .567 .663 r
.56658 .55629 m .56131 .55903 L p .56848 .55769 L F P
0 g
s
.81 .357 .16 r
.56848 .55769 m .56659 .55629 L .57165 .55629 L F
.54857 .55625 m .57165 .55629 L p .54852 .55628 L F P
0 g
s
.737 .567 .663 r
.62458 .5472 m .56658 .55629 L .56848 .55769 L F
.81 .357 .16 r
.56848 .55769 m .5664 .55629 L .56659 .55629 L F
.55688 .5628 m .54852 .55628 L p .5664 .55629 L F P
0 g
s
.81 .357 .16 r
.55688 .5628 m .5664 .55629 L .56848 .55769 L F
.54852 .55628 m .54849 .55625 L .54857 .55625 L p F P
0 g
s
.787 .433 .387 r
.53696 .56268 m .55239 .5593 L .53345 .56462 L F
.53696 .56268 m .54852 .55628 L .53929 .56217 L F
.856 .996 .82 r
.54861 .55621 m .54852 .55628 L p .53463 .56203 L F P
0 g
s
.856 .996 .82 r
.53463 .56203 m .54852 .55628 L .54697 .55713 L F
.804 .462 .41 r
.52833 .56913 m .52735 .56795 L p .53572 .56445 L F P
0 g
s
.831 .961 .894 r
.52624 .56662 m .53345 .56462 L .52629 .56664 L F
.804 .462 .41 r
.52513 .56527 m .53345 .56462 L p .53197 .56543 L F P
0 g
s
.804 .462 .41 r
.52624 .56662 m .52513 .56527 L p .53197 .56543 L F P
0 g
s
.752 .477 .516 r
.52513 .56527 m .52624 .56662 L p .50763 .57242 L F P
0 g
s
.338 0 0 r
.50769 .57242 m .50763 .57242 L p .5055 .57222 L F P
0 g
s
.245 .752 .881 r
.50819 .57105 m .50056 .57135 L .50509 .57173 L p F P
0 g
s
.654 .899 .982 r
.50509 .57173 m .49685 .5724 L .49623 .57383 L p F P
0 g
s
.291 .79 .806 r
.49685 .5724 m .50509 .57173 L .50056 .57135 L p F P
0 g
s
.145 0 0 r
.50056 .57135 m .50819 .57105 L .49749 .57269 L p F P
0 g
s
.338 0 0 r
.49749 .57269 m .50819 .57105 L p .50429 .57211 L F P
0 g
s
.752 .477 .516 r
.50429 .57211 m .52513 .56527 L .50983 .57152 L F
.50429 .57211 m .50983 .57152 L .50763 .57242 L F
.923 .678 .549 r
.4967 .5749 m .49501 .57132 L .48525 .57685 L p F P
0 g
s
.651 .956 .941 r
.48973 .57497 m .49623 .57383 L .49685 .5724 L p F P
0 g
s
.651 .956 .941 r
.49685 .5724 m .48999 .57433 L .48973 .57497 L p F P
0 g
s
.145 0 0 r
.49749 .57269 m .49239 .57374 L .50056 .57135 L p F P
0 g
s
.752 .477 .516 r
.49903 .57197 m .52513 .56527 L p .50429 .57211 L F P
0 g
s
.752 .477 .516 r
.49947 .57369 m .50377 .57217 L .50406 .57218 L F
.50763 .57242 m .49947 .57369 L p .50406 .57218 L F P
0 g
s
.752 .477 .516 r
.50406 .57218 m .50429 .57211 L .50763 .57242 L F
.792 .833 .883 r
.50399 .57421 m .49623 .57383 L .49222 .57615 L p F P
0 g
s
.754 .484 .523 r
.49977 .57539 m .49947 .57369 L .50763 .57242 L p F P
0 g
s
.548 .023 0 r
.50763 .57242 m .5077 .57242 L p .5077 .57243 L F P
0 g
s
.807 .875 .896 r
.50035 .57763 m .50049 .57534 L p .51522 .57225 L F P
0 g
s
.807 .875 .896 r
.51522 .57225 m .51523 .57225 L .50035 .57763 L F
.51585 .57219 m .50035 .57763 L p .51523 .57224 L F P
0 g
s
.548 .023 0 r
.5077 .57242 m .51566 .57217 L p .51515 .57225 L F P
0 g
s
.807 .875 .896 r
.50263 .57477 m .51641 .57199 L .50049 .57534 L F
.548 .023 0 r
.52214 .57466 m .51747 .5743 L p .51515 .57225 L F P
0 g
s
.548 .023 0 r
.51747 .5743 m .51745 .5743 L p .51744 .57429 L F P
0 g
s
.548 .023 0 r
.51744 .57429 m .51515 .57225 L .51747 .5743 L F
.51578 .57222 m .52214 .57466 L p .51515 .57225 L F P
0 g
s
.754 .484 .523 r
.49977 .57539 m .50763 .57242 L .51065 .57261 L F
.548 .023 0 r
.51066 .57261 m .5077 .57242 L .51515 .57225 L F
.807 .875 .896 r
.51648 .57104 m .51641 .57199 L p .51515 .57225 L F P
0 g
s
.807 .875 .896 r
.50263 .57477 m .51065 .57261 L .51515 .57225 L F
.51065 .57261 m .51648 .57104 L .51515 .57225 L F
.548 .023 0 r
.51182 .57268 m .51066 .57261 L .51215 .57271 L F
.51066 .57261 m .5077 .57242 L .51066 .57261 L F
.51066 .57261 m .51066 .57261 L .51215 .57271 L F
.754 .484 .523 r
.50263 .57477 m .51065 .57261 L .51189 .57269 L F
.50263 .57477 m .51189 .57269 L .51203 .57273 L F
.49977 .57539 m .51065 .57261 L .50263 .57477 L F
.548 .023 0 r
.51215 .57271 m .51066 .57261 L .51515 .57225 L F
.51215 .57271 m .51182 .57268 L .51215 .57271 L F
.754 .484 .523 r
.50763 .57242 m .51648 .57104 L p .51215 .57271 L F P
0 g
s
.856 .912 .87 r
.52624 .56662 m .51641 .57199 L .51648 .57105 L p F P
0 g
s
.856 .912 .87 r
.51648 .57105 m .51648 .57104 L p .51734 .57065 L F P
0 g
s
.856 .912 .87 r
.51734 .57065 m .52624 .56662 L .51648 .57105 L F
.548 .023 0 r
.51215 .57271 m .51515 .57225 L .51745 .5743 L F
.51566 .57217 m .51578 .57222 L p .51515 .57225 L F P
0 g
s
.807 .875 .896 r
.51522 .57225 m .51523 .57224 L .51523 .57225 L F
.51641 .57199 m .51585 .57219 L p .51523 .57224 L F P
0 g
s
.754 .484 .523 r
.51277 .57275 m .52838 .56919 L .5244 .57349 L F
.51237 .57272 m .51325 .57253 L .51277 .57275 L F
.51325 .57253 m .52838 .56919 L .51277 .57275 L F
.51648 .57104 m .52838 .56919 L p .5135 .57241 L F P
0 g
s
.754 .484 .523 r
.51215 .57271 m .51648 .57104 L .5135 .57241 L F
.752 .477 .516 r
.51714 .57094 m .50763 .57242 L p .52624 .56662 L F P
0 g
s
.856 .912 .87 r
.51648 .57104 m .51665 .56861 L p .52602 .56666 L F P
0 g
s
.856 .912 .87 r
.52602 .56666 m .52624 .56662 L .51648 .57104 L F
.548 .023 0 r
.5077 .57243 m .50763 .57242 L .5077 .57243 L F
.807 .875 .896 r
.5005 .57519 m .50414 .57346 L p .51035 .57263 L F P
0 g
s
.807 .875 .896 r
.50414 .57346 m .50498 .57307 L p .5055 .57302 L F P
0 g
s
.807 .875 .896 r
.50414 .57346 m .5055 .57302 L .51035 .57263 L F
.87 .798 .777 r
.49808 .57722 m .49222 .57615 L .48695 .57827 L p F P
0 g
s
.831 .903 .89 r
.48734 .57657 m .49222 .57615 L .49623 .57383 L p F P
0 g
s
.982 .715 .442 r
.4853 .57869 m .48525 .57685 L .48171 .5794 L p F P
0 g
s
.906 .837 .767 r
.48422 .57832 m .48695 .57827 L .49222 .57615 L p F P
0 g
s
.906 .837 .767 r
.49222 .57615 m .48734 .57657 L .48422 .57832 L p F P
0 g
s
.548 .023 0 r
.50257 .57258 m .50763 .57242 L p .50738 .57287 L F P
0 g
s
.548 .023 0 r
.50498 .57307 m .50257 .57258 L p .50738 .57287 L F P
0 g
s
.752 .477 .516 r
.49947 .57369 m .49934 .57317 L p .50377 .57217 L F P
0 g
s
.752 .477 .516 r
.49934 .57317 m .49921 .57265 L p .50091 .57247 L F P
0 g
s
.752 .477 .516 r
.49934 .57317 m .50091 .57247 L .50377 .57217 L F
.338 0 0 r
.49917 .57265 m .49749 .57269 L p .50429 .57211 L F P
0 g
s
.831 .903 .89 r
.49623 .57383 m .48973 .57497 L .48734 .57657 L p F P
0 g
s
.982 .715 .442 r
.48171 .5794 m .4816 .57999 L .4853 .57869 L p F P
0 g
s
.965 .795 .623 r
.48695 .57827 m .48422 .57832 L .48197 .57964 L p F P
0 g
s
.735 .545 .635 r
.49947 .57369 m .48398 .57887 L p .49693 .57293 L F P
0 g
s
.735 .545 .635 r
.49903 .57197 m .49913 .57235 L p .49693 .57293 L F P
0 g
s
.735 .545 .635 r
.49693 .57293 m .49736 .57282 L .49947 .57369 L F
.49921 .57265 m .49947 .57369 L p .49736 .57282 L F P
0 g
s
.119 0 0 r
.49239 .57374 m .49749 .57269 L .49669 .573 L p F P
0 g
s
.985 .717 .428 r
.48531 .58028 m .4853 .57869 L .4816 .57999 L p F P
0 g
s
.965 .795 .623 r
.48197 .57964 m .48292 .5796 L .48695 .57827 L p F P
0 g
s
.942 .843 .717 r
.48235 .57913 m .48422 .57832 L .48734 .57657 L p F P
0 g
s
.942 .843 .717 r
.48734 .57657 m .48383 .57794 L .48235 .57913 L p F P
0 g
s
.97 .749 .547 r
.48142 .58002 m .48197 .57964 L .48422 .57832 L p F P
0 g
s
.97 .749 .547 r
.48422 .57832 m .48235 .57913 L .48142 .58002 L p F P
0 g
s
.924 .684 .557 r
.48512 .57472 m .48525 .57685 L .49501 .57132 L p F P
0 g
s
.978 .713 .459 r
.48525 .57685 m .48512 .57472 L .48184 .57838 L p F P
0 g
s
.978 .713 .459 r
.48184 .57838 m .48171 .5794 L .48525 .57685 L p F P
0 g
s
.87 .958 .86 r
.48383 .57794 m .48734 .57657 L .48973 .57497 L p F P
0 g
s
.87 .958 .86 r
.48973 .57497 m .48499 .57701 L .48383 .57794 L p F P
0 g
s
.566 .932 .793 r
.48999 .57433 m .48502 .57687 L .48499 .57701 L p F P
0 g
s
0 0 0 r
.48502 .57687 m .48999 .57433 L .48781 .57524 L p F P
0 g
s
0 0 0 r
.48781 .57524 m .48381 .57777 L .48502 .57687 L p F P
0 g
s
.566 .932 .793 r
.48499 .57701 m .48973 .57497 L .48999 .57433 L p F P
0 g
s
.033 0 0 r
.48381 .57777 m .48781 .57524 L .48433 .57753 L p F P
0 g
s
0 0 0 r
.48433 .57753 m .48785 .57549 L .48281 .57888 L p F P
0 g
s
.92 .707 .214 r
.48127 .58021 m .48127 .58022 L .4816 .57999 L p F P
0 g
s
.846 .798 .805 r
.48281 .57888 m .48462 .57777 L .48128 .58022 L p F P
0 g
s
.846 .798 .804 r
.48561 .57641 m .48499 .57749 L .48128 .58022 L p F P
0 g
s
.755 .995 .856 r
.48144 .5801 m .48128 .58022 L .48499 .57749 L p F P
0 g
s
.755 .995 .856 r
.48144 .5801 m .48128 .58022 L .48462 .57777 L p F P
0 g
s
.755 .995 .856 r
.48462 .57777 m .48488 .57765 L p .48144 .5801 L F P
0 g
s
.755 .995 .856 r
.48499 .57749 m .48488 .57765 L p .48144 .5801 L F P
0 g
s
.755 .995 .856 r
.48488 .57765 m .48443 .57829 L .48144 .5801 L p F P
0 g
s
.755 .995 .856 r
.48488 .57765 m .48685 .57681 L .48144 .5801 L p F P
0 g
s
.498 .89 .729 r
.48176 .5799 m .48144 .5801 L .48443 .57829 L p F P
0 g
s
.498 .89 .729 r
.48443 .57829 m .48398 .57887 L .48176 .5799 L p F P
0 g
s
.985 .717 .428 r
.4816 .57999 m .4815 .58028 L p .48531 .58028 L F P
0 g
s
.996 .768 .461 r
.4815 .58028 m .48151 .58028 L .48192 .58028 L p F P
0 g
s
.985 .717 .428 r
.4815 .58028 m .4815 .58028 L .48192 .58028 L p F P
0 g
s
.985 .717 .428 r
.48192 .58028 m .48531 .58028 L p .4815 .58028 L F P
0 g
s
.996 .768 .461 r
.48136 .58017 m .4815 .58028 L p .48417 .58026 L F P
0 g
s
.996 .768 .461 r
.48192 .58028 m .48417 .58026 L p .4815 .58028 L F P
0 g
s
.92 .703 .21 r
.4815 .58028 m .4815 .58028 L p .48127 .58022 L F P
0 g
s
.92 .703 .21 r
.4815 .58028 m .4816 .57999 L .48135 .58017 L p F P
0 g
s
0 .491 .796 r
.48151 .58028 m .4815 .58028 L p .48122 .58014 L F P
0 g
s
0 .491 .796 r
.48135 .58017 m .48122 .58014 L p .4815 .58028 L F P
0 g
s
.92 .703 .21 r
.48135 .58017 m .48127 .58022 L p .4815 .58028 L F P
0 g
s
0 .491 .796 r
.4815 .58028 m .48136 .58017 L .48135 .58017 L p F P
0 g
s
.996 .768 .461 r
.48417 .58026 m .48292 .5796 L .48136 .58017 L p F P
0 g
s
.991 .734 .409 r
.48128 .58022 m .48136 .58017 L .48292 .5796 L p F P
0 g
s
.991 .734 .409 r
.48292 .5796 m .48197 .57964 L .48128 .58022 L p F P
0 g
s
.216 0 0 r
.48244 .57968 m .48212 .57974 L .48222 .57971 L p F P
0 g
s
.216 0 0 r
.48222 .57971 m .48364 .57928 L p .48244 .57968 L F P
0 g
s
.541 .1 .151 r
.48244 .57968 m .48341 .57957 L p .48306 .57964 L F P
0 g
s
.716 .774 .898 r
.48199 .57996 m .48253 .5797 L p .48306 .57964 L F P
0 g
s
.87 .798 .777 r
.48695 .57827 m .49032 .5794 L .49808 .57722 L p F P
0 g
s
.944 .792 .663 r
.48292 .5796 m .48417 .58026 L .49032 .5794 L p F P
0 g
s
.944 .792 .663 r
.49032 .5794 m .48695 .57827 L .48292 .5796 L p F P
0 g
s
.722 .53 .629 r
.49947 .57369 m .49977 .57539 L .48364 .57928 L p F P
0 g
s
.716 .774 .898 r
.48206 .58006 m .48199 .57996 L p .48278 .57973 L F P
0 g
s
.759 .837 .911 r
.48847 .57901 m .49977 .57542 L p .50035 .57763 L F P
0 g
s
.759 .837 .911 r
.49977 .57542 m .5005 .57519 L .50049 .57521 L p F P
0 g
s
.759 .837 .911 r
.50049 .57534 m .50035 .57763 L p .49977 .57542 L F P
0 g
s
.756 .489 .53 r
.49995 .57705 m .49977 .57542 L p .5175 .57431 L F P
0 g
s
.707 .262 .191 r
.51745 .5743 m .51756 .57431 L p .51751 .57431 L F P
0 g
s
.423 .819 .599 r
.52632 .57464 m .53584 .56825 L .53029 .57209 L F
.756 .489 .53 r
.50049 .57534 m .53093 .57347 L p .49977 .57542 L F P
0 g
s
.807 .875 .896 r
.5005 .57519 m .51035 .57263 L .50263 .57477 L F
.51035 .57263 m .51065 .57261 L .50263 .57477 L F
.548 .023 0 r
.50703 .57348 m .50742 .57287 L .51215 .57271 L F
.50742 .57287 m .5077 .57242 L .51066 .57261 L F
.754 .484 .523 r
.51203 .57273 m .51189 .57269 L .51215 .57271 L F
.548 .023 0 r
.50742 .57287 m .51066 .57261 L .51215 .57271 L F
.807 .875 .896 r
.51035 .57263 m .51648 .57104 L .51065 .57261 L F
.754 .484 .523 r
.52404 .57389 m .50049 .57534 L p .51198 .57281 L F P
0 g
s
.754 .484 .523 r
.50263 .57477 m .52838 .56919 L .50049 .57534 L F
.707 .262 .191 r
.51035 .57529 m .50703 .57348 L .51745 .5743 L p F P
0 g
s
.707 .262 .191 r
.51035 .57529 m .51745 .5743 L .51751 .57431 L F
.51756 .57431 m .52214 .57466 L p .51934 .57481 L F P
0 g
s
.756 .489 .53 r
.5193 .57481 m .5175 .57431 L .53093 .57347 L F
.49995 .57705 m .5175 .57431 L .5193 .57481 L F
.49977 .57542 m .49977 .57539 L .50049 .57534 L p F P
0 g
s
.754 .484 .523 r
.50049 .57534 m .49977 .57539 L p .50263 .57477 L F P
0 g
s
.759 .837 .911 r
.50049 .57521 m .50049 .57534 L p .49977 .57542 L F P
0 g
s
.708 .506 .612 r
.49977 .57539 m .49977 .57542 L p .48341 .57957 L F P
0 g
s
.708 .506 .612 r
.48341 .57957 m .48364 .57928 L .49977 .57539 L p F P
0 g
s
.763 .813 .893 r
.5005 .57519 m .49977 .57542 L p .48819 .5781 L F P
0 g
s
.922 .769 .674 r
.494 .58187 m .49032 .5794 L .48417 .58026 L p F P
0 g
s
.746 .858 .931 r
.48842 .57992 m .50035 .57763 L .49931 .57998 L p F P
0 g
s
.759 .837 .911 r
.50035 .57763 m .48842 .57992 L .48847 .57901 L p F P
0 g
s
.711 .798 .919 r
.48209 .58016 m .48847 .57901 L .48842 .57992 L p F P
0 g
s
.694 .474 .583 r
.49995 .57705 m .50004 .57871 L .48569 .57964 L p F P
0 g
s
.715 .787 .908 r
.48847 .57901 m .48209 .58016 L .48206 .58006 L p F P
0 g
s
.694 .474 .583 r
.48569 .57964 m .4833 .57979 L p .48745 .57911 L F P
0 g
s
.763 .813 .893 r
.49977 .57542 m .48847 .57901 L .48841 .57882 L p F P
0 g
s
.708 .506 .612 r
.48341 .57957 m .49977 .57542 L .48842 .57881 L F
.715 .787 .908 r
.48206 .58006 m .48337 .57964 L p .48847 .57901 L F P
0 g
s
.715 .787 .908 r
.48337 .57964 m .48354 .57961 L .48847 .57901 L F
.48841 .57881 m .48847 .57901 L p .48341 .57963 L F P
0 g
s
.694 .474 .583 r
.4833 .57979 m .48337 .57964 L p .49995 .57705 L F P
0 g
s
.694 .474 .583 r
.48337 .57964 m .48341 .57957 L .48841 .57881 L p F P
0 g
s
.763 .813 .893 r
.48841 .57882 m .48841 .57881 L p .49841 .57583 L F P
0 g
s
.763 .813 .893 r
.49841 .57583 m .49977 .57542 L .48841 .57882 L F
.694 .474 .583 r
.48841 .57881 m .49995 .57705 L p .48337 .57964 L F P
0 g
s
.715 .787 .908 r
.48337 .57964 m .48341 .57963 L p .48354 .57961 L F P
0 g
s
.708 .506 .612 r
.48841 .57881 m .48341 .57957 L p .48853 .57879 L F P
0 g
s
.715 .787 .908 r
.48341 .57963 m .48819 .5781 L .48841 .57881 L p F P
0 g
s
.708 .506 .612 r
.49872 .57724 m .48841 .57881 L p .49995 .57705 L F P
0 g
s
.708 .506 .612 r
.48853 .57879 m .49995 .57705 L .48841 .57881 L F
.694 .474 .583 r
.48745 .57911 m .49995 .57705 L .48569 .57964 L F
.763 .813 .893 r
.48841 .57881 m .48819 .5781 L p .49977 .57542 L F P
0 g
s
.708 .506 .612 r
.48842 .57881 m .49977 .57542 L .48856 .57879 L F
.49977 .57542 m .49995 .57705 L p .48856 .57879 L F P
0 g
s
.716 .774 .898 r
.48819 .5781 m .48341 .57963 L p .48278 .57973 L F P
0 g
s
.716 .774 .898 r
.48278 .57973 m .48334 .57964 L .48206 .58006 L F
.541 .1 .151 r
.4833 .57979 m .48262 .57973 L p .48306 .57964 L F P
0 g
s
.541 .1 .151 r
.48341 .57957 m .48337 .57964 L p .48306 .57964 L F P
0 g
s
.541 .1 .151 r
.48337 .57964 m .4833 .57979 L p .48306 .57964 L F P
0 g
s
.716 .774 .898 r
.48341 .57963 m .48337 .57964 L p .48334 .57964 L F P
0 g
s
.716 .774 .898 r
.48337 .57964 m .48206 .58006 L p .48334 .57964 L F P
0 g
s
.708 .506 .612 r
.49995 .57705 m .49995 .57705 L .49872 .57724 L p F P
0 g
s
.745 .489 .543 r
.48262 .57987 m .48262 .57973 L .48274 .57974 L p F P
0 g
s
.745 .489 .543 r
.48274 .57974 m .4833 .57979 L p .48262 .57987 L F P
0 g
s
.955 .728 .273 r
.48206 .58013 m .48206 .58006 L .48209 .58016 L p F P
0 g
s
.984 .715 .428 r
.48206 .58006 m .48206 .58013 L .48199 .58004 L p F P
0 g
s
.579 .718 .937 r
.48199 .58004 m .48206 .58013 L p .48235 .58008 L F P
0 g
s
.682 .436 .543 r
.48329 .57998 m .4833 .57979 L .50004 .57871 L p F P
0 g
s
.745 .489 .543 r
.4833 .57979 m .48329 .57998 L .48262 .57987 L p F P
0 g
s
.724 .873 .951 r
.48804 .5808 m .49931 .57998 L .49744 .58213 L p F P
0 g
s
.746 .858 .931 r
.49931 .57998 m .48804 .5808 L .48842 .57992 L p F P
0 g
s
.703 .807 .93 r
.48209 .58027 m .48842 .57992 L .48804 .5808 L p F P
0 g
s
.711 .798 .919 r
.48842 .57992 m .48209 .58027 L .48209 .58016 L p F P
0 g
s
.682 .436 .543 r
.50004 .57871 m .50002 .58036 L .48568 .58003 L p F P
0 g
s
.682 .436 .543 r
.48568 .58003 m .48329 .57998 L p .48498 .57985 L F P
0 g
s
.682 .436 .543 r
.48498 .57985 m .50004 .57871 L .48568 .58003 L F
.675 .4 .498 r
.48568 .58003 m .50002 .58036 L p .48636 .5802 L F P
0 g
s
.675 .4 .498 r
.50002 .58036 m .49991 .58202 L .48839 .58073 L p F P
0 g
s
.724 .873 .951 r
.49744 .58213 m .48734 .58161 L .48804 .5808 L p F P
0 g
s
.692 .814 .94 r
.48204 .58037 m .48804 .5808 L .48734 .58161 L p F P
0 g
s
.587 .708 .927 r
.48209 .58023 m .48845 .58092 L .48839 .58073 L p F P
0 g
s
.675 .4 .498 r
.48391 .58017 m .48636 .5802 L .48839 .58073 L F
.48636 .5802 m .50002 .58036 L .48839 .58073 L F
.48391 .58017 m .48568 .58003 L .48636 .5802 L F
.4837 .58015 m .48568 .58003 L .48391 .58017 L F
0 0 .024 r
.48209 .58023 m .48209 .58016 L .48209 .58027 L p F P
0 g
s
.955 .728 .273 r
.48209 .58016 m .48209 .58023 L .48206 .58013 L p F P
0 g
s
.587 .708 .927 r
.48206 .58013 m .48209 .58023 L p .48386 .58017 L F P
0 g
s
.587 .708 .927 r
.48816 .58002 m .48335 .58011 L p .48386 .58017 L F P
0 g
s
.587 .708 .927 r
.48335 .58011 m .48206 .58013 L p .48386 .58017 L F P
0 g
s
.587 .708 .927 r
.48391 .58017 m .48209 .58023 L .48839 .58073 L F
.673 .374 .458 r
.48362 .58038 m .4834 .58016 L .48839 .58073 L p F P
0 g
s
.673 .374 .458 r
.48839 .58073 m .49991 .58202 L p .49473 .5815 L F P
0 g
s
.513 .658 .925 r
.48839 .58073 m .48839 .58074 L p .48844 .58074 L F P
0 g
s
.513 .658 .925 r
.48845 .58074 m .48839 .58073 L .48844 .58074 L F
.673 .374 .458 r
.48937 .58096 m .48839 .58073 L .49473 .5815 L F
.513 .658 .925 r
.48866 .58075 m .48839 .58073 L .48845 .58074 L F
.48839 .58074 m .48845 .58092 L p .48924 .58096 L F P
0 g
s
.673 .374 .458 r
.48362 .58038 m .48839 .58073 L .48937 .58096 L F
.675 .4 .498 r
.4834 .58016 m .4837 .58015 L .48391 .58017 L F
.587 .708 .927 r
.48839 .58073 m .48837 .58068 L p .48391 .58017 L F P
0 g
s
.587 .708 .927 r
.48837 .58068 m .48816 .58002 L p .48391 .58017 L F P
0 g
s
.675 .4 .498 r
.48839 .58073 m .4834 .58016 L p .48391 .58017 L F P
0 g
s
.513 .658 .925 r
.48837 .58068 m .48839 .58073 L p .48866 .58075 L F P
0 g
s
.757 .502 .547 r
.49991 .58202 m .50002 .58036 L .52737 .586 L p F P
0 g
s
.802 .602 .631 r
.51031 .58303 m .5121 .58044 L .52757 .58604 L p F P
0 g
s
.802 .602 .631 r
.52757 .58604 m .52947 .58673 L p .52709 .58627 L F P
0 g
s
.757 .502 .547 r
.52737 .586 m .52757 .58604 L p .52709 .58627 L F P
0 g
s
.757 .502 .547 r
.49991 .58202 m .52737 .586 L .52709 .58627 L F
.802 .602 .631 r
.51031 .58303 m .52757 .58604 L .52709 .58627 L F
.757 .502 .547 r
.52757 .58604 m .5336 .58729 L p .52709 .58627 L F P
0 g
s
.802 .602 .631 r
.52461 .5887 m .52709 .58627 L .52413 .58924 L F
.52681 .58622 m .52709 .58627 L .52461 .5887 L F
.707 .551 .674 r
.4929 .57988 m .49422 .58011 L p .49404 .5812 L F P
0 g
s
.707 .551 .674 r
.49422 .58011 m .51031 .58303 L p .49662 .58149 L F P
0 g
s
.707 .551 .674 r
.49404 .5812 m .49422 .58011 L .49662 .58149 L F
.757 .506 .553 r
.52346 .58904 m .52413 .58924 L p .52249 .5893 L F P
0 g
s
.775 .627 .696 r
.50696 .58509 m .51031 .58303 L .52692 .5905 L p F P
0 g
s
.703 .807 .93 r
.48804 .5808 m .48204 .58037 L .48209 .58027 L p F P
0 g
s
.596 .7 .916 r
.48209 .58034 m .4884 .58183 L .48845 .58092 L p F P
0 g
s
.757 .506 .553 r
.49972 .58356 m .49991 .58202 L p .50013 .58382 L F P
0 g
s
.538 .648 .906 r
.48845 .58092 m .4884 .58183 L p .4999 .58376 L F P
0 g
s
.757 .506 .553 r
.49992 .58377 m .49972 .58356 L .50013 .58382 L F
.4999 .58376 m .4997 .58367 L .49992 .58377 L F
.538 .648 .906 r
.49976 .5837 m .49975 .5837 L .4999 .58376 L F
.49975 .5837 m .48845 .58092 L .4999 .58376 L F
.49975 .5837 m .4999 .58376 L .4999 .58376 L F
.757 .506 .553 r
.4997 .58371 m .4997 .58367 L p .4999 .58376 L F P
0 g
s
.757 .506 .553 r
.4997 .58367 m .49972 .58356 L p .49992 .58377 L F P
0 g
s
.673 .374 .458 r
.49991 .58202 m .4997 .58367 L p .4895 .58098 L F P
0 g
s
.513 .658 .925 r
.50042 .58385 m .50029 .58342 L p .49654 .58226 L F P
0 g
s
.673 .374 .458 r
.4895 .58098 m .4997 .58367 L .49295 .5819 L F
.707 .551 .674 r
.51031 .58303 m .50696 .58509 L .50025 .58329 L p F P
0 g
s
.513 .658 .925 r
.49428 .58134 m .48937 .58096 L .4997 .58367 L F
.49375 .58117 m .48937 .58096 L .49428 .58134 L F
.707 .551 .674 r
.49375 .58117 m .49662 .58149 L .50025 .58329 L F
.49662 .58149 m .51031 .58303 L .50025 .58329 L F
.418 .591 .914 r
.51531 .58598 m .49967 .58145 L .50025 .58329 L p F P
0 g
s
.513 .658 .925 r
.48845 .58092 m .4997 .58367 L p .48937 .58096 L F P
0 g
s
.673 .374 .458 r
.4997 .58367 m .4997 .58371 L p .49295 .5819 L F P
0 g
s
.513 .658 .925 r
.50029 .58342 m .49967 .58145 L p .49654 .58226 L F P
0 g
s
.513 .658 .925 r
.4997 .58367 m .50042 .58385 L p .49389 .58117 L F P
0 g
s
.538 .648 .906 r
.4997 .58367 m .48845 .58092 L p .50028 .58383 L F P
0 g
s
.596 .7 .916 r
.48845 .58092 m .48209 .58023 L .48209 .58034 L p F P
0 g
s
.673 .374 .458 r
.4997 .58371 m .48362 .58038 L p .4895 .58098 L F P
0 g
s
.707 .551 .674 r
.4937 .58109 m .4929 .57988 L .49404 .5812 L F
.49192 .58048 m .4929 .57988 L p .49375 .58117 L F P
0 g
s
.513 .658 .925 r
.49825 .58136 m .48837 .58068 L .48866 .58075 L F
.707 .551 .674 r
.49375 .58117 m .4937 .58109 L .49404 .5812 L F
.513 .658 .925 r
.49967 .58145 m .48839 .58074 L .48924 .58096 L F
.679 .362 .432 r
.48395 .58068 m .48362 .58038 L .4997 .58371 L p F P
0 g
s
.684 .568 .718 r
.48913 .58156 m .49127 .58089 L .50025 .58329 L p F P
0 g
s
.684 .568 .718 r
.50025 .58329 m .50696 .58509 L p .50148 .584 L F P
0 g
s
.418 .591 .914 r
.50025 .58329 m .50036 .58363 L p .50102 .58374 L F P
0 g
s
.418 .591 .914 r
.50036 .58363 m .50042 .58385 L p .50084 .58391 L F P
0 g
s
.418 .591 .914 r
.50148 .584 m .50036 .58363 L .50084 .58391 L F
.51531 .58598 m .50089 .58372 L .50148 .584 L F
.50089 .58372 m .50036 .58363 L .50148 .584 L F
.538 .648 .906 r
.50028 .58383 m .49976 .5837 L .4999 .58376 L F
.4999 .58376 m .4884 .58183 L .50041 .584 L F
.756 .509 .559 r
.49937 .58544 m .4997 .58371 L .50041 .584 L p F P
0 g
s
.74 .632 .739 r
.5174 .5907 m .52211 .59324 L p .5121 .58972 L F P
0 g
s
.756 .509 .559 r
.51573 .59094 m .51369 .59001 L .53095 .59606 L F
.50041 .584 m .5174 .5907 L p .51369 .59001 L F P
0 g
s
.756 .509 .559 r
.5174 .5907 m .53095 .59606 L p .51369 .59001 L F P
0 g
s
.756 .509 .559 r
.5067 .5879 m .51616 .59108 L .51331 .59202 L F
.469 .586 .888 r
.50027 .58628 m .5157 .59455 L p .50942 .5896 L F P
0 g
s
.469 .586 .888 r
.50041 .584 m .50027 .58628 L p .5067 .5879 L F P
0 g
s
.469 .586 .888 r
.5067 .5879 m .50027 .58628 L .50942 .5896 L F
.756 .509 .559 r
.50753 .58952 m .49937 .58544 L p .50942 .5896 L F P
0 g
s
.74 .632 .739 r
.50753 .58952 m .50747 .58948 L p .5121 .58972 L F P
0 g
s
.756 .509 .559 r
.5067 .5879 m .50041 .584 L .51315 .58977 L F
.5067 .5879 m .51315 .58977 L .5121 .58972 L F
.49937 .58544 m .50041 .584 L .5067 .5879 L F
.469 .586 .888 r
.50673 .58791 m .50041 .584 L .5067 .5879 L F
.50755 .58812 m .50041 .584 L .50673 .58791 L F
.74 .632 .739 r
.50696 .58509 m .5174 .5907 L p .50764 .58785 L F P
0 g
s
.74 .632 .739 r
.50706 .58739 m .50696 .58509 L .50764 .58785 L F
.50489 .58566 m .50696 .58509 L p .50707 .58768 L F P
0 g
s
.684 .568 .718 r
.50696 .58509 m .50626 .58528 L p .50333 .58437 L F P
0 g
s
.684 .568 .718 r
.50626 .58528 m .50489 .58566 L p .50333 .58437 L F P
0 g
s
.418 .591 .914 r
.50042 .58385 m .50489 .58566 L p .50148 .584 L F P
0 g
s
.469 .586 .888 r
.5051 .58585 m .50424 .58551 L .50755 .58812 L F
.50424 .58551 m .50041 .584 L .50755 .58812 L F
.51665 .59042 m .50042 .58385 L .50041 .584 L p F P
0 g
s
.684 .568 .718 r
.50489 .58566 m .50246 .58633 L p .50313 .5848 L F P
0 g
s
.684 .568 .718 r
.50333 .58437 m .50489 .58566 L .50313 .5848 L F
.50148 .584 m .50333 .58437 L .50313 .5848 L F
.418 .591 .914 r
.5031 .58423 m .50148 .584 L .50489 .58566 L F
.51665 .59042 m .51531 .58598 L p .5031 .58423 L F P
0 g
s
.418 .591 .914 r
.50489 .58566 m .51665 .59042 L p .5031 .58423 L F P
0 g
s
.74 .632 .739 r
.50707 .58768 m .50706 .58739 L .50764 .58785 L F
.50246 .58633 m .50489 .58566 L p .50707 .58768 L F P
0 g
s
.756 .509 .559 r
.5121 .58972 m .51315 .58977 L .51573 .59094 L F
.74 .632 .739 r
.50246 .58633 m .5174 .5907 L .5121 .58972 L F
.469 .586 .888 r
.51665 .59042 m .5051 .58585 L .50755 .58812 L F
.50755 .58812 m .5067 .5879 L .50942 .5896 L F
.756 .509 .559 r
.49937 .58544 m .5067 .5879 L .50942 .5896 L F
.74 .632 .739 r
.50747 .58948 m .50246 .58633 L p .50755 .58812 L F P
0 g
s
.74 .632 .739 r
.50755 .58812 m .5121 .58972 L .5094 .58958 L F
.50755 .58812 m .5094 .58958 L .50747 .58948 L F
.538 .648 .906 r
.50042 .58385 m .4997 .58367 L p .50028 .58383 L F P
0 g
s
.538 .648 .906 r
.50041 .584 m .50042 .58385 L p .4999 .58376 L F P
0 g
s
.757 .506 .553 r
.50041 .584 m .4997 .58371 L p .4999 .58376 L F P
0 g
s
.692 .814 .94 r
.48734 .58161 m .48196 .58046 L .48204 .58037 L p F P
0 g
s
.608 .695 .905 r
.48204 .58044 m .48802 .58271 L .4884 .58183 L p F P
0 g
s
.563 .643 .887 r
.50027 .58628 m .4884 .58183 L .48802 .58271 L p F P
0 g
s
.608 .695 .905 r
.4884 .58183 m .48209 .58034 L .48204 .58044 L p F P
0 g
s
.679 .362 .432 r
.4997 .58371 m .49937 .58544 L .48395 .58068 L p F P
0 g
s
.684 .568 .718 r
.50246 .58633 m .48913 .58156 L p .50148 .584 L F P
0 g
s
.684 .568 .718 r
.50148 .584 m .50313 .5848 L .50246 .58633 L F
.48913 .58156 m .50025 .58329 L .50148 .584 L F
.418 .591 .914 r
.5012 .58377 m .50025 .58329 L .50102 .58374 L F
.51531 .58598 m .50025 .58329 L .5012 .58377 L F
.513 .658 .925 r
.49967 .58145 m .49389 .58117 L .49654 .58226 L F
.707 .551 .674 r
.50025 .58329 m .49127 .58089 L p .49375 .58117 L F P
0 g
s
.513 .658 .925 r
.49389 .58117 m .49375 .58117 L .49428 .58134 L F
.64 .536 .72 r
.4929 .57988 m .49192 .58048 L p .4884 .58 L F P
0 g
s
.624 .389 .54 r
.49379 .57754 m .49378 .57869 L .48548 .57956 L p F P
0 g
s
.733 .622 .735 r
.4827 .57988 m .48329 .57998 L p .48265 .57991 L F P
0 g
s
.646 .478 .641 r
.48262 .57987 m .49378 .57869 L p .48302 .57996 L F P
0 g
s
.733 .622 .735 r
.48273 .58001 m .48265 .57991 L .48329 .57998 L F
.579 .718 .937 r
.48273 .58001 m .48252 .57995 L .48235 .58008 L F
.733 .622 .735 r
.48244 .58003 m .48252 .57995 L p .48257 .57997 L F P
0 g
s
.733 .622 .735 r
.48244 .58003 m .48257 .57997 L .48273 .58001 L F
.579 .718 .937 r
.48206 .58013 m .48337 .58011 L p .48265 .58003 L F P
0 g
s
.579 .718 .937 r
.48302 .57996 m .48576 .58002 L .48816 .58002 L F
.675 .4 .498 r
.48329 .57998 m .48568 .58003 L p .48372 .58015 L F P
0 g
s
.675 .4 .498 r
.48337 .58011 m .48329 .57998 L p .48372 .58015 L F P
0 g
s
.733 .622 .735 r
.48329 .57998 m .48337 .58011 L p .48273 .58001 L F P
0 g
s
.579 .718 .937 r
.48337 .58011 m .48816 .58002 L p .48282 .58003 L F P
0 g
s
.579 .718 .937 r
.48265 .58003 m .48337 .58011 L .48282 .58003 L F
.733 .622 .735 r
.4834 .58016 m .48244 .58003 L p .48273 .58001 L F P
0 g
s
.733 .622 .735 r
.48337 .58011 m .4834 .58016 L p .48273 .58001 L F P
0 g
s
.672 .627 .796 r
.48212 .58018 m .48244 .58003 L .4826 .58006 L p F P
0 g
s
.672 .627 .796 r
.4826 .58006 m .4834 .58016 L p .48212 .58018 L F P
0 g
s
.612 .616 .831 r
.48175 .58025 m .48212 .58018 L .48362 .58038 L p F P
0 g
s
.609 .578 .794 r
.48175 .58025 m .48212 .58018 L .49127 .58089 L p F P
0 g
s
.64 .536 .72 r
.48274 .58003 m .48811 .57995 L p .48212 .58018 L F P
0 g
s
.579 .718 .937 r
.48816 .58002 m .48811 .57995 L p .48302 .57996 L F P
0 g
s
.646 .478 .641 r
.48302 .57996 m .49378 .57869 L .48811 .57995 L F
.579 .718 .937 r
.48811 .57995 m .48755 .57917 L p .48302 .57996 L F P
0 g
s
.646 .478 .641 r
.49378 .57869 m .4929 .57988 L .48811 .57995 L p F P
0 g
s
.429 .217 .489 r
.48212 .58018 m .48175 .58025 L .48205 .58022 L p F P
0 g
s
.579 .718 .937 r
.48302 .57996 m .48265 .58003 L .48576 .58002 L F
.646 .478 .641 r
.48811 .57995 m .4827 .58003 L p .48302 .57996 L F P
0 g
s
.675 .4 .498 r
.4834 .58016 m .48337 .58011 L p .48372 .58015 L F P
0 g
s
.489 .673 .945 r
.48816 .58002 m .48889 .58011 L p .48837 .58 L F P
0 g
s
.513 .658 .925 r
.48816 .58002 m .48837 .58068 L p .49336 .58102 L F P
0 g
s
.672 .627 .796 r
.4834 .58016 m .48362 .58038 L .48212 .58018 L p F P
0 g
s
.64 .536 .72 r
.49127 .58089 m .48212 .58018 L p .4884 .58 L F P
0 g
s
.429 .217 .489 r
.48322 .58012 m .4874 .57973 L p .48301 .5801 L F P
0 g
s
.719 .518 .618 r
.4929 .57988 m .49378 .57869 L .5121 .58044 L p F P
0 g
s
.489 .673 .945 r
.49806 .57918 m .48755 .57917 L .4881 .57993 L p F P
0 g
s
.64 .536 .72 r
.48212 .58018 m .48811 .57995 L .48837 .58 L F
.436 .223 .49 r
.48557 .5805 m .4874 .57973 L .48175 .58025 L p F P
0 g
s
.64 .536 .72 r
.48811 .57995 m .4929 .57988 L p .48837 .58 L F P
0 g
s
.489 .673 .945 r
.4881 .57993 m .48816 .58002 L p .48853 .57999 L F P
0 g
s
.489 .673 .945 r
.49806 .57918 m .4881 .57993 L .48853 .57999 L F
.07 0 .169 r
.4874 .57973 m .48557 .5805 L .49019 .57967 L p F P
0 g
s
.276 .112 .47 r
.48499 .58024 m .49019 .57967 L p .48344 .58013 L F P
0 g
s
.276 .112 .47 r
.49019 .57967 m .49163 .57951 L p .49041 .5796 L F P
0 g
s
.276 .112 .47 r
.49041 .5796 m .48344 .58013 L .49019 .57967 L F
.489 .673 .945 r
.49007 .57986 m .48837 .58 L .49192 .58048 L F
.48889 .58011 m .49192 .58048 L p .48837 .58 L F P
0 g
s
.719 .518 .618 r
.5121 .58044 m .51031 .58303 L .4929 .57988 L p F P
0 g
s
.489 .673 .945 r
.49967 .58145 m .49806 .57918 L p .49007 .57986 L F P
0 g
s
.489 .673 .945 r
.49192 .58048 m .49967 .58145 L p .49007 .57986 L F P
0 g
s
.513 .658 .925 r
.49205 .58054 m .48816 .58002 L .49336 .58102 L F
.64 .536 .72 r
.49192 .58048 m .49127 .58089 L p .4884 .58 L F P
0 g
s
.513 .658 .925 r
.49192 .58048 m .48816 .58002 L p .49825 .58136 L F P
0 g
s
0 0 .024 r
.48209 .58027 m .48209 .58034 L .48209 .58023 L p F P
0 g
s
.612 .616 .831 r
.48362 .58038 m .48395 .58068 L .48175 .58025 L p F P
0 g
s
.609 .578 .794 r
.49127 .58089 m .48913 .58156 L .48175 .58025 L p F P
0 g
s
.152 .021 .436 r
.48204 .58044 m .48204 .58037 L .48196 .58046 L p F P
0 g
s
0 0 .301 r
.48204 .58037 m .48204 .58044 L .48209 .58034 L p F P
0 g
s
.533 .616 .881 r
.48395 .58068 m .4844 .58111 L .48144 .58026 L p F P
0 g
s
.689 .366 .423 r
.4844 .58111 m .48395 .58068 L .49937 .58544 L p F P
0 g
s
.536 .608 .872 r
.48913 .58156 m .48678 .58178 L .48144 .58026 L p F P
0 g
s
0 0 .301 r
.48209 .58034 m .48209 .58027 L .48204 .58037 L p F P
0 g
s
.533 .616 .881 r
.48144 .58026 m .48175 .58025 L .48395 .58068 L p F P
0 g
s
.536 .608 .872 r
.48144 .58026 m .48175 .58025 L .48913 .58156 L p F P
0 g
s
.134 0 .163 r
.48557 .5805 m .48404 .58077 L p .48703 .58092 L F P
0 g
s
.268 .105 .465 r
.48703 .58092 m .48371 .58038 L .48619 .58108 L F
.134 0 .163 r
.48384 .5808 m .48771 .58112 L p .48703 .58092 L F P
0 g
s
.268 .105 .465 r
.48404 .58077 m .48412 .58087 L p .48531 .58083 L F P
0 g
s
.134 0 .163 r
.48404 .58077 m .48384 .5808 L p .48703 .58092 L F P
0 g
s
.268 .105 .465 r
.48412 .58087 m .48619 .58108 L p .48531 .58083 L F P
0 g
s
.442 .248 .52 r
.48412 .58087 m .48404 .58077 L p .48144 .58026 L F P
0 g
s
.444 .235 .5 r
.48384 .5808 m .48404 .58077 L p .48144 .58026 L F P
0 g
s
.444 .235 .5 r
.48404 .58077 m .48557 .5805 L .48144 .58026 L p F P
0 g
s
.442 .248 .52 r
.48404 .58077 m .48371 .58038 L .48144 .58026 L p F P
0 g
s
.268 .105 .465 r
.48371 .58038 m .48404 .58077 L p .48531 .58083 L F P
0 g
s
.134 0 .163 r
.49019 .57967 m .48557 .5805 L p .48649 .58076 L F P
0 g
s
.268 .105 .465 r
.49125 .5816 m .49163 .57951 L .49019 .57967 L p F P
0 g
s
.134 0 .163 r
.48703 .58092 m .49019 .57967 L .48649 .58076 L F
.268 .105 .465 r
.49019 .57967 m .48371 .58038 L p .48703 .58092 L F P
0 g
s
.268 .105 .465 r
.49125 .5816 m .49019 .57967 L .48703 .58092 L F
.134 0 .163 r
.48771 .58112 m .49019 .57967 L .48703 .58092 L F
.597 .92 .684 r
.48771 .58112 m .48891 .58053 L p .49046 .57971 L F P
0 g
s
.597 .92 .684 r
.49072 .57957 m .48874 .58059 L p .49046 .57971 L F P
0 g
s
.597 .92 .684 r
.48874 .58059 m .48771 .58112 L p .49046 .57971 L F P
0 g
s
.268 .105 .465 r
.48619 .58108 m .48751 .58122 L p .48703 .58092 L F P
0 g
s
.268 .105 .465 r
.48751 .58122 m .49125 .5816 L p .48783 .58105 L F P
0 g
s
.268 .105 .465 r
.48783 .58105 m .48703 .58092 L .48751 .58122 L F
.134 0 .163 r
.49072 .57957 m .49019 .57967 L p .48855 .58062 L F P
0 g
s
.134 0 .163 r
.48771 .58112 m .48874 .58059 L p .48855 .58062 L F P
0 g
s
.134 0 .163 r
.48874 .58059 m .49072 .57957 L p .48855 .58062 L F P
0 g
s
.07 0 .169 r
.49019 .57967 m .49072 .57957 L p .49058 .57958 L F P
0 g
s
.07 0 .169 r
.49058 .57958 m .4874 .57973 L .49019 .57967 L F
.276 .112 .47 r
.48336 .58006 m .48344 .58013 L p .49051 .5796 L F P
0 g
s
.276 .112 .47 r
.49163 .57951 m .49058 .57958 L .49051 .5796 L F
.49058 .57958 m .48336 .58006 L .49051 .5796 L F
.48344 .58013 m .48371 .58038 L .48499 .58024 L p F P
0 g
s
.429 .217 .489 r
.48205 .58022 m .48322 .58012 L p .48225 .58016 L F P
0 g
s
.429 .217 .489 r
.48301 .5801 m .48225 .58016 L .48322 .58012 L F
.48225 .58016 m .48212 .58018 L .48205 .58022 L F
.646 .478 .641 r
.4827 .58003 m .48244 .58003 L p .48286 .57998 L F P
0 g
s
.646 .478 .641 r
.48286 .57998 m .48302 .57996 L .4827 .58003 L F
.397 .254 .567 r
.48184 .58024 m .48187 .58024 L p .48212 .58018 L F P
0 g
s
.397 .254 .567 r
.48187 .58024 m .48336 .58006 L p .48212 .58018 L F P
0 g
s
.64 .536 .72 r
.48212 .58018 m .48244 .58003 L .48274 .58003 L p F P
0 g
s
.397 .254 .567 r
.48212 .58018 m .48175 .58025 L .48184 .58024 L p F P
0 g
s
.426 .219 .493 r
.48244 .58003 m .48212 .58018 L .48224 .58015 L p F P
0 g
s
.331 .242 .602 r
.48244 .58003 m .48212 .58018 L .48222 .58014 L p F P
0 g
s
.733 .622 .735 r
.48252 .57995 m .48262 .57987 L p .48273 .58001 L F P
0 g
s
.733 .622 .735 r
.48262 .57987 m .4827 .57988 L p .48265 .57991 L F P
0 g
s
.646 .478 .641 r
.48252 .57995 m .48262 .57987 L p .48302 .57996 L F P
0 g
s
.579 .718 .937 r
.48755 .57917 m .48252 .57995 L p .48273 .58001 L F P
0 g
s
.646 .478 .641 r
.48244 .58003 m .48252 .57995 L p .48302 .57996 L F P
0 g
s
.624 .389 .54 r
.48548 .57956 m .48278 .57985 L p .48467 .57945 L F P
0 g
s
.624 .389 .54 r
.48467 .57945 m .49379 .57754 L .48548 .57956 L F
.48278 .57985 m .48262 .57987 L p .48282 .57982 L F P
0 g
s
.624 .389 .54 r
.48282 .57982 m .49379 .57754 L .48278 .57985 L F
.722 .53 .629 r
.48364 .57928 m .48398 .57887 L .49947 .57369 L p F P
0 g
s
.735 .545 .635 r
.48398 .57887 m .48408 .57874 L p .4964 .57311 L F P
0 g
s
.735 .545 .635 r
.48681 .57726 m .4964 .57311 L p .48408 .57874 L F P
0 g
s
.735 .545 .635 r
.48398 .57887 m .4964 .57311 L .49693 .57293 L F
0 0 0 r
.48398 .57887 m .48364 .57928 L .48212 .57974 L p F P
0 g
s
0 0 0 r
.48212 .57974 m .48176 .5799 L .48188 .57984 L p F P
0 g
s
0 0 0 r
.48188 .57984 m .48398 .57887 L p .48212 .57974 L F P
0 g
s
.389 0 .147 r
.48244 .57968 m .48212 .57974 L .48229 .57968 L p F P
0 g
s
.389 0 .147 r
.48257 .57957 m .49132 .57618 L p .4826 .57962 L F P
0 g
s
.027 0 0 r
.48919 .57624 m .49132 .57618 L .48224 .5797 L p F P
0 g
s
.027 0 0 r
.48224 .5797 m .48212 .57974 L p .48223 .57969 L F P
0 g
s
.027 0 0 r
.48223 .57969 m .48919 .57624 L .48224 .5797 L F
.4837 .57894 m .48919 .57624 L p .48332 .57915 L F P
0 g
s
.735 .545 .635 r
.48408 .57874 m .48443 .57829 L .48681 .57726 L p F P
0 g
s
.119 0 0 r
.49669 .573 m .4964 .57311 L p .491 .57451 L F P
0 g
s
.119 0 0 r
.491 .57451 m .49239 .57374 L .49669 .573 L F
.863 .646 .607 r
.51836 .56641 m .51274 .56121 L .49501 .57132 L p F P
0 g
s
.291 .79 .806 r
.50056 .57135 m .49354 .57289 L .49685 .5724 L p F P
0 g
s
0 0 0 r
.48999 .57433 m .49685 .5724 L .49354 .57289 L p F P
0 g
s
.019 0 0 r
.49354 .57289 m .50056 .57135 L .49239 .57374 L p F P
0 g
s
.745 .551 .632 r
.49844 .57021 m .49903 .57197 L .4964 .57311 L p F P
0 g
s
.745 .551 .632 r
.4964 .57311 m .48443 .57829 L p .48854 .57592 L F P
0 g
s
0 0 0 r
.49354 .57289 m .48781 .57524 L .48999 .57433 L p F P
0 g
s
0 0 0 r
.48781 .57524 m .49354 .57289 L .48785 .57549 L p F P
0 g
s
.019 0 0 r
.49239 .57374 m .48785 .57549 L .49354 .57289 L p F P
0 g
s
0 0 0 r
.48785 .57549 m .49239 .57374 L .48579 .57716 L p F P
0 g
s
0 0 0 r
.48579 .57716 m .48462 .57777 L p .48492 .57755 L F P
0 g
s
0 0 0 r
.48492 .57755 m .48785 .57549 L .48579 .57716 L F
.119 0 0 r
.49064 .57471 m .491 .57451 L .4964 .57311 L F
.745 .551 .632 r
.49064 .57471 m .49844 .57021 L .49718 .572 L F
.49209 .57431 m .49718 .572 L .4964 .57311 L F
.49064 .57471 m .49718 .572 L .49209 .57431 L F
.119 0 0 r
.48462 .57777 m .49239 .57374 L p .49064 .57471 L F P
0 g
s
.745 .551 .632 r
.48499 .57749 m .49844 .57021 L p .49064 .57471 L F P
0 g
s
.745 .551 .632 r
.48443 .57829 m .48488 .57765 L p .49064 .57471 L F P
0 g
s
.119 0 0 r
.48488 .57765 m .48462 .57777 L p .49064 .57471 L F P
0 g
s
.745 .551 .632 r
.48488 .57765 m .48499 .57749 L p .49064 .57471 L F P
0 g
s
.119 0 0 r
.48685 .57681 m .48488 .57765 L p .49064 .57471 L F P
0 g
s
.324 0 0 r
.48919 .57624 m .48685 .57681 L .4964 .57311 L p F P
0 g
s
.324 0 0 r
.4964 .57311 m .49749 .57269 L p .49713 .57284 L F P
0 g
s
.735 .545 .635 r
.4964 .57311 m .49903 .57197 L p .49713 .57284 L F P
0 g
s
.735 .545 .635 r
.49693 .57293 m .4964 .57311 L .49713 .57284 L F
.324 0 0 r
.49703 .57288 m .4964 .57311 L .49713 .57284 L F
.48919 .57624 m .4964 .57311 L .49703 .57288 L F
.745 .551 .632 r
.48854 .57592 m .49064 .57471 L .4964 .57311 L F
.119 0 0 r
.48924 .57549 m .49064 .57471 L .4964 .57311 L F
.4964 .57311 m .48685 .57681 L p .48924 .57549 L F P
0 g
s
.475 .874 .705 r
.48176 .5799 m .48144 .5801 L .48157 .58002 L p F P
0 g
s
.475 .874 .705 r
.48157 .58002 m .48685 .57681 L p .48176 .5799 L F P
0 g
s
.475 .874 .705 r
.48685 .57681 m .48919 .57624 L .48176 .5799 L p F P
0 g
s
.027 0 0 r
.48212 .57974 m .48176 .5799 L .48192 .57982 L p F P
0 g
s
.454 .262 .528 r
.48176 .5799 m .48212 .57974 L .4825 .57943 L p F P
0 g
s
.646 .298 .368 r
.47444 .55426 m .47499 .5713 L .49336 .5712 L p F P
0 g
s
.646 .298 .368 r
.49336 .5712 m .49507 .55415 L .47444 .55426 L p F P
0 g
s
.87 .658 .613 r
.49319 .56799 m .49501 .57132 L .51274 .56121 L p F P
0 g
s
.87 .658 .613 r
.51274 .56121 m .50709 .55715 L .49319 .56799 L p F P
0 g
s
.924 .684 .557 r
.49501 .57132 m .49319 .56799 L .48512 .57472 L p F P
0 g
s
.757 .544 .608 r
.49669 .5666 m .49767 .56842 L .48561 .57641 L p F P
0 g
s
0 0 0 r
.48785 .57549 m .48433 .57753 L .48781 .57524 L p F P
0 g
s
0 0 0 r
.48462 .57777 m .48281 .57888 L .48785 .57549 L p F P
0 g
s
.753 .551 .622 r
.48499 .57749 m .48561 .57641 L .49767 .56842 L p F P
0 g
s
.454 .262 .528 r
.4825 .57943 m .48913 .57385 L p .48176 .5799 L F P
0 g
s
.389 0 .147 r
.48229 .57968 m .48257 .57957 L p .48244 .57968 L F P
0 g
s
.389 0 .147 r
.48244 .57968 m .48257 .57957 L .4826 .57962 L F
.027 0 0 r
.48212 .57974 m .4837 .57894 L .48332 .57915 L F
.753 .551 .622 r
.49767 .56842 m .49844 .57021 L .48499 .57749 L p F P
0 g
s
.755 .765 .862 r
.49814 .57052 m .48758 .57726 L .48677 .57659 L p F P
0 g
s
.714 .762 .89 r
.48675 .57657 m .48758 .57726 L p .48288 .57942 L F P
0 g
s
.324 0 0 r
.50257 .57258 m .48919 .57624 L p .49713 .57284 L F P
0 g
s
.499 .065 .147 r
.49132 .57618 m .48919 .57624 L .4976 .57394 L p F P
0 g
s
.324 0 0 r
.49749 .57269 m .49921 .57265 L p .49713 .57284 L F P
0 g
s
.324 0 0 r
.49921 .57265 m .50257 .57258 L p .49713 .57284 L F P
0 g
s
.735 .545 .635 r
.49913 .57235 m .49921 .57265 L p .49736 .57282 L F P
0 g
s
.338 0 0 r
.49921 .57265 m .49917 .57265 L p .50429 .57211 L F P
0 g
s
.752 .477 .516 r
.49921 .57265 m .49903 .57197 L p .50429 .57211 L F P
0 g
s
.752 .477 .516 r
.50406 .57218 m .50377 .57217 L .50429 .57211 L F
.338 0 0 r
.50257 .57258 m .49921 .57265 L p .50429 .57211 L F P
0 g
s
.812 .623 .648 r
.51274 .56121 m .51836 .56641 L .54966 .551 L p F P
0 g
s
.75 .47 .508 r
.52129 .5618 m .52513 .56527 L .49903 .57197 L p F P
0 g
s
.75 .47 .508 r
.49903 .57197 m .49844 .57021 L .52129 .5618 L p F P
0 g
s
.761 .789 .876 r
.48758 .57726 m .49814 .57052 L .49975 .57279 L p F P
0 g
s
.434 .237 .513 r
.49104 .57578 m .49106 .57463 L .48478 .57843 L p F P
0 g
s
.716 .774 .898 r
.48306 .57964 m .48344 .57944 L .48819 .5781 L F
.389 0 .147 r
.49132 .57618 m .49196 .57637 L p .48244 .57968 L F P
0 g
s
.763 .813 .893 r
.48819 .5781 m .48975 .57738 L p .5005 .57519 L F P
0 g
s
.763 .813 .893 r
.48975 .57738 m .49196 .57637 L p .49242 .5763 L F P
0 g
s
.763 .813 .893 r
.48975 .57738 m .49242 .5763 L .5005 .57519 L F
.716 .774 .898 r
.48344 .57944 m .48349 .57942 L .48813 .57803 L F
.216 0 0 r
.48364 .57928 m .48341 .57957 L .48244 .57968 L p F P
0 g
s
.541 .1 .151 r
.48253 .5797 m .48244 .57968 L p .48306 .57964 L F P
0 g
s
.556 .243 .393 r
.48253 .5797 m .48244 .57968 L .48254 .57965 L p F P
0 g
s
.556 .243 .393 r
.48256 .57965 m .48813 .57803 L p .48259 .57969 L F P
0 g
s
.761 .789 .876 r
.49196 .57637 m .48819 .5781 L .48813 .57803 L p F P
0 g
s
.389 0 .147 r
.48834 .57794 m .49196 .57637 L .48839 .57793 L F
.48244 .57968 m .49196 .57637 L .48834 .57794 L F
.499 .065 .147 r
.49132 .57618 m .4976 .57394 L .49571 .57478 L F
.618 .244 .312 r
.49132 .57618 m .50032 .57464 L p .49699 .57533 L F P
0 g
s
.763 .813 .893 r
.50032 .57464 m .5005 .57519 L p .49196 .57637 L F P
0 g
s
.618 .244 .312 r
.49196 .57637 m .49132 .57618 L p .49877 .57506 L F P
0 g
s
.499 .065 .147 r
.4976 .57394 m .50257 .57258 L p .49571 .57478 L F P
0 g
s
.499 .065 .147 r
.50257 .57258 m .50498 .57307 L p .49132 .57618 L F P
0 g
s
.81 .837 .871 r
.50498 .57307 m .50414 .57346 L p .50391 .57343 L F P
0 g
s
.81 .837 .871 r
.50414 .57346 m .5005 .57519 L .50032 .57464 L p F P
0 g
s
.499 .065 .147 r
.50032 .57464 m .49132 .57618 L p .50498 .57307 L F P
0 g
s
.81 .837 .871 r
.50032 .57464 m .49975 .57279 L p .50414 .57346 L F P
0 g
s
.499 .065 .147 r
.50498 .57307 m .50703 .57348 L .50032 .57464 L p F P
0 g
s
.338 0 0 r
.50257 .57258 m .50428 .57211 L .5055 .57222 L F
.50763 .57242 m .50257 .57258 L p .5055 .57222 L F P
0 g
s
.81 .837 .871 r
.51673 .56749 m .50498 .57307 L p .49975 .57279 L F P
0 g
s
.81 .837 .871 r
.49975 .57279 m .50498 .57307 L .50391 .57343 L F
.763 .813 .893 r
.4998 .57294 m .50032 .57464 L p .49196 .57637 L F P
0 g
s
.618 .244 .312 r
.49877 .57506 m .49699 .57533 L .50032 .57464 L F
.49293 .57665 m .49196 .57637 L p .49877 .57506 L F P
0 g
s
.761 .789 .876 r
.48758 .57726 m .48785 .57716 L .49196 .57637 L F
.49975 .57279 m .49196 .57637 L p .48785 .57716 L F P
0 g
s
.389 0 .147 r
.48813 .57803 m .48247 .57967 L p .49284 .57662 L F P
0 g
s
.389 0 .147 r
.48247 .57967 m .48244 .57968 L p .48247 .57967 L F P
0 g
s
.389 0 .147 r
.48247 .57967 m .49284 .57662 L .48247 .57967 L F
.761 .789 .876 r
.48813 .57803 m .48758 .57726 L p .49196 .57637 L F P
0 g
s
.716 .774 .898 r
.4881 .57799 m .48813 .57803 L p .48721 .57831 L F P
0 g
s
.716 .774 .898 r
.48349 .57942 m .4881 .57799 L .48721 .57831 L F
.48758 .57726 m .4881 .57799 L p .48349 .57942 L F P
0 g
s
.556 .243 .393 r
.48819 .57802 m .49293 .57665 L p .48774 .5782 L F P
0 g
s
.389 0 .147 r
.49196 .57637 m .49284 .57662 L p .48839 .57793 L F P
0 g
s
.716 .774 .898 r
.48813 .57803 m .48819 .5781 L p .48344 .57944 L F P
0 g
s
.389 0 .147 r
.49284 .57662 m .49293 .57665 L .48813 .57803 L p F P
0 g
s
.428 .226 .502 r
.48262 .57987 m .48252 .57995 L p .48257 .57994 L F P
0 g
s
.716 .774 .898 r
.48253 .5797 m .48758 .57726 L p .48306 .57964 L F P
0 g
s
.556 .243 .393 r
.49293 .57665 m .49379 .57754 L .48274 .57971 L p F P
0 g
s
.541 .1 .151 r
.48262 .57973 m .4826 .5797 L .48306 .57964 L F
.556 .243 .393 r
.48275 .57969 m .49293 .57665 L .48274 .57971 L F
.48275 .57969 m .48819 .57802 L .48774 .5782 L F
.48262 .57973 m .48275 .57969 L .48275 .57969 L F
.48275 .57969 m .48819 .57802 L .48275 .57969 L F
.428 .226 .502 r
.4827 .57989 m .48262 .57986 L .48257 .57994 L F
.624 .389 .54 r
.48262 .57987 m .48262 .57973 L .48274 .57971 L p F P
0 g
s
.624 .389 .54 r
.48274 .57971 m .49379 .57754 L p .48262 .57987 L F P
0 g
s
.428 .226 .502 r
.48252 .57995 m .48244 .58003 L .48251 .58001 L p F P
0 g
s
.575 .73 .948 r
.48256 .57995 m .48256 .57994 L p .48252 .57995 L F P
0 g
s
.575 .73 .948 r
.48276 .57992 m .48755 .57917 L p .48672 .57848 L F P
0 g
s
.428 .226 .502 r
.48251 .58001 m .48672 .57848 L p .48256 .57994 L F P
0 g
s
.428 .226 .502 r
.48256 .57994 m .48252 .57995 L .48251 .58001 L F
.756 .489 .53 r
.51187 .57739 m .49995 .57705 L p .51073 .57581 L F P
0 g
s
.756 .489 .53 r
.51073 .57581 m .5193 .57481 L .51187 .57739 L F
.52415 .57775 m .51187 .57739 L p .5193 .57481 L F P
0 g
s
.707 .262 .191 r
.51914 .57482 m .52214 .57466 L .52415 .57775 L F
.756 .494 .536 r
.50004 .57871 m .49995 .57705 L .52415 .57775 L p F P
0 g
s
.789 .438 .391 r
.51211 .57773 m .51035 .57529 L .52415 .57775 L p F P
0 g
s
.789 .438 .391 r
.52415 .57775 m .52693 .57824 L p .52473 .57816 L F P
0 g
s
.756 .494 .536 r
.50004 .57871 m .52415 .57775 L .52473 .57816 L F
.789 .438 .391 r
.51211 .57773 m .52415 .57775 L .52473 .57816 L F
.756 .494 .536 r
.52473 .57816 m .52415 .57775 L .52487 .57816 L F
.52415 .57775 m .53269 .57799 L p .52487 .57816 L F P
0 g
s
.685 .374 .444 r
.51035 .57529 m .51211 .57773 L .49379 .57754 L p F P
0 g
s
.685 .374 .444 r
.49379 .57754 m .49293 .57665 L .51035 .57529 L p F P
0 g
s
.714 .462 .543 r
.49378 .57869 m .49379 .57754 L .51211 .57773 L p F P
0 g
s
.47 .692 .964 r
.48773 .57913 m .48958 .57801 L .48755 .57917 L F
.49565 .57716 m .48958 .57801 L p .48773 .57913 L F P
0 g
s
.763 .813 .893 r
.49196 .57637 m .49975 .57279 L .4998 .57294 L p F P
0 g
s
.618 .244 .312 r
.49293 .57665 m .50032 .57464 L .49934 .57494 L F
.50074 .57456 m .50703 .57348 L p .49738 .57565 L F P
0 g
s
.618 .244 .312 r
.49293 .57665 m .50074 .57456 L .49738 .57565 L F
.807 .875 .896 r
.50049 .57534 m .5005 .57519 L p .50263 .57477 L F P
0 g
s
.618 .244 .312 r
.50703 .57348 m .51035 .57529 L .49293 .57665 L p F P
0 g
s
.255 .634 .962 r
.49519 .57534 m .49475 .57547 L .49506 .57605 L F
.49519 .57534 m .49506 .57605 L .49565 .57716 L F
.49327 .57588 m .49565 .57716 L p .4947 .57537 L F P
0 g
s
.055 0 .28 r
.49035 .57717 m .48958 .57801 L p .49284 .57603 L F P
0 g
s
.055 0 .28 r
.49312 .57586 m .49168 .57645 L .49284 .57603 L F
.49609 .57407 m .49225 .57614 L .49312 .57586 L F
.49612 .57403 m .49225 .57614 L .49609 .57407 L F
.49225 .57614 m .49168 .57645 L .49312 .57586 L F
.043 0 .211 r
.49519 .57534 m .49642 .57386 L .49346 .57576 L p F P
0 g
s
.043 0 .211 r
.49346 .57576 m .49327 .57588 L p .49519 .57534 L F P
0 g
s
.055 0 .28 r
.49642 .57386 m .49612 .57403 L .49609 .57407 L F
.426 .219 .493 r
.48958 .57801 m .49035 .57717 L .48672 .57848 L p F P
0 g
s
.541 .1 .151 r
.48262 .57973 m .48253 .5797 L p .4826 .5797 L F P
0 g
s
.556 .243 .393 r
.48262 .57973 m .48253 .5797 L p .48819 .57802 L F P
0 g
s
.428 .226 .502 r
.48662 .5785 m .48639 .57855 L .48657 .57851 L F
.49035 .57717 m .48645 .57853 L .48662 .5785 L F
.48645 .57853 m .48639 .57855 L .48662 .5785 L F
.556 .243 .393 r
.48813 .57803 m .48819 .57802 L p .48253 .5797 L F P
0 g
s
.428 .226 .502 r
.49035 .57717 m .49104 .57578 L .48271 .57982 L p F P
0 g
s
.428 .226 .502 r
.49035 .57717 m .48271 .57982 L .48271 .57983 L F
.48672 .57848 m .49035 .57717 L p .48252 .57995 L F P
0 g
s
.746 .462 .5 r
.51699 .55885 m .52129 .5618 L .49844 .57021 L p F P
0 g
s
.802 .8 .849 r
.51539 .56303 m .49975 .57279 L .49814 .57052 L p F P
0 g
s
.741 .452 .492 r
.51238 .55648 m .51699 .55885 L .49767 .56842 L p F P
0 g
s
.746 .462 .5 r
.49844 .57021 m .49767 .56842 L .51699 .55885 L p F P
0 g
s
.802 .8 .849 r
.49814 .57052 m .51245 .55881 L .51539 .56303 L p F P
0 g
s
.1 0 .362 r
.49104 .57578 m .49035 .57717 L .49836 .57038 L p F P
0 g
s
.1 0 .362 r
.49836 .57038 m .49843 .57033 L p .49837 .57037 L F P
0 g
s
.1 0 .362 r
.49837 .57037 m .49104 .57578 L .49836 .57038 L F
.755 .765 .862 r
.48685 .57652 m .49814 .57052 L .48677 .57659 L F
.48701 .57633 m .49814 .57052 L .48675 .57657 L F
.741 .452 .492 r
.49767 .56842 m .49669 .5666 L .51238 .55648 L p F P
0 g
s
.755 .765 .862 r
.49573 .56849 m .49814 .57052 L p .48888 .57535 L F P
0 g
s
.755 .765 .862 r
.48957 .574 m .49573 .56849 L .48888 .57535 L F
.449 .258 .527 r
.48963 .57389 m .48913 .57385 L p .48691 .57638 L F P
0 g
s
.755 .765 .862 r
.48725 .576 m .48963 .57389 L p .48691 .57638 L F P
0 g
s
.755 .765 .862 r
.48963 .57389 m .49573 .56849 L p .48691 .57638 L F P
0 g
s
.449 .258 .527 r
.48913 .57385 m .48212 .57974 L p .48691 .57638 L F P
0 g
s
.755 .765 .862 r
.48691 .57638 m .48957 .574 L .48888 .57535 L F
.449 .258 .527 r
.49039 .57394 m .48963 .57389 L p .48691 .57638 L F P
0 g
s
.878 .669 .616 r
.49128 .56497 m .49319 .56799 L .50709 .55715 L p F P
0 g
s
.839 .655 .654 r
.50161 .55427 m .50709 .55715 L .52615 .54138 L p F P
0 g
s
.878 .669 .616 r
.50709 .55715 m .50161 .55427 L .49128 .56497 L p F P
0 g
s
.735 .442 .483 r
.49669 .5666 m .49546 .56477 L .50758 .55469 L p F P
0 g
s
.925 .69 .565 r
.48491 .57227 m .48512 .57472 L .49319 .56799 L p F P
0 g
s
.925 .69 .565 r
.49319 .56799 m .49128 .56497 L .48491 .57227 L p F P
0 g
s
.758 .531 .59 r
.49546 .56477 m .49669 .5666 L .48625 .57501 L p F P
0 g
s
.757 .544 .608 r
.48561 .57641 m .48625 .57501 L .49669 .5666 L p F P
0 g
s
.928 .958 .777 r
.48185 .5795 m .48383 .57794 L .48499 .57701 L p F P
0 g
s
.928 .958 .777 r
.48499 .57701 m .48222 .57911 L .48185 .5795 L p F P
0 g
s
0 0 0 r
.48222 .57911 m .48499 .57701 L .48502 .57687 L p F P
0 g
s
.945 .744 .601 r
.48142 .58001 m .48235 .57913 L .48383 .57794 L p F P
0 g
s
.945 .744 .601 r
.48383 .57794 m .48185 .5795 L .48142 .58001 L p F P
0 g
s
0 0 0 r
.48217 .57916 m .48222 .57911 L p .48335 .5782 L F P
0 g
s
0 0 0 r
.48502 .57687 m .4832 .57834 L p .48335 .5782 L F P
0 g
s
0 0 0 r
.4832 .57834 m .48217 .57916 L p .48335 .5782 L F P
0 g
s
.838 .571 .536 r
.48128 .58023 m .48185 .5795 L .48222 .57911 L p F P
0 g
s
.92 .707 .214 r
.4816 .57999 m .48171 .5794 L .48127 .58021 L p F P
0 g
s
.954 .685 .488 r
.48142 .58002 m .48235 .57913 L p .48129 .58022 L F P
0 g
s
.978 .893 .54 r
.4813 .58017 m .48128 .58022 L .48197 .57964 L p F P
0 g
s
.655 .103 0 r
.48117 .57982 m .48122 .58014 L .48136 .58017 L p F P
0 g
s
.655 .103 0 r
.48136 .58017 m .48129 .58021 L p .48117 .57982 L F P
0 g
s
.655 .103 0 r
.48129 .58021 m .48128 .58022 L .48128 .5802 L p F P
0 g
s
.655 .103 0 r
.48128 .5802 m .48117 .57982 L p .48129 .58021 L F P
0 g
s
.952 .704 .247 r
.48124 .57997 m .48127 .5802 L p .48171 .5794 L F P
0 g
s
.952 .704 .247 r
.48127 .5802 m .48127 .58021 L .48128 .5802 L p F P
0 g
s
.952 .704 .247 r
.48128 .5802 m .48171 .5794 L p .48127 .5802 L F P
0 g
s
.954 .685 .488 r
.48128 .58022 m .48129 .5802 L p .48129 .58022 L F P
0 g
s
.954 .685 .488 r
.48129 .5802 m .48142 .58002 L p .48129 .58022 L F P
0 g
s
.801 .371 .226 r
.48139 .57965 m .4813 .58017 L .48142 .58002 L p F P
0 g
s
.801 .371 .226 r
.48142 .58002 m .48128 .58022 L .48139 .57965 L p F P
0 g
s
.954 .685 .488 r
.48142 .58001 m .48128 .58022 L p .48129 .58022 L F P
0 g
s
.954 .685 .488 r
.48235 .57913 m .48147 .57996 L p .48129 .58022 L F P
0 g
s
.978 .893 .54 r
.48197 .57964 m .48142 .58002 L .4813 .58017 L p F P
0 g
s
.954 .685 .488 r
.48147 .57996 m .48142 .58001 L p .48129 .58022 L F P
0 g
s
0 0 0 r
.48166 .57983 m .48128 .58022 L p .48213 .5793 L F P
0 g
s
0 0 0 r
.48128 .58022 m .48128 .58023 L .48128 .58022 L p F P
0 g
s
0 0 0 r
.48128 .58022 m .48213 .5793 L p .48128 .58022 L F P
0 g
s
.838 .571 .536 r
.48222 .57911 m .48129 .58021 L .48128 .58023 L p F P
0 g
s
.535 .196 .341 r
.48129 .58021 m .48222 .57911 L .48217 .57916 L p F P
0 g
s
.178 0 .022 r
.48381 .57777 m .48171 .57968 L .48217 .57916 L p F P
0 g
s
.217 0 .14 r
.48171 .57968 m .48283 .57866 L p .48213 .5793 L F P
0 g
s
.178 0 .022 r
.48217 .57916 m .48502 .57687 L .48381 .57777 L p F P
0 g
s
.217 0 .14 r
.48283 .57866 m .48381 .57777 L .48273 .57875 L p F P
0 g
s
.217 0 .14 r
.48273 .57875 m .48213 .5793 L p .48283 .57866 L F P
0 g
s
.033 0 0 r
.48433 .57753 m .48213 .5793 L .48381 .57777 L p F P
0 g
s
0 0 0 r
.48213 .5793 m .48433 .57753 L .48166 .57983 L p F P
0 g
s
0 0 0 r
.48281 .57888 m .48166 .57983 L .48433 .57753 L p F P
0 g
s
.886 .829 .785 r
.48166 .57983 m .48281 .57888 L .48137 .58013 L p F P
0 g
s
.851 .762 .763 r
.48625 .57501 m .48561 .57641 L .48137 .58013 L p F P
0 g
s
.846 .798 .805 r
.48128 .58022 m .48137 .58013 L .48281 .57888 L p F P
0 g
s
.846 .798 .804 r
.48128 .58022 m .48137 .58013 L .48561 .57641 L p F P
0 g
s
.454 .258 .524 r
.48144 .5801 m .48176 .5799 L .48746 .57441 L p F P
0 g
s
.454 .258 .524 r
.48746 .57441 m .48563 .57552 L .48144 .5801 L p F P
0 g
s
.454 .262 .528 r
.48913 .57385 m .48746 .57441 L .48176 .5799 L p F P
0 g
s
.285 .124 .478 r
.48312 .57873 m .48294 .57908 L .48576 .57602 L p F P
0 g
s
.745 .743 .85 r
.48636 .57527 m .48654 .57514 L .48576 .57602 L F
.839 .655 .654 r
.52615 .54138 m .51527 .53984 L .50161 .55427 L p F P
0 g
s
.728 .431 .475 r
.49546 .56477 m .49396 .56295 L .50274 .55351 L p F P
0 g
s
.755 .515 .569 r
.49396 .56295 m .49546 .56477 L .48683 .57322 L p F P
0 g
s
.758 .531 .59 r
.48625 .57501 m .48683 .57322 L .49546 .56477 L p F P
0 g
s
.355 .242 .584 r
.48746 .57441 m .48913 .57385 L .49336 .56721 L p F P
0 g
s
.735 .442 .483 r
.50758 .55469 m .51238 .55648 L .49669 .5666 L p F P
0 g
s
.773 .734 .817 r
.50804 .55505 m .49573 .56849 L .49365 .56736 L p F P
0 g
s
.773 .734 .817 r
.49394 .56672 m .50804 .55505 L .49365 .56736 L F
.728 .431 .475 r
.50274 .55351 m .50758 .55469 L .49546 .56477 L p F P
0 g
s
.773 .734 .817 r
.49374 .56598 m .49403 .56575 L .49336 .56721 L F
.49403 .56575 m .50804 .55505 L .49336 .56721 L F
.854 .67 .653 r
.49647 .55255 m .50161 .55427 L .51527 .53984 L p F P
0 g
s
.888 .681 .618 r
.48932 .56229 m .49128 .56497 L .50161 .55427 L p F P
0 g
s
.888 .681 .618 r
.50161 .55427 m .49647 .55255 L .48932 .56229 L p F P
0 g
s
.854 .67 .653 r
.51527 .53984 m .50552 .54028 L .49647 .55255 L p F P
0 g
s
.705 .356 .383 r
.50362 .54449 m .51178 .54405 L .50274 .55351 L p F P
0 g
s
.717 .36 .371 r
.50758 .55469 m .50274 .55351 L .51178 .54405 L p F P
0 g
s
.705 .356 .383 r
.50274 .55351 m .49797 .5529 L .50362 .54449 L p F P
0 g
s
.72 .42 .469 r
.49797 .5529 m .50274 .55351 L .49396 .56295 L p F P
0 g
s
.773 .734 .817 r
.49535 .56335 m .50235 .55193 L .49542 .56469 L F
.49532 .56271 m .50235 .55193 L p .49374 .56598 L F P
0 g
s
.677 .393 .484 r
.47441 .53198 m .47444 .55426 L .49507 .55415 L p F P
0 g
s
.677 .393 .484 r
.49507 .55415 m .49602 .53186 L .47441 .53198 L p F P
0 g
s
.87 .683 .647 r
.49183 .55194 m .49647 .55255 L .50552 .54028 L p F P
0 g
s
.87 .683 .647 r
.50552 .54028 m .49718 .54244 L .49183 .55194 L p F P
0 g
s
.696 .357 .399 r
.49641 .54607 m .50362 .54449 L .49797 .5529 L p F P
0 g
s
.898 .693 .617 r
.48734 .55997 m .48932 .56229 L .49647 .55255 L p F P
0 g
s
.898 .693 .617 r
.49647 .55255 m .49183 .55194 L .48734 .55997 L p F P
0 g
s
.696 .357 .399 r
.49797 .5529 m .4934 .55284 L .49641 .54607 L p F P
0 g
s
.712 .409 .463 r
.4934 .55284 m .49797 .5529 L .49216 .56118 L p F P
0 g
s
.72 .42 .469 r
.49396 .56295 m .49216 .56118 L .49797 .5529 L p F P
0 g
s
.754 .707 .807 r
.50235 .55193 m .49532 .56271 L p .49529 .56247 L F P
0 g
s
.227 .247 .673 r
.49389 .56329 m .49532 .56271 L p .49494 .5595 L F P
0 g
s
.355 .242 .584 r
.49389 .56329 m .48746 .57441 L p .49374 .56598 L F P
0 g
s
.355 .242 .584 r
.49532 .56271 m .49389 .56329 L p .49374 .56598 L F P
0 g
s
.927 .698 .572 r
.48457 .56948 m .48491 .57227 L .49128 .56497 L p F P
0 g
s
.927 .698 .572 r
.49128 .56497 m .48932 .56229 L .48457 .56948 L p F P
0 g
s
.749 .495 .546 r
.49216 .56118 m .49396 .56295 L .48723 .57103 L p F P
0 g
s
.755 .515 .569 r
.48683 .57322 m .48723 .57103 L .49396 .56295 L p F P
0 g
s
.833 .692 .707 r
.48683 .57322 m .48625 .57501 L .48175 .57963 L p F P
0 g
s
.396 .276 .598 r
.48563 .57552 m .48746 .57441 L .49389 .56329 L p F P
0 g
s
.396 .276 .598 r
.49175 .56646 m .49189 .56484 L .48563 .57552 L F
.49389 .56329 m .49189 .56484 L p .49175 .56646 L F P
0 g
s
.42 .716 .985 r
.51707 .52905 m .51706 .52904 L p .51665 .529 L F P
0 g
s
.615 .341 .479 r
.51665 .529 m .49602 .53186 L p .51706 .52904 L F P
0 g
s
.64 .417 .564 r
.51707 .52894 m .51517 .52681 L .50998 .52818 L F
.51665 .529 m .50998 .52818 L .50918 .52839 L F
.193 .668 .935 r
.49604 .52732 m .49694 .52885 L .51665 .529 L p F P
0 g
s
.64 .417 .564 r
.49602 .53186 m .51665 .529 L p .50918 .52839 L F P
0 g
s
.615 .341 .479 r
.51706 .52904 m .51707 .52894 L .51665 .529 L p F P
0 g
s
.64 .417 .564 r
.51665 .529 m .51707 .52894 L p .50998 .52818 L F P
0 g
s
.64 .417 .564 r
.49611 .50536 m .49604 .52728 L p .51517 .52681 L F P
0 g
s
.64 .417 .564 r
.49604 .52728 m .49604 .52732 L p .51517 .52681 L F P
0 g
s
.395 .788 .988 r
.49694 .52885 m .49604 .52732 L p .49278 .52736 L F P
0 g
s
.64 .417 .564 r
.49604 .52732 m .49602 .53186 L p .51423 .52706 L F P
0 g
s
.64 .417 .564 r
.51517 .52681 m .49604 .52732 L .51423 .52706 L F
.693 .46 .566 r
.47494 .50547 m .47452 .5266 L p .49229 .52719 L F P
0 g
s
.693 .46 .566 r
.47452 .5266 m .47452 .52677 L p .49229 .52719 L F P
0 g
s
.395 .788 .988 r
.49278 .52736 m .49278 .52721 L .49229 .52719 L F
.693 .46 .566 r
.49611 .50536 m .47494 .50547 L p .49229 .52719 L F P
0 g
s
.395 .788 .988 r
.49604 .52732 m .49278 .52721 L .49278 .52736 L F
.693 .46 .566 r
.49602 .53186 m .49604 .52732 L p .49229 .52719 L F P
0 g
s
.693 .46 .566 r
.49604 .52732 m .49611 .50536 L p .49229 .52719 L F P
0 g
s
.395 .788 .988 r
.49604 .52732 m .49283 .52189 L p .49278 .52721 L F P
0 g
s
.395 .788 .988 r
.49283 .52189 m .4763 .5215 L p .49229 .52719 L F P
0 g
s
.395 .788 .988 r
.49278 .52721 m .49283 .52189 L .49229 .52719 L F
.193 .668 .935 r
.49283 .52189 m .49604 .52732 L p .51703 .529 L F P
0 g
s
.193 .668 .935 r
.51665 .529 m .51703 .529 L p .49604 .52732 L F P
0 g
s
.64 .417 .564 r
.51707 .52894 m .51673 .50246 L .49611 .50536 L p F P
0 g
s
.193 .668 .935 r
.51703 .529 m .50732 .52309 L .49283 .52189 L p F P
0 g
s
.579 .368 .56 r
.51673 .50246 m .51707 .52894 L .53667 .52334 L p F P
0 g
s
0 .44 .731 r
.50732 .52309 m .51703 .529 L .53044 .52974 L p F P
0 g
s
.14 .585 .928 r
.53044 .52974 m .51703 .529 L p .51719 .52906 L F P
0 g
s
0 .44 .731 r
.53044 .52974 m .51717 .52548 L .50732 .52309 L p F P
0 g
s
.583 .045 0 r
.50568 .52578 m .51717 .52548 L .52093 .5296 L p F P
0 g
s
.539 .277 .466 r
.51719 .52906 m .51717 .52906 L .51717 .52906 L F
.42 .716 .985 r
.51706 .52904 m .51703 .529 L .51665 .529 L p F P
0 g
s
.583 .045 0 r
.52093 .5296 m .50859 .53049 L .50568 .52578 L p F P
0 g
s
.661 .194 .133 r
.50859 .53049 m .52093 .5296 L .51864 .53583 L p F P
0 g
s
.672 .252 .24 r
.49841 .53427 m .50859 .53049 L .50762 .53682 L p F P
0 g
s
.661 .194 .133 r
.51864 .53583 m .50762 .53682 L .50859 .53049 L p F P
0 g
s
.656 .336 .418 r
.48163 .55531 m .48536 .5495 L .48536 .5499 L p F P
0 g
s
.954 .778 .626 r
.48163 .55531 m .48524 .55037 L .48536 .5499 L p F P
0 g
s
.89 .698 .637 r
.48524 .55037 m .4904 .54594 L .49077 .54497 L p F P
0 g
s
.89 .698 .637 r
.48967 .54597 m .48524 .55037 L .49077 .54497 L F
.688 .361 .418 r
.49088 .54413 m .49077 .54497 L p .48643 .5486 L F P
0 g
s
.688 .361 .418 r
.48718 .54773 m .49088 .54413 L p .48643 .5486 L F P
0 g
s
.688 .361 .418 r
.48593 .54939 m .48536 .5495 L .49077 .54497 L F
.869 .691 .659 r
.4904 .54594 m .49718 .54244 L .49794 .54098 L p F P
0 g
s
.869 .691 .659 r
.49687 .54157 m .4904 .54594 L .49794 .54098 L F
.685 .334 .375 r
.49831 .53973 m .49794 .54098 L p .49331 .54305 L F P
0 g
s
.685 .334 .375 r
.49173 .54443 m .49088 .54413 L .49794 .54098 L F
.847 .68 .674 r
.49718 .54244 m .50552 .54028 L .50681 .53837 L p F P
0 g
s
.847 .68 .674 r
.50571 .53869 m .49718 .54244 L .50681 .53837 L F
.686 .309 .328 r
.50756 .53694 m .50681 .53837 L p .50217 .53912 L F P
0 g
s
.686 .309 .328 r
.49923 .54056 m .49831 .53973 L .50681 .53837 L F
.847 .68 .674 r
.50385 .53863 m .50143 .54001 L .50697 .53813 L F
.50143 .54001 m .49718 .54244 L .50558 .53875 L F
.50143 .54001 m .50558 .53875 L .50697 .53813 L F
.49923 .54056 m .49718 .54244 L .50385 .53863 L F
.686 .309 .328 r
.50362 .54449 m .49923 .54056 L .50549 .53875 L F
.691 .288 .278 r
.50681 .53837 m .50762 .53682 L p .50826 .53793 L F P
0 g
s
.691 .288 .278 r
.50762 .53682 m .51864 .53583 L .51822 .53634 L p F P
0 g
s
.691 .288 .278 r
.50826 .53793 m .50762 .53682 L .51822 .53634 L F
.476 0 0 r
.51717 .52548 m .53044 .52974 L .53506 .53214 L p F P
0 g
s
.418 0 0 r
.49892 .52267 m .50732 .52309 L .51717 .52548 L p F P
0 g
s
.418 0 0 r
.51717 .52548 m .50568 .52578 L .49892 .52267 L p F P
0 g
s
.476 0 0 r
.53506 .53214 m .52093 .5296 L .51717 .52548 L p F P
0 g
s
.827 .666 .683 r
.5304 .52197 m .51523 .52593 L .50681 .53837 L p F P
0 g
s
.827 .666 .683 r
.50681 .53837 m .50552 .54028 L p .5084 .53817 L F P
0 g
s
.691 .288 .278 r
.5084 .53817 m .50681 .53837 L .50826 .53793 L F
.827 .666 .683 r
.50552 .54028 m .51527 .53984 L .51722 .53754 L p F P
0 g
s
.691 .288 .278 r
.51822 .53634 m .51722 .53754 L p .50826 .53793 L F P
0 g
s
.691 .288 .278 r
.5103 .53803 m .50826 .53793 L .51722 .53754 L F
.702 .274 .229 r
.51864 .53583 m .53105 .53714 L .53008 .53787 L p F P
0 g
s
.702 .274 .229 r
.52484 .53763 m .51864 .53583 L .53008 .53787 L F
.51904 .53761 m .51864 .53583 L .52886 .53878 L F
.51722 .53754 m .51864 .53583 L p .51898 .53735 L F P
0 g
s
.647 .133 .006 r
.52093 .5296 m .53506 .53214 L .53105 .53714 L p F P
0 g
s
.647 .133 .006 r
.53105 .53714 m .51864 .53583 L .52093 .5296 L p F P
0 g
s
.827 .666 .683 r
.51848 .53605 m .5304 .52197 L p .51006 .53694 L F P
0 g
s
.827 .666 .683 r
.5124 .53804 m .50552 .54028 L .51285 .53799 L F
.51344 .53781 m .50552 .54028 L .51722 .53754 L F
.691 .288 .278 r
.5084 .53817 m .50826 .53793 L .5103 .53803 L F
.827 .666 .683 r
.5084 .53817 m .50552 .54028 L .51302 .53784 L F
.579 .368 .56 r
.53667 .52334 m .53592 .49689 L .51673 .50246 L p F P
0 g
s
.806 .649 .687 r
.54778 .52064 m .5304 .52197 L .51722 .53754 L p F P
0 g
s
.806 .649 .687 r
.51722 .53754 m .51527 .53984 L p .51904 .53761 L F P
0 g
s
.702 .274 .229 r
.51904 .53761 m .51722 .53754 L .51898 .53735 L F
.806 .649 .687 r
.54778 .52064 m .51722 .53754 L .51904 .53761 L F
.51527 .53984 m .52615 .54138 L .52886 .53878 L p F P
0 g
s
.806 .649 .687 r
.52455 .53827 m .51527 .53984 L .52886 .53878 L F
.702 .274 .229 r
.53008 .53787 m .52886 .53878 L p .52484 .53763 L F P
0 g
s
.806 .649 .687 r
.51904 .53761 m .51527 .53984 L .53043 .53728 L F
.702 .274 .229 r
.52067 .54493 m .51722 .53754 L .51904 .53761 L F
.691 .288 .278 r
.5084 .53817 m .5103 .53803 L .51655 .53834 L F
.827 .666 .683 r
.5084 .53817 m .51302 .53784 L .51848 .53605 L F
.51006 .53694 m .5084 .53817 L .51348 .5371 L F
.51006 .53694 m .51348 .5371 L .51848 .53605 L F
.702 .274 .229 r
.52886 .53878 m .52067 .54493 L p .51904 .53761 L F P
0 g
s
.806 .649 .687 r
.52886 .53878 m .53043 .53728 L p .52455 .53827 L F P
0 g
s
.806 .649 .687 r
.53043 .53728 m .54778 .52064 L p .51904 .53761 L F P
0 g
s
.702 .274 .229 r
.52067 .54493 m .51178 .54405 L .51711 .53767 L p F P
0 g
s
.702 .274 .229 r
.51711 .53767 m .51722 .53754 L p .51728 .53766 L F P
0 g
s
.702 .274 .229 r
.52067 .54493 m .51711 .53767 L .51728 .53766 L F
.827 .666 .683 r
.51696 .53655 m .5124 .53804 L .51827 .5363 L F
.5124 .53804 m .51285 .53799 L .51827 .5363 L F
.51722 .53754 m .51827 .5363 L p .51344 .53781 L F P
0 g
s
.691 .288 .278 r
.51722 .53754 m .51655 .53834 L p .5103 .53803 L F P
0 g
s
.691 .288 .278 r
.51655 .53834 m .51178 .54405 L p .5084 .53817 L F P
0 g
s
.827 .666 .683 r
.5304 .52197 m .50715 .53814 L .5084 .53817 L F
.50715 .53814 m .50681 .53837 L .5084 .53817 L F
.691 .288 .278 r
.51178 .54405 m .50681 .53837 L .5084 .53817 L F
.686 .309 .328 r
.50681 .53837 m .50674 .53851 L p .50549 .53875 L F P
0 g
s
.686 .309 .328 r
.50674 .53851 m .50362 .54449 L p .50549 .53875 L F P
0 g
s
.827 .666 .683 r
.51827 .5363 m .51848 .53605 L p .51696 .53655 L F P
0 g
s
.691 .288 .278 r
.51178 .54405 m .50362 .54449 L .50674 .53851 L p F P
0 g
s
.691 .288 .278 r
.50674 .53851 m .50681 .53837 L p .50691 .53848 L F P
0 g
s
.691 .288 .278 r
.51178 .54405 m .50674 .53851 L .50691 .53848 L F
.686 .309 .328 r
.50217 .53912 m .49831 .53973 L .50756 .53694 L F
.847 .68 .674 r
.50081 .53912 m .49923 .54056 L .50385 .53863 L F
.686 .309 .328 r
.49794 .54098 m .49831 .53973 L p .49903 .54038 L F P
0 g
s
.686 .309 .328 r
.49831 .53973 m .50762 .53682 L .50756 .53694 L p F P
0 g
s
.641 .172 .124 r
.49633 .52996 m .50568 .52578 L .50859 .53049 L p F P
0 g
s
.641 .172 .124 r
.50859 .53049 m .49841 .53427 L .49633 .52996 L p F P
0 g
s
.672 .252 .24 r
.50762 .53682 m .49831 .53973 L .49841 .53427 L p F P
0 g
s
.847 .68 .674 r
.51523 .52593 m .50269 .53192 L .49794 .54098 L p F P
0 g
s
.847 .68 .674 r
.49794 .54098 m .49718 .54244 L p .49923 .54056 L F P
0 g
s
.686 .309 .328 r
.49923 .54056 m .49794 .54098 L .49903 .54038 L F
.847 .68 .674 r
.51523 .52593 m .49794 .54098 L .49923 .54056 L F
.686 .309 .328 r
.50362 .54449 m .49794 .54098 L .49923 .54056 L F
.50362 .54449 m .49641 .54607 L .4979 .54111 L p F P
0 g
s
.686 .309 .328 r
.4979 .54111 m .49794 .54098 L p .49805 .54105 L F P
0 g
s
.686 .309 .328 r
.50362 .54449 m .4979 .54111 L .49805 .54105 L F
.869 .691 .659 r
.49581 .54168 m .49389 .5432 L .49804 .54078 L F
.49389 .5432 m .4904 .54594 L .49694 .54153 L F
.49389 .5432 m .49694 .54153 L .49804 .54078 L F
.685 .334 .375 r
.49088 .54413 m .4961 .54104 L p .49331 .54305 L F P
0 g
s
.685 .334 .375 r
.4961 .54104 m .49831 .53973 L p .49331 .54305 L F P
0 g
s
.869 .691 .659 r
.49322 .54273 m .49173 .54443 L .49581 .54168 L F
.49173 .54443 m .4904 .54594 L .49581 .54168 L F
.685 .334 .375 r
.49077 .54497 m .49088 .54413 L p .4915 .54435 L F P
0 g
s
.681 .305 .326 r
.49057 .54022 m .49841 .53427 L .49831 .53973 L p F P
0 g
s
.681 .305 .326 r
.49088 .54413 m .49057 .54022 L p .49789 .53976 L F P
0 g
s
.681 .305 .326 r
.49831 .53973 m .4961 .54104 L p .49789 .53976 L F P
0 g
s
.681 .305 .326 r
.4961 .54104 m .49088 .54413 L p .49789 .53976 L F P
0 g
s
.692 .352 .395 r
.48536 .5495 m .48505 .54751 L p .48935 .54502 L F P
0 g
s
.693 .338 .368 r
.49057 .54022 m .48505 .54751 L .48445 .5459 L p F P
0 g
s
.692 .352 .395 r
.48505 .54751 m .49057 .54022 L .49088 .54413 L p F P
0 g
s
.637 .314 .406 r
.48536 .5495 m .48163 .55531 L .48505 .54751 L closepath p F P
0 g
s
.96 .791 .628 r
.48602 .54731 m .4866 .54448 L .48265 .55308 L p F P
0 g
s
.96 .791 .628 r
.48265 .55308 m .48163 .55531 L .48324 .55237 L p F P
0 g
s
.96 .791 .628 r
.48324 .55237 m .48602 .54731 L p .48265 .55308 L F P
0 g
s
.692 .352 .395 r
.48935 .54502 m .48931 .54506 L .48935 .54502 L F
.48931 .54506 m .48536 .5495 L .48935 .54502 L F
.49088 .54413 m .48678 .54812 L p .48935 .54502 L F P
0 g
s
.692 .352 .395 r
.48678 .54812 m .48536 .5495 L p .48935 .54502 L F P
0 g
s
.693 .338 .368 r
.48445 .5459 m .48926 .53705 L .49057 .54022 L p F P
0 g
s
.629 .304 .402 r
.48505 .54751 m .48163 .55531 L .48445 .5459 L closepath p F P
0 g
s
.96 .791 .628 r
.4866 .54448 m .48689 .54207 L .48239 .5534 L p F P
0 g
s
.96 .791 .628 r
.48239 .5534 m .48163 .55531 L .48265 .55308 L p F P
0 g
s
.96 .791 .628 r
.48265 .55308 m .4866 .54448 L p .48239 .5534 L F P
0 g
s
.89 .698 .637 r
.49083 .54482 m .49083 .54482 L p .48738 .5473 L F P
0 g
s
.89 .698 .637 r
.49083 .54482 m .49296 .53928 L p .48738 .54729 L F P
0 g
s
.89 .698 .637 r
.48738 .54729 m .48738 .5473 L .49083 .54482 L F
.869 .691 .659 r
.50269 .53192 m .49296 .53928 L .49077 .54497 L p F P
0 g
s
.869 .691 .659 r
.49077 .54497 m .4904 .54594 L p .49173 .54443 L F P
0 g
s
.685 .334 .375 r
.49173 .54443 m .49077 .54497 L .4915 .54435 L F
.869 .691 .659 r
.50269 .53192 m .49077 .54497 L .49173 .54443 L F
.887 .695 .637 r
.48777 .5523 m .49183 .55194 L .49718 .54244 L p F P
0 g
s
.887 .695 .637 r
.49718 .54244 m .4904 .54594 L .48777 .5523 L p F P
0 g
s
.685 .334 .375 r
.49641 .54607 m .49077 .54497 L .49173 .54443 L F
.49641 .54607 m .49031 .54857 L .49076 .54508 L p F P
0 g
s
.685 .334 .375 r
.49076 .54508 m .49077 .54497 L p .49089 .54499 L F P
0 g
s
.685 .334 .375 r
.49641 .54607 m .49076 .54508 L .49089 .54499 L F
.89 .698 .637 r
.48827 .54666 m .48698 .54824 L .49083 .54482 L F
.48752 .54778 m .48524 .55037 L .49009 .54556 L F
.4866 .5487 m .48524 .55037 L .48752 .54778 L F
.48615 .54906 m .48524 .55037 L .48827 .54666 L F
.688 .361 .418 r
.48536 .5499 m .48536 .5495 L p .48593 .54939 L F P
0 g
s
.688 .361 .418 r
.48536 .5495 m .48718 .54773 L p .48643 .5486 L F P
0 g
s
.89 .698 .637 r
.49296 .53928 m .48602 .54731 L .48536 .5499 L p F P
0 g
s
.89 .698 .637 r
.48536 .5499 m .48524 .55037 L p .48593 .54939 L F P
0 g
s
.89 .698 .637 r
.49296 .53928 m .48536 .5499 L .48593 .54939 L F
.688 .361 .418 r
.48536 .54996 m .48536 .5499 L p .48593 .54939 L F P
0 g
s
.905 .705 .622 r
.48436 .55348 m .48777 .5523 L .4904 .54594 L p F P
0 g
s
.905 .705 .622 r
.4904 .54594 m .48524 .55037 L .48436 .55348 L p F P
0 g
s
.688 .361 .418 r
.49031 .54857 m .48538 .55173 L .48536 .54996 L p F P
0 g
s
.688 .361 .418 r
.49031 .54857 m .48536 .54996 L .48593 .54939 L F
.89 .698 .637 r
.48698 .54824 m .4866 .5487 L .48752 .54778 L F
.48698 .54824 m .49009 .54556 L .49083 .54482 L F
.48738 .5473 m .48615 .54906 L .48827 .54666 L F
.945 .758 .618 r
.48524 .55037 m .48163 .55531 L .48436 .55348 L closepath p F P
0 g
s
.656 .336 .418 r
.48538 .55173 m .48163 .55531 L p .48516 .55019 L F P
0 g
s
.656 .336 .418 r
.48536 .5499 m .48536 .54996 L p .48516 .55019 L F P
0 g
s
.656 .336 .418 r
.48536 .54996 m .48538 .55173 L p .48516 .55019 L F P
0 g
s
.954 .778 .626 r
.48536 .5499 m .48538 .54982 L p .48163 .55531 L F P
0 g
s
.954 .778 .626 r
.48538 .54982 m .48602 .54731 L .48333 .55222 L p F P
0 g
s
.954 .778 .626 r
.48333 .55222 m .48163 .55531 L p .48538 .54982 L F P
0 g
s
.688 .361 .418 r
.49077 .54497 m .49031 .54857 L p .48593 .54939 L F P
0 g
s
.89 .698 .637 r
.49077 .54497 m .49083 .54482 L p .48967 .54597 L F P
0 g
s
.685 .334 .375 r
.49794 .54098 m .49641 .54607 L p .49173 .54443 L F P
0 g
s
.869 .691 .659 r
.49794 .54098 m .49804 .54078 L p .49687 .54157 L F P
0 g
s
.869 .691 .659 r
.49804 .54078 m .50269 .53192 L p .49322 .54273 L F P
0 g
s
.847 .68 .674 r
.50681 .53837 m .50697 .53813 L p .50571 .53869 L F P
0 g
s
.847 .68 .674 r
.50697 .53813 m .51523 .52593 L p .50081 .53912 L F P
0 g
s
.012 0 .438 r
.49383 .55916 m .492 .56366 L .49202 .56453 L F
.49743 .54849 m .49332 .55989 L .49383 .55916 L F
.772 .69 .773 r
.49763 .54755 m .49764 .54754 L .49707 .55008 L F
.49776 .54742 m .5135 .53125 L .49717 .54997 L F
.5135 .53125 m .50235 .55193 L .4973 .55016 L p F P
0 g
s
.754 .707 .807 r
.49494 .5595 m .49697 .55053 L .50235 .55193 L F
.49505 .55741 m .49707 .55008 L .49494 .5595 L F
.227 .247 .673 r
.49444 .55832 m .49389 .56329 L p .49491 .5576 L F P
0 g
s
.227 .247 .673 r
.49494 .5595 m .49491 .5576 L .49389 .56329 L F
.49505 .55741 m .49491 .5576 L .49494 .5595 L F
.49445 .55827 m .49444 .55832 L p .49491 .5576 L F P
0 g
s
.227 .247 .673 r
.4959 .55609 m .49445 .55827 L .49585 .55626 L F
0 0 .414 r
.49707 .55008 m .49445 .55827 L p .49505 .55737 L F P
0 g
s
.754 .707 .807 r
.49426 .5602 m .49429 .56008 L .49428 .56018 L F
0 0 .414 r
.4955 .55709 m .49707 .55008 L .49426 .5602 L F
.012 0 .438 r
.49747 .54827 m .49332 .55989 L .49743 .54849 L F
.832 .685 .7 r
.50269 .53192 m .51523 .52593 L .52391 .51045 L p F P
0 g
s
.177 0 0 r
.48924 .52099 m .49283 .52189 L .50732 .52309 L p F P
0 g
s
.177 0 0 r
.50732 .52309 m .49892 .52267 L .48924 .52099 L p F P
0 g
s
.576 .057 0 r
.49211 .52696 m .49892 .52267 L .50568 .52578 L p F P
0 g
s
.576 .057 0 r
.50568 .52578 m .49633 .52996 L .49211 .52696 L p F P
0 g
s
.832 .685 .7 r
.52391 .51045 m .50744 .52111 L .50269 .53192 L p F P
0 g
s
.693 .46 .566 r
.47441 .53198 m .49602 .53186 L p .49229 .52719 L F P
0 g
s
.672 .266 .267 r
.48926 .53705 m .49633 .52996 L .49841 .53427 L p F P
0 g
s
.672 .266 .267 r
.49841 .53427 m .49057 .54022 L .48926 .53705 L p F P
0 g
s
.857 .694 .68 r
.49296 .53928 m .50269 .53192 L .50744 .52111 L p F P
0 g
s
.772 .69 .773 r
.5033 .52764 m .5135 .53125 L p .50038 .54473 L F P
0 g
s
.772 .69 .773 r
.49763 .54755 m .49992 .53952 L .50038 .54473 L F
.49992 .53952 m .5033 .52764 L .50038 .54473 L F
.49985 .53754 m .5033 .52764 L p .49763 .54755 L F P
0 g
s
.656 .477 .63 r
.49527 .4761 m .49611 .50536 L .51673 .50246 L p F P
0 g
s
.853 .708 .701 r
.49505 .53278 m .50744 .52111 L .5105 .51101 L p F P
0 g
s
.395 .788 .988 r
.47452 .52677 m .47392 .52852 L p .49229 .52719 L F P
0 g
s
.693 .46 .566 r
.47452 .52677 m .47441 .53198 L p .49229 .52719 L F P
0 g
s
.395 .788 .988 r
.4763 .5215 m .47452 .52677 L p .49229 .52719 L F P
0 g
s
.649 .212 .197 r
.48701 .53478 m .49211 .52696 L .49633 .52996 L p F P
0 g
s
.649 .212 .197 r
.49633 .52996 m .48926 .53705 L .48701 .53478 L p F P
0 g
s
.853 .708 .701 r
.5105 .51101 m .4963 .52698 L .49505 .53278 L p F P
0 g
s
.858 .73 .721 r
.4963 .52698 m .5105 .51101 L .51119 .50274 L p F P
0 g
s
.857 .694 .68 r
.50744 .52111 m .49505 .53278 L .49296 .53928 L p F P
0 g
s
.034 .602 .764 r
.47827 .5206 m .4763 .5215 L .49283 .52189 L p F P
0 g
s
.034 .602 .764 r
.49283 .52189 m .48924 .52099 L .47827 .5206 L p F P
0 g
s
.472 0 0 r
.48629 .52529 m .48924 .52099 L .49892 .52267 L p F P
0 g
s
.472 0 0 r
.49892 .52267 m .49211 .52696 L .48629 .52529 L p F P
0 g
s
.858 .73 .721 r
.51119 .50274 m .49645 .52243 L .4963 .52698 L p F P
0 g
s
.872 .76 .735 r
.49645 .52243 m .51119 .50274 L .50924 .49737 L p F P
0 g
s
.872 .76 .735 r
.50924 .49737 m .49541 .51965 L .49645 .52243 L p F P
0 g
s
.892 .788 .74 r
.49541 .51965 m .50924 .49737 L .50492 .49573 L p F P
0 g
s
.892 .788 .74 r
.50492 .49573 m .4933 .51898 L .49541 .51965 L p F P
0 g
s
.912 .808 .732 r
.4933 .51898 m .50492 .49573 L .49896 .49817 L p F P
0 g
s
.69 .363 .418 r
.49031 .54857 m .49641 .54607 L .4934 .55284 L p F P
0 g
s
.879 .697 .652 r
.48602 .54731 m .49296 .53928 L .49505 .53278 L p F P
0 g
s
.879 .697 .652 r
.49505 .53278 m .4866 .54448 L .48602 .54731 L p F P
0 g
s
.91 .705 .614 r
.48538 .55803 m .48734 .55997 L .49183 .55194 L p F P
0 g
s
.91 .705 .614 r
.49183 .55194 m .48777 .5523 L .48538 .55803 L p F P
0 g
s
.922 .716 .607 r
.48347 .55648 m .48538 .55803 L .48777 .5523 L p F P
0 g
s
.922 .716 .607 r
.48777 .5523 m .48436 .55348 L .48347 .55648 L p F P
0 g
s
.686 .372 .437 r
.48538 .55173 m .49031 .54857 L .4891 .55326 L p F P
0 g
s
.686 .372 .437 r
.4891 .55326 m .48517 .55411 L .48538 .55173 L p F P
0 g
s
.694 .39 .457 r
.48517 .55411 m .4891 .55326 L .48758 .5579 L p F P
0 g
s
.212 .14 .554 r
.4902 .53994 m .48826 .54242 L .48779 .55651 L p F P
0 g
s
.69 .363 .418 r
.4934 .55284 m .4891 .55326 L .49031 .54857 L p F P
0 g
s
.703 .399 .459 r
.4891 .55326 m .4934 .55284 L .49004 .55948 L p F P
0 g
s
.703 .399 .459 r
.49004 .55948 m .48758 .5579 L .4891 .55326 L p F P
0 g
s
.212 .14 .554 r
.48779 .55651 m .48885 .55748 L .4902 .53994 L p F P
0 g
s
.179 .112 .539 r
.49217 .53798 m .4902 .53994 L .48885 .55748 L p F P
0 g
s
.179 .112 .539 r
.48885 .55748 m .48972 .55863 L .49217 .53798 L p F P
0 g
s
.712 .409 .463 r
.49216 .56118 m .49004 .55948 L .4934 .55284 L p F P
0 g
s
.929 .706 .579 r
.4841 .56636 m .48457 .56948 L .48932 .56229 L p F P
0 g
s
.929 .706 .579 r
.48932 .56229 m .48734 .55997 L .4841 .56636 L p F P
0 g
s
.74 .471 .523 r
.49004 .55948 m .49216 .56118 L .48733 .56843 L p F P
0 g
s
.145 .082 .522 r
.48972 .55863 m .49044 .55991 L .49412 .53665 L p F P
0 g
s
.145 .082 .522 r
.49412 .53665 m .49217 .53798 L .48972 .55863 L p F P
0 g
s
.111 .051 .503 r
.49044 .55991 m .49101 .56129 L .49601 .53602 L p F P
0 g
s
.111 .051 .503 r
.49601 .53602 m .49412 .53665 L .49044 .55991 L p F P
0 g
s
.749 .495 .546 r
.48723 .57103 m .48733 .56843 L .49216 .56118 L p F P
0 g
s
.077 .02 .483 r
.49101 .56129 m .49146 .56274 L .49776 .53618 L p F P
0 g
s
.077 .02 .483 r
.49776 .53618 m .49601 .53602 L .49101 .56129 L p F P
0 g
s
.044 0 .461 r
.49146 .56274 m .4918 .56424 L .49932 .53716 L p F P
0 g
s
.044 0 .461 r
.49932 .53716 m .49776 .53618 L .49146 .56274 L p F P
0 g
s
.728 .446 .5 r
.48758 .5579 m .49004 .55948 L .48697 .56547 L p F P
0 g
s
.933 .714 .585 r
.48346 .56293 m .4841 .56636 L .48734 .55997 L p F P
0 g
s
.933 .714 .585 r
.48734 .55997 m .48538 .55803 L .48346 .56293 L p F P
0 g
s
.728 .446 .5 r
.48697 .56547 m .48601 .56221 L .48758 .5579 L p F P
0 g
s
.74 .471 .523 r
.48733 .56843 m .48697 .56547 L .49004 .55948 L p F P
0 g
s
.965 .711 .502 r
.48491 .57227 m .48457 .56948 L .48206 .57442 L p F P
0 g
s
.759 .499 .539 r
.48601 .56221 m .48697 .56547 L .48459 .5704 L p F P
0 g
s
.965 .711 .502 r
.48206 .57442 m .48196 .57677 L .48491 .57227 L p F P
0 g
s
.972 .711 .479 r
.48512 .57472 m .48491 .57227 L .48196 .57677 L p F P
0 g
s
.777 .541 .578 r
.48697 .56547 m .48733 .56843 L .48403 .574 L p F P
0 g
s
.777 .541 .578 r
.48403 .574 m .48459 .5704 L .48697 .56547 L p F P
0 g
s
.263 .13 .505 r
.48972 .55863 m .48885 .55748 L .48595 .56967 L p F P
0 g
s
.496 .53 .821 r
.48916 .55916 m .49228 .55395 L .4882 .54498 L p F P
0 g
s
.694 .39 .457 r
.48758 .5579 m .48477 .5565 L .48517 .55411 L p F P
0 g
s
.273 .189 .575 r
.48511 .55527 m .48655 .55575 L .4864 .54531 L p F P
0 g
s
.244 .166 .566 r
.48826 .54242 m .4864 .54531 L .48655 .55575 L p F P
0 g
s
.244 .166 .566 r
.48655 .55575 m .48779 .55651 L .48826 .54242 L p F P
0 g
s
.937 .724 .59 r
.48264 .55923 m .48346 .56293 L .48538 .55803 L p F P
0 g
s
.937 .724 .59 r
.48538 .55803 m .48347 .55648 L .48264 .55923 L p F P
0 g
s
.713 .419 .478 r
.48477 .5565 m .48758 .5579 L .48601 .56221 L p F P
0 g
s
.266 .141 .517 r
.48885 .55748 m .48779 .55651 L .48603 .56706 L p F P
0 g
s
.266 .141 .517 r
.48603 .56706 m .48595 .56967 L .48885 .55748 L p F P
0 g
s
.496 .53 .821 r
.4882 .54498 m .48634 .55163 L .48916 .55916 L p F P
0 g
s
.701 .513 .63 r
.47602 .47621 m .47494 .50547 L .49611 .50536 L p F P
0 g
s
.701 .513 .63 r
.49611 .50536 m .49527 .4761 L .47602 .47621 L p F P
0 g
s
.877 .706 .667 r
.4866 .54448 m .49505 .53278 L .4963 .52698 L p F P
0 g
s
.877 .706 .667 r
.4963 .52698 m .48689 .54207 L .4866 .54448 L p F P
0 g
s
.884 .725 .68 r
.48689 .54207 m .4963 .52698 L .49645 .52243 L p F P
0 g
s
.686 .314 .336 r
.48358 .54473 m .48701 .53478 L .48926 .53705 L p F P
0 g
s
.686 .314 .336 r
.48926 .53705 m .48445 .5459 L .48358 .54473 L p F P
0 g
s
.884 .725 .68 r
.49645 .52243 m .48685 .54029 L .48689 .54207 L p F P
0 g
s
.899 .752 .689 r
.48685 .54029 m .49645 .52243 L .49541 .51965 L p F P
0 g
s
.912 .808 .732 r
.49896 .49817 m .49044 .52057 L .4933 .51898 L p F P
0 g
s
.927 .815 .714 r
.49044 .52057 m .49896 .49817 L .49239 .5045 L p F P
0 g
s
.909 .832 .758 r
.49928 .4828 m .49239 .5045 L .49896 .49817 L p F P
0 g
s
0 0 .488 r
.49601 .53602 m .49776 .53618 L .49587 .4978 L p F P
0 g
s
.385 .492 .845 r
.49228 .55395 m .49534 .55025 L .49491 .54944 L p F P
0 g
s
0 0 .425 r
.49776 .53618 m .49932 .53716 L .49889 .52677 L p F P
0 g
s
.626 .5 .689 r
.50906 .4436 m .51402 .47342 L .53146 .46828 L p F P
0 g
s
.656 .477 .63 r
.51673 .50246 m .51402 .47342 L .49527 .4761 L p F P
0 g
s
.606 .439 .63 r
.51402 .47342 m .51673 .50246 L .53592 .49689 L p F P
0 g
s
.606 .439 .63 r
.53592 .49689 m .53146 .46828 L .51402 .47342 L p F P
0 g
s
.863 .795 .782 r
.50924 .49737 m .52834 .47363 L .52093 .47042 L p F P
0 g
s
.842 .761 .772 r
.52834 .47363 m .50924 .49737 L .51119 .50274 L p F P
0 g
s
.863 .795 .782 r
.52093 .47042 m .50492 .49573 L .50924 .49737 L p F P
0 g
s
.667 .528 .686 r
.49354 .44586 m .49527 .4761 L .51402 .47342 L p F P
0 g
s
.667 .528 .686 r
.51402 .47342 m .50906 .4436 L .49354 .44586 L p F P
0 g
s
.887 .821 .777 r
.50492 .49573 m .52093 .47042 L .51058 .47356 L p F P
0 g
s
.626 .5 .689 r
.53146 .46828 m .52347 .43928 L .50906 .4436 L p F P
0 g
s
.861 .834 .819 r
.52531 .44793 m .51058 .47356 L .52093 .47042 L p F P
0 g
s
.887 .821 .777 r
.51058 .47356 m .49896 .49817 L .50492 .49573 L p F P
0 g
s
.909 .832 .758 r
.49896 .49817 m .51058 .47356 L .49928 .4828 L p F P
0 g
s
.762 .613 .693 r
.51787 .47039 m .51104 .50067 L .49728 .49791 L p F P
0 g
s
.745 .66 .766 r
.49889 .52677 m .5033 .52764 L p .49945 .5329 L F P
0 g
s
.755 .637 .731 r
.51104 .50067 m .5033 .52764 L .49889 .52677 L p F P
0 g
s
.755 .637 .731 r
.49771 .51804 m .49808 .51755 L .49889 .52677 L F
0 0 .425 r
.49587 .4978 m .49776 .53618 L p .49771 .51804 L F P
0 g
s
.755 .637 .731 r
.49589 .49764 m .51104 .50067 L p .50222 .51216 L F P
0 g
s
.755 .637 .731 r
.49771 .51804 m .49592 .4979 L .50222 .51216 L F
.49592 .4979 m .49589 .49764 L .50222 .51216 L F
.49617 .50111 m .49589 .49764 L .49771 .51804 L F
0 0 .425 r
.49587 .49779 m .49587 .4978 L p .49771 .51804 L F P
0 g
s
.608 .143 .124 r
.48406 .53351 m .48629 .52529 L .49211 .52696 L p F P
0 g
s
.608 .143 .124 r
.49211 .52696 m .48701 .53478 L .48406 .53351 L p F P
0 g
s
.919 .779 .69 r
.48646 .53926 m .49541 .51965 L .4933 .51898 L p F P
0 g
s
.899 .752 .689 r
.49541 .51965 m .48646 .53926 L .48685 .54029 L p F P
0 g
s
0 0 .488 r
.49587 .4978 m .49393 .50066 L .49601 .53602 L p F P
0 g
s
.755 .637 .731 r
.49534 .50162 m .49589 .49764 L p .49755 .51825 L F P
0 g
s
.762 .613 .693 r
.49717 .49667 m .51787 .47039 L .49728 .49791 L F
.49634 .49772 m .49589 .49764 L p .49628 .49716 L F P
0 g
s
.762 .613 .693 r
.49628 .49716 m .51787 .47039 L .49634 .49772 L F
.705 .558 .684 r
.47761 .44595 m .47602 .47621 L .49527 .4761 L p F P
0 g
s
.926 .829 .73 r
.49239 .5045 m .49928 .4828 L .48901 .4969 L p F P
0 g
s
.917 .855 .766 r
.49231 .47932 m .48901 .4969 L .49928 .4828 L p F P
0 g
s
.936 .841 .725 r
.48246 .4996 m .4825 .49959 L .4825 .49931 L F
.4825 .49959 m .48901 .4969 L .4825 .49931 L F
.705 .558 .684 r
.49527 .4761 m .49354 .44586 L .47761 .44595 L p F P
0 g
s
.937 .874 .749 r
.48264 .48785 m .48268 .48782 L .48268 .48761 L F
.48268 .48782 m .49231 .47932 L .48268 .48761 L F
.937 .912 .768 r
.4828 .47732 m .48284 .47728 L .48284 .47714 L F
.48284 .47728 m .49612 .46213 L .48284 .47714 L F
.675 .578 .738 r
.49102 .41656 m .49354 .44586 L .50906 .4436 L p F P
0 g
s
.675 .578 .738 r
.50906 .4436 m .50212 .41492 L .49102 .41656 L p F P
0 g
s
.642 .557 .743 r
.50212 .41492 m .50906 .4436 L .52347 .43928 L p F P
0 g
s
.642 .557 .743 r
.52347 .43928 m .51243 .41178 L .50212 .41492 L p F P
0 g
s
.606 .538 .752 r
.51243 .41178 m .52347 .43928 L .53615 .43306 L p F P
0 g
s
.606 .538 .752 r
.53615 .43306 m .52147 .40726 L .51243 .41178 L p F P
0 g
s
.565 .52 .764 r
.52147 .40726 m .53615 .43306 L .5465 .42519 L p F P
0 g
s
.565 .52 .764 r
.5465 .42519 m .52882 .40157 L .52147 .40726 L p F P
0 g
s
.771 .546 .593 r
.52532 .40942 m .52484 .41533 L p .50194 .43478 L F P
0 g
s
.578 .47 .695 r
.52347 .43928 m .53146 .46828 L .54682 .46087 L p F P
0 g
s
.578 .47 .695 r
.54682 .46087 m .53615 .43306 L .52347 .43928 L p F P
0 g
s
.871 .88 .84 r
.52531 .44793 m .54288 .42271 L .51799 .43785 L p F P
0 g
s
.871 .88 .84 r
.51799 .43785 m .50786 .46019 L .52531 .44793 L p F P
0 g
s
.908 .888 .801 r
.50786 .46019 m .51799 .43785 L .49612 .46213 L p F P
0 g
s
.844 .912 .881 r
.51799 .43785 m .54288 .42271 L p .54038 .42167 L F P
0 g
s
.52 .439 .704 r
.53615 .43306 m .54682 .46087 L .55941 .45149 L p F P
0 g
s
.52 .439 .704 r
.55941 .45149 m .5465 .42519 L .53615 .43306 L p F P
0 g
s
.545 .397 .631 r
.53146 .46828 m .53592 .49689 L .55284 .48885 L p F P
0 g
s
.545 .397 .631 r
.55284 .48885 m .54682 .46087 L .53146 .46828 L p F P
0 g
s
.832 .798 .82 r
.52834 .47363 m .5527 .44988 L .54134 .44442 L p F P
0 g
s
.445 .402 .716 r
.5465 .42519 m .55941 .45149 L .56863 .44053 L p F P
0 g
s
.445 .402 .716 r
.56863 .44053 m .55405 .41602 L .5465 .42519 L p F P
0 g
s
.342 .355 .729 r
.55405 .41602 m .56863 .44053 L .57401 .42846 L p F P
0 g
s
.342 .355 .729 r
.57401 .42846 m .5584 .40594 L .55405 .41602 L p F P
0 g
s
.796 .799 .855 r
.54134 .44442 m .5527 .44988 L p .5634 .42491 L F P
0 g
s
.796 .799 .855 r
.56163 .42357 m .54134 .44442 L p .5634 .42491 L F P
0 g
s
.191 .29 .737 r
.5584 .40594 m .57401 .42846 L .57521 .41581 L p F P
0 g
s
.191 .29 .737 r
.57521 .41581 m .55931 .39541 L .5584 .40594 L p F P
0 g
s
.517 .504 .781 r
.52882 .40157 m .5465 .42519 L .55405 .41602 L p F P
0 g
s
.831 .849 .86 r
.54134 .44442 m .56163 .42357 L p .54288 .42271 L F P
0 g
s
.945 .643 .436 r
.56047 .40116 m .57292 .41298 L p .56352 .42475 L F P
0 g
s
.945 .643 .436 r
.56336 .42465 m .56047 .40116 L .56352 .42475 L F
.5618 .42691 m .56162 .4235 L p .5634 .42491 L F P
0 g
s
.945 .643 .436 r
.56162 .4235 m .56047 .40116 L p .5634 .42491 L F P
0 g
s
.517 .504 .781 r
.55405 .41602 m .53414 .39495 L .52882 .40157 L p F P
0 g
s
.457 .488 .802 r
.53414 .39495 m .55405 .41602 L .5584 .40594 L p F P
0 g
s
.457 .488 .802 r
.5584 .40594 m .53717 .38769 L .53414 .39495 L p F P
0 g
s
.382 .473 .828 r
.53717 .38769 m .5584 .40594 L .55931 .39541 L p F P
0 g
s
.885 .589 .481 r
.56047 .40116 m .5616 .42301 L p .54514 .41693 L F P
0 g
s
.885 .589 .481 r
.54514 .41693 m .5616 .42301 L .55905 .42253 L F
.55241 .42128 m .54514 .41693 L p .56163 .42357 L F P
0 g
s
0 .19 .713 r
.55931 .39541 m .57521 .41581 L .57211 .40317 L p F P
0 g
s
0 .19 .713 r
.57211 .40317 m .55667 .3849 L .55931 .39541 L p F P
0 g
s
0 .042 .599 r
.55667 .3849 m .57211 .40317 L .56477 .39114 L p F P
0 g
s
.906 .495 .164 r
.56477 .39114 m .57292 .41298 L .56047 .40116 L p F P
0 g
s
.793 .864 .902 r
.54472 .42056 m .54288 .42271 L .55241 .42128 L p F P
0 g
s
.831 .849 .86 r
.55241 .42128 m .54288 .42271 L p .56163 .42357 L F P
0 g
s
.872 .642 .587 r
.54174 .44615 m .54472 .42056 L p .5618 .42691 L F P
0 g
s
.382 .473 .828 r
.55931 .39541 m .53773 .38013 L .53717 .38769 L p F P
0 g
s
.285 .457 .855 r
.53773 .38013 m .55931 .39541 L .55667 .3849 L p F P
0 g
s
.285 .457 .855 r
.55667 .3849 m .53577 .37261 L .53773 .38013 L p F P
0 g
s
.159 .438 .872 r
.53577 .37261 m .55667 .3849 L .55056 .37493 L p F P
0 g
s
0 .042 .599 r
.56477 .39114 m .55056 .37493 L .55667 .3849 L p F P
0 g
s
.906 .495 .164 r
.56047 .40116 m .55346 .38032 L .56477 .39114 L p F P
0 g
s
.872 .477 .286 r
.55346 .38032 m .56047 .40116 L .54417 .39126 L p F P
0 g
s
.885 .589 .481 r
.54514 .41693 m .54417 .39126 L .56047 .40116 L p F P
0 g
s
.825 .538 .503 r
.54417 .39126 m .54514 .41693 L .52532 .40942 L p F P
0 g
s
.82 .591 .591 r
.52532 .40942 m .54514 .41693 L p .54038 .42167 L F P
0 g
s
.844 .912 .881 r
.53427 .42369 m .51799 .43785 L .54038 .42167 L F
.52386 .42713 m .51799 .43785 L p .53427 .42369 L F P
0 g
s
.82 .591 .591 r
.52386 .42713 m .52397 .42586 L p .5279 .42486 L F P
0 g
s
.82 .591 .591 r
.52386 .42713 m .5279 .42486 L .54038 .42167 L F
.895 .928 .832 r
.51799 .43785 m .52386 .42713 L p .50031 .4463 L F P
0 g
s
.82 .591 .591 r
.52397 .42586 m .52532 .40942 L p .54038 .42167 L F P
0 g
s
.771 .546 .593 r
.52484 .41533 m .52388 .42688 L p .50853 .43431 L F P
0 g
s
.771 .546 .593 r
.52388 .42688 m .52386 .42713 L p .52279 .42763 L F P
0 g
s
.771 .546 .593 r
.50853 .43431 m .52388 .42688 L .52279 .42763 L F
.50719 .43587 m .50853 .43431 L .5117 .43537 L F
.895 .928 .832 r
.51009 .43647 m .50031 .4463 L p .52386 .42713 L F P
0 g
s
.895 .928 .832 r
.50031 .4463 m .49612 .46213 L .51799 .43785 L p F P
0 g
s
.771 .546 .593 r
.52288 .43912 m .51009 .43647 L p .5117 .43537 L F P
0 g
s
.771 .546 .593 r
.51009 .43647 m .50719 .43587 L p .5117 .43537 L F P
0 g
s
.771 .546 .593 r
.52386 .42713 m .52288 .43912 L p .50853 .43431 L F P
0 g
s
.895 .928 .832 r
.51363 .4329 m .51009 .43647 L p .52386 .42713 L F P
0 g
s
.771 .546 .593 r
.50719 .43587 m .50194 .43478 L p .52484 .41533 L F P
0 g
s
.869 .971 .854 r
.50124 .44347 m .50031 .4463 L .51009 .43647 L p F P
0 g
s
.908 .888 .801 r
.49612 .46213 m .49231 .47932 L .50786 .46019 L p F P
0 g
s
.768 .583 .649 r
.49935 .46663 m .50124 .44347 L p .52288 .43912 L F P
0 g
s
.931 .953 .774 r
.50031 .4463 m .50124 .44347 L p .48297 .46861 L F P
0 g
s
.931 .953 .774 r
.48294 .46865 m .48297 .46861 L .48297 .46861 L F
.48297 .46861 m .50031 .4463 L .48297 .46861 L F
.48294 .46867 m .50031 .4463 L .48294 .46865 L F
.725 .545 .648 r
.4847 .46571 m .48194 .46554 L p .50124 .44347 L F P
0 g
s
.931 .953 .774 r
.49192 .45599 m .50124 .44347 L .49669 .44928 L F
0 .027 .588 r
.48297 .46855 m .48194 .46554 L p .48262 .46991 L F P
0 g
s
.725 .545 .648 r
.48104 .46389 m .48119 .46368 L .48194 .46554 L F
.48119 .46368 m .50194 .43478 L .48194 .46554 L F
.705 .6 .737 r
.4796 .41662 m .47761 .44595 L .49354 .44586 L p F P
0 g
s
.705 .6 .737 r
.49354 .44586 m .49102 .41656 L .4796 .41662 L p F P
0 g
s
.725 .545 .648 r
.48001 .4334 m .50194 .43478 L p .48119 .46368 L F P
0 g
s
0 .027 .588 r
.48032 .46936 m .48209 .47484 L p .48022 .46186 L F P
0 g
s
.725 .545 .648 r
.47995 .4612 m .47995 .46064 L p .48104 .46389 L F P
0 g
s
.725 .545 .648 r
.47995 .46064 m .48001 .4334 L p .48119 .46368 L F P
0 g
s
.734 .625 .738 r
.46838 .41511 m .46194 .44387 L .47761 .44595 L p F P
0 g
s
.741 .588 .686 r
.47602 .47621 m .47761 .44595 L .46194 .44387 L p F P
0 g
s
.741 .588 .686 r
.46194 .44387 m .45709 .47374 L .47602 .47621 L p F P
0 g
s
.776 .622 .689 r
.45709 .47374 m .46194 .44387 L .44722 .43971 L p F P
0 g
s
.744 .548 .63 r
.47494 .50547 m .47602 .47621 L .45709 .47374 L p F P
0 g
s
.269 .372 .784 r
.47309 .49145 m .46885 .47188 L .45286 .45418 L p F P
0 g
s
.761 .653 .742 r
.45785 .41209 m .44722 .43971 L .46194 .44387 L p F P
0 g
s
.776 .622 .689 r
.44722 .43971 m .43929 .46879 L .45709 .47374 L p F P
0 g
s
.788 .685 .75 r
.4485 .40768 m .4341 .43363 L .44722 .43971 L p F P
0 g
s
.788 .685 .75 r
.44722 .43971 m .45785 .41209 L .4485 .40768 L p F P
0 g
s
.225 .39 .818 r
.44111 .43015 m .45286 .45418 L .46885 .47188 L p F P
0 g
s
.113 .259 .736 r
.46383 .4526 m .46885 .47188 L .48103 .49435 L p F P
0 g
s
.225 .39 .818 r
.46885 .47188 m .46383 .4526 L .44111 .43015 L p F P
0 g
s
.113 .259 .736 r
.48103 .49435 m .48071 .48123 L .46383 .4526 L p F P
0 g
s
.761 .653 .742 r
.46194 .44387 m .46838 .41511 L .45785 .41209 L p F P
0 g
s
.001 .219 .731 r
.46383 .4526 m .48071 .48123 L p .45825 .43495 L F P
0 g
s
.757 .706 .805 r
.46562 .3855 m .4485 .40768 L .45785 .41209 L p F P
0 g
s
.671 .462 .593 r
.45819 .43486 m .45819 .43483 L p .45825 .43495 L F P
0 g
s
.671 .462 .593 r
.45819 .43483 m .45732 .40505 L p .45825 .43491 L F P
0 g
s
.671 .462 .593 r
.45819 .43483 m .45825 .43491 L .45825 .43495 L F
.734 .625 .738 r
.47761 .44595 m .4796 .41662 L .46838 .41511 L p F P
0 g
s
.721 .664 .793 r
.47599 .38944 m .46838 .41511 L .4796 .41662 L p F P
0 g
s
.721 .664 .793 r
.4796 .41662 m .48187 .39024 L .47599 .38944 L p F P
0 g
s
.739 .684 .797 r
.47049 .38783 m .45785 .41209 L .46838 .41511 L p F P
0 g
s
.739 .684 .797 r
.46838 .41511 m .47599 .38944 L .47049 .38783 L p F P
0 g
s
.757 .706 .805 r
.45785 .41209 m .47049 .38783 L .46562 .3855 L p F P
0 g
s
.671 .462 .593 r
.45732 .40505 m .48026 .40331 L p .45825 .43495 L F P
0 g
s
.814 .721 .762 r
.44074 .40208 m .42318 .4259 L .4341 .43363 L p F P
0 g
s
.839 .763 .778 r
.42318 .4259 m .44074 .40208 L .43494 .39552 L p F P
0 g
s
.372 .51 .867 r
.41656 .41787 m .43574 .44411 L .45286 .45418 L p F P
0 g
s
.814 .721 .762 r
.4341 .43363 m .4485 .40768 L .44074 .40208 L p F P
0 g
s
.372 .51 .867 r
.45286 .45418 m .44111 .43015 L .41656 .41787 L p F P
0 g
s
.614 .417 .591 r
.45732 .40505 m .45819 .43486 L p .45809 .43481 L F P
0 g
s
.614 .417 .591 r
.45473 .43321 m .45481 .43237 L .45809 .43481 L F
.45481 .43237 m .45732 .40505 L .45809 .43481 L F
.7 .646 .792 r
.48187 .39024 m .4796 .41662 L .49102 .41656 L p F P
0 g
s
.671 .462 .593 r
.48026 .40331 m .48001 .4334 L .45834 .43502 L p F P
0 g
s
.001 .219 .731 r
.45819 .43486 m .46383 .4526 L p .45825 .43495 L F P
0 g
s
.671 .462 .593 r
.45834 .43502 m .45819 .43503 L p .45825 .43495 L F P
0 g
s
.671 .462 .593 r
.45825 .43495 m .48026 .40331 L .45834 .43502 L F
.001 .219 .731 r
.48071 .48123 m .48032 .46936 L .45834 .43502 L p F P
0 g
s
.001 .219 .731 r
.45834 .43502 m .45831 .43498 L p .45832 .43501 L F P
0 g
s
.001 .219 .731 r
.45832 .43501 m .48071 .48123 L .45834 .43502 L F
.45831 .43498 m .45814 .43472 L p .45824 .43493 L F P
0 g
s
.001 .219 .731 r
.45824 .43493 m .48071 .48123 L .45832 .43501 L F
.141 .388 .84 r
.46383 .4526 m .45819 .43486 L p .44415 .42814 L F P
0 g
s
.141 .388 .84 r
.44111 .43015 m .46383 .4526 L p .44415 .42814 L F P
0 g
s
.68 .509 .647 r
.46064 .46684 m .45819 .43503 L .45834 .43502 L p F P
0 g
s
.68 .509 .647 r
.45834 .43502 m .48001 .4334 L p .4711 .44878 L F P
0 g
s
0 .139 .685 r
.45834 .43502 m .48032 .46936 L p .46987 .45091 L F P
0 g
s
.68 .509 .647 r
.46987 .45091 m .45834 .43502 L .4711 .44878 L F
0 .139 .685 r
.46768 .44704 m .45834 .43502 L .46987 .45091 L F
.68 .509 .647 r
.46064 .46684 m .45834 .43502 L .46987 .45091 L F
.001 .219 .731 r
.45826 .43494 m .45832 .43501 L .45831 .43498 L F
.45824 .43493 m .45832 .43501 L .45826 .43494 L F
.614 .417 .591 r
.44415 .42814 m .44434 .42782 L .45449 .43585 L F
.44434 .42782 m .45732 .40505 L .4545 .43569 L F
.44434 .42782 m .4545 .43569 L .45449 .43585 L F
0 .139 .685 r
.48032 .46936 m .47995 .4612 L p .476 .45717 L F P
0 g
s
.68 .509 .647 r
.46987 .45091 m .47319 .44517 L .4778 .45901 L F
0 .139 .685 r
.46652 .445 m .48032 .46936 L .47507 .45453 L F
.46912 .44701 m .47507 .45453 L .47365 .45052 L F
.46652 .445 m .47507 .45453 L .46912 .44701 L F
0 .027 .588 r
.47995 .4612 m .48032 .46936 L p .48022 .46186 L F P
0 g
s
.931 .953 .774 r
.48273 .46895 m .50124 .44347 L .49192 .45599 L F
.725 .578 .691 r
.48194 .46554 m .48388 .46566 L p .4837 .46713 L F P
0 g
s
.725 .578 .691 r
.48368 .46715 m .48194 .46554 L .4837 .46713 L F
0 .027 .588 r
.48104 .46389 m .48262 .46991 L .48194 .46554 L F
.725 .545 .648 r
.48194 .46554 m .4817 .46553 L p .48104 .46389 L F P
0 g
s
0 .027 .588 r
.48031 .4621 m .48209 .47484 L .48223 .47353 L F
.48028 .46203 m .48209 .47484 L .48031 .4621 L F
.48012 .46121 m .48209 .47484 L .4802 .46142 L F
0 .109 .634 r
.48284 .47714 m .48032 .46936 L p .48251 .47885 L F P
0 g
s
0 .109 .634 r
.48032 .46936 m .48071 .48123 L .48199 .48537 L p F P
0 g
s
0 .109 .634 r
.48032 .46936 m .48199 .48537 L .48214 .48344 L F
.075 .163 .652 r
.48268 .48761 m .48071 .48123 L p .48237 .48958 L F P
0 g
s
.075 .163 .652 r
.48071 .48123 m .48103 .49435 L .48189 .49725 L p F P
0 g
s
.075 .163 .652 r
.48071 .48123 m .48189 .49725 L .48205 .49476 L F
.48189 .49725 m .4825 .49931 L p .48205 .49476 L F P
0 g
s
.149 .195 .654 r
.4825 .49931 m .48103 .49435 L p .48223 .50146 L F P
0 g
s
.149 .195 .654 r
.48103 .49435 m .48128 .50797 L .48181 .50983 L p F P
0 g
s
.149 .195 .654 r
.48103 .49435 m .48181 .50983 L .48223 .50146 L F
.183 .272 .721 r
.48128 .50797 m .48103 .49435 L .46885 .47188 L p F P
0 g
s
.937 .874 .749 r
.48077 .49124 m .48105 .50225 L .4825 .49931 L p F P
0 g
s
.937 .874 .749 r
.4825 .49931 m .49231 .47932 L p .48237 .48958 L F P
0 g
s
.075 .163 .652 r
.48071 .48123 m .48211 .49538 L .48238 .48993 L F
.48071 .48123 m .48238 .48993 L .48237 .48958 L F
.48211 .49538 m .4825 .49931 L .48239 .48966 L F
.937 .874 .749 r
.48077 .49124 m .4825 .49931 L .48237 .48958 L F
.075 .163 .652 r
.48237 .48958 m .48238 .48993 L .48239 .48966 L F
.48239 .48966 m .4825 .49931 L .48242 .48981 L F
.937 .912 .768 r
.48042 .4814 m .48077 .49124 L .48247 .488 L p F P
0 g
s
.937 .912 .768 r
.48247 .488 m .48268 .48761 L p .48251 .48716 L F P
0 g
s
.937 .912 .768 r
.48042 .4814 m .48247 .488 L .48251 .48716 L F
.48268 .48761 m .49612 .46213 L p .48251 .47885 L F P
0 g
s
0 .109 .634 r
.48032 .46936 m .48223 .48418 L .48251 .47924 L F
.48032 .46936 m .48251 .47924 L .48251 .47885 L F
.48223 .48418 m .48268 .48761 L .48253 .47895 L F
.48199 .48537 m .48268 .48761 L p .48214 .48344 L F P
0 g
s
.937 .912 .768 r
.48042 .4814 m .48268 .48761 L .48251 .47885 L F
0 .109 .634 r
.48251 .47885 m .48251 .47924 L .48253 .47895 L F
.48253 .47895 m .48268 .48761 L .48263 .47938 L F
.931 .953 .774 r
.48003 .47336 m .48042 .4814 L .48261 .47755 L p F P
0 g
s
.931 .953 .774 r
.48261 .47755 m .48284 .47714 L p .48265 .47688 L F P
0 g
s
.931 .953 .774 r
.48003 .47336 m .48261 .47755 L .48265 .47688 L F
.48284 .47714 m .50031 .4463 L p .48262 .46991 L F P
0 g
s
0 .027 .588 r
.48078 .46301 m .48234 .47419 L .48263 .47023 L F
.68 .509 .647 r
.48001 .4334 m .47995 .4612 L p .47319 .44517 L F P
0 g
s
0 .027 .588 r
.47987 .45948 m .4802 .46142 L .48078 .46301 L F
.4802 .46142 m .48234 .47419 L .48078 .46301 L F
.903 .985 .75 r
.48297 .46855 m .4847 .46571 L p .48295 .46819 L F P
0 g
s
.725 .545 .648 r
.48104 .46389 m .47995 .46064 L .48119 .46368 L F
0 .027 .588 r
.47987 .45948 m .48263 .47023 L .48262 .46991 L F
0 0 .502 r
.48194 .46554 m .48297 .46855 L p .48274 .4675 L F P
0 g
s
.903 .985 .75 r
.47996 .47242 m .48297 .46855 L .48295 .46819 L F
0 0 .502 r
.48295 .46819 m .48297 .46855 L .48296 .46822 L F
.4828 .4678 m .48297 .46855 L .48295 .46819 L F
.725 .545 .648 r
.50194 .43478 m .50124 .44347 L p .48194 .46554 L F P
0 g
s
.768 .583 .649 r
.50124 .44347 m .50194 .43478 L .50719 .43587 L p F P
0 g
s
.931 .953 .774 r
.48273 .46895 m .5016 .44238 L .49772 .44689 L F
.4847 .46571 m .48273 .46895 L p .49772 .44689 L F P
0 g
s
.725 .578 .691 r
.48296 .46822 m .48194 .46554 L .48369 .46716 L F
.931 .953 .774 r
.48262 .46991 m .50031 .4463 L .48273 .46895 L F
.937 .912 .768 r
.49612 .46213 m .50031 .4463 L .48284 .47714 L p F P
0 g
s
.937 .912 .768 r
.48251 .47885 m .49612 .46213 L .48261 .47755 L F
.937 .874 .749 r
.49231 .47932 m .49612 .46213 L .48268 .48761 L p F P
0 g
s
.937 .874 .749 r
.48237 .48958 m .49231 .47932 L .48247 .488 L F
.936 .841 .725 r
.48901 .4969 m .49231 .47932 L .4825 .49931 L p F P
0 g
s
0 0 .502 r
.48297 .46855 m .49393 .50066 L p .48869 .48322 L F P
0 g
s
.355 0 0 r
.47977 .52495 m .47827 .5206 L .48924 .52099 L p F P
0 g
s
.355 0 0 r
.48924 .52099 m .48629 .52529 L .47977 .52495 L p F P
0 g
s
.937 .808 .691 r
.48724 .52428 m .49239 .5045 L .48628 .51396 L p F P
0 g
s
.926 .829 .73 r
.48901 .4969 m .48628 .51396 L .49239 .5045 L p F P
0 g
s
0 .027 .588 r
.49193 .50523 m .49393 .50066 L .48297 .46855 L p F P
0 g
s
0 .027 .588 r
.48262 .46991 m .49193 .50523 L .48297 .46855 L F
.725 .578 .691 r
.48334 .47003 m .48194 .46554 L .48342 .4694 L F
0 .027 .588 r
.48234 .47419 m .48284 .47714 L .48265 .47001 L F
.48209 .47484 m .48284 .47714 L p .48223 .47353 L F P
0 g
s
.931 .953 .774 r
.48003 .47336 m .48284 .47714 L .48262 .46991 L F
0 .027 .588 r
.48262 .46991 m .48263 .47023 L .48265 .47001 L F
.48265 .47001 m .48284 .47714 L .48279 .47055 L F
.903 .985 .75 r
.47996 .47242 m .48003 .47336 L .48273 .46895 L p F P
0 g
s
.903 .985 .75 r
.48273 .46895 m .48297 .46855 L p .48273 .46885 L F P
0 g
s
.903 .985 .75 r
.47996 .47242 m .48273 .46895 L .48273 .46885 L F
.931 .953 .774 r
.48273 .46895 m .48294 .46867 L .48294 .46865 L F
.48273 .46895 m .48003 .47336 L p .48262 .46991 L F P
0 g
s
0 .027 .588 r
.48284 .47714 m .49193 .50523 L p .48279 .47055 L F P
0 g
s
.937 .912 .768 r
.48261 .47755 m .48042 .4814 L p .48251 .47885 L F P
0 g
s
.742 .501 .566 r
.45315 .52929 m .47441 .53198 L p .46853 .52352 L F P
0 g
s
.742 .501 .566 r
.45412 .5028 m .45322 .5274 L p .46853 .52352 L F P
0 g
s
.742 .501 .566 r
.45322 .5274 m .45315 .52929 L p .46853 .52352 L F P
0 g
s
.45 .882 .89 r
.46081 .52189 m .44921 .52344 L p .4522 .52766 L F P
0 g
s
.45 .882 .89 r
.45243 .52798 m .45322 .5274 L p .4522 .52766 L F P
0 g
s
.45 .882 .89 r
.45322 .5274 m .46081 .52189 L p .4522 .52766 L F P
0 g
s
.486 .864 .981 r
.4763 .5215 m .46081 .52189 L p .47097 .52703 L F P
0 g
s
.486 .864 .981 r
.47392 .52852 m .47452 .52677 L p .47097 .52703 L F P
0 g
s
.486 .864 .981 r
.47452 .52677 m .4763 .5215 L p .47097 .52703 L F P
0 g
s
.742 .501 .566 r
.47451 .52696 m .47452 .52677 L p .47097 .52703 L F P
0 g
s
.742 .501 .566 r
.47441 .53198 m .47451 .52696 L p .47097 .52703 L F P
0 g
s
.124 .674 .756 r
.46794 .5215 m .46081 .52189 L .4763 .5215 L p F P
0 g
s
.124 .674 .756 r
.4763 .5215 m .47827 .5206 L .46794 .5215 L p F P
0 g
s
.285 0 0 r
.47358 .52598 m .46794 .5215 L .47827 .5206 L p F P
0 g
s
.285 0 0 r
.47827 .5206 m .47977 .52495 L .47358 .52598 L p F P
0 g
s
.486 .864 .981 r
.46081 .52189 m .45322 .5274 L p .47097 .52703 L F P
0 g
s
.299 0 0 r
.46794 .5215 m .47358 .52598 L .46871 .52838 L p F P
0 g
s
.507 .037 .073 r
.47767 .5341 m .47358 .52598 L .47977 .52495 L p F P
0 g
s
.733 .44 .482 r
.47444 .55426 m .47441 .53198 L .45315 .52929 L p F P
0 g
s
.491 .05 .128 r
.47511 .53597 m .46871 .52838 L .47358 .52598 L p F P
0 g
s
.491 .05 .128 r
.47358 .52598 m .47767 .5341 L .47511 .53597 L p F P
0 g
s
.582 .212 .304 r
.47932 .54538 m .47511 .53597 L .47767 .5341 L p F P
0 g
s
.582 .212 .304 r
.47767 .5341 m .48029 .5444 L .47932 .54538 L p F P
0 g
s
.366 .33 .686 r
.4786 .53937 m .47288 .51949 L .47024 .51856 L p F P
0 g
s
.744 .548 .63 r
.45709 .47374 m .45412 .5028 L .47494 .50547 L p F P
0 g
s
.347 .357 .728 r
.47594 .52262 m .47034 .50159 L .46399 .49628 L p F P
0 g
s
.347 .357 .728 r
.46399 .49628 m .47288 .51949 L .47594 .52262 L p F P
0 g
s
.507 .037 .073 r
.47977 .52495 m .4808 .53328 L .47767 .5341 L p F P
0 g
s
.603 .216 .283 r
.48029 .5444 m .47767 .5341 L .4808 .53328 L p F P
0 g
s
.306 .286 .672 r
.47961 .5407 m .47594 .52262 L .47288 .51949 L p F P
0 g
s
.306 .286 .672 r
.47288 .51949 m .4786 .53937 L .47961 .5407 L p F P
0 g
s
.283 .299 .7 r
.47897 .52766 m .47646 .51033 L .47034 .50159 L p F P
0 g
s
.283 .299 .7 r
.47034 .50159 m .47594 .52262 L .47897 .52766 L p F P
0 g
s
.286 .341 .745 r
.46265 .47842 m .47034 .50159 L .47646 .51033 L p F P
0 g
s
.286 .341 .745 r
.47646 .51033 m .47309 .49145 L .46265 .47842 L p F P
0 g
s
.553 .075 .073 r
.4808 .53328 m .47977 .52495 L .48629 .52529 L p F P
0 g
s
.553 .075 .073 r
.48629 .52529 m .48406 .53351 L .4808 .53328 L p F P
0 g
s
.636 .243 .283 r
.48139 .54396 m .4808 .53328 L .48406 .53351 L p F P
0 g
s
.243 .247 .664 r
.47646 .51033 m .47897 .52766 L .48157 .53408 L p F P
0 g
s
.243 .247 .664 r
.48146 .52141 m .47646 .51033 L p .48155 .53399 L F P
0 g
s
.243 .247 .664 r
.48157 .53408 m .48157 .53375 L p .48155 .53399 L F P
0 g
s
.243 .247 .664 r
.48157 .53375 m .48146 .52141 L p .48155 .53399 L F P
0 g
s
.223 .266 .696 r
.47309 .49145 m .47646 .51033 L .48146 .52141 L p F P
0 g
s
.636 .243 .283 r
.48406 .53351 m .48253 .54407 L .48139 .54396 L p F P
0 g
s
.667 .281 .305 r
.48253 .54407 m .48406 .53351 L .48701 .53478 L p F P
0 g
s
.951 .792 .647 r
.48416 .52975 m .48263 .54366 L .48372 .54138 L p F P
0 g
s
.95 .777 .631 r
.48263 .54366 m .48416 .52975 L .48194 .53543 L p F P
0 g
s
.95 .777 .631 r
.48206 .5398 m .48263 .54366 L .48194 .53543 L F
.667 .281 .305 r
.48701 .53478 m .48358 .54473 L .48253 .54407 L p F P
0 g
s
.666 .338 .409 r
.48253 .54407 m .48163 .55531 L .48139 .54396 L closepath p F P
0 g
s
.647 .322 .407 r
.48358 .54473 m .48163 .55531 L .48253 .54407 L closepath p F P
0 g
s
.904 .714 .635 r
.48372 .54138 m .48263 .54366 L .48197 .55129 L p F P
0 g
s
.904 .714 .635 r
.48197 .55129 m .48163 .55531 L .48203 .55265 L p F P
0 g
s
.904 .714 .635 r
.48203 .55265 m .48372 .54138 L p .48197 .55129 L F P
0 g
s
.255 .206 .608 r
.48194 .53543 m .48157 .53408 L p .48178 .53755 L F P
0 g
s
.255 .206 .608 r
.48178 .53755 m .48182 .53818 L .48194 .53543 L F
.234 .213 .63 r
.48157 .53408 m .48194 .53543 L p .48178 .5295 L F P
0 g
s
.234 .213 .63 r
.48146 .52141 m .48157 .53375 L p .48193 .52597 L F P
0 g
s
.234 .213 .63 r
.48157 .53375 m .48157 .53408 L p .48193 .52597 L F P
0 g
s
.603 .216 .283 r
.4808 .53328 m .48139 .54396 L .48029 .5444 L p F P
0 g
s
.244 .215 .626 r
.48163 .54549 m .48157 .53408 L .47897 .52766 L p F P
0 g
s
.942 .793 .667 r
.48145 .52538 m .48156 .53641 L .48194 .53543 L p F P
0 g
s
.942 .793 .667 r
.48194 .53543 m .48416 .52975 L p .48255 .52715 L F P
0 g
s
.942 .793 .667 r
.48209 .52421 m .48213 .52432 L .48212 .5238 L F
.48213 .52432 m .48416 .52975 L .48212 .5238 L F
.938 .815 .697 r
.48628 .51396 m .48901 .4969 L .48231 .51157 L p F P
0 g
s
.938 .815 .697 r
.48231 .51195 m .48628 .51396 L .48231 .51157 L F
.48209 .51385 m .48628 .51396 L .48228 .51193 L F
.2 .21 .646 r
.48231 .51157 m .48128 .50797 L p .48209 .51379 L F P
0 g
s
.2 .21 .646 r
.48209 .51379 m .48209 .51385 L .48231 .51157 L F
.149 .195 .654 r
.48181 .50983 m .48231 .51157 L p .48219 .50231 L F P
0 g
s
.2 .21 .646 r
.48128 .50797 m .48146 .52141 L .48175 .52244 L p F P
0 g
s
.2 .21 .646 r
.48128 .50797 m .48175 .52244 L .48188 .5192 L F
.48128 .50797 m .48212 .5238 L .4819 .51247 L F
.223 .266 .696 r
.48146 .52141 m .48128 .50797 L .47309 .49145 L p F P
0 g
s
.183 .272 .721 r
.46885 .47188 m .47309 .49145 L .48128 .50797 L p F P
0 g
s
.936 .841 .725 r
.48105 .50225 m .48128 .51382 L .48231 .51157 L p F P
0 g
s
.936 .841 .725 r
.48231 .51157 m .48901 .4969 L p .48341 .50066 L F P
0 g
s
.149 .195 .654 r
.48223 .50146 m .48219 .50231 L .48224 .5026 L F
.936 .841 .725 r
.48223 .50146 m .48231 .51157 L .48341 .50066 L F
.942 .793 .667 r
.48416 .52975 m .48628 .51396 L .48212 .5238 L p F P
0 g
s
.938 .815 .697 r
.48224 .52351 m .48628 .51396 L p .48287 .51387 L F P
0 g
s
.937 .808 .691 r
.48628 .51396 m .48416 .52975 L .48724 .52428 L p F P
0 g
s
.149 .195 .654 r
.48223 .50146 m .48224 .5026 L .48634 .52569 L F
.48231 .51157 m .48634 .52569 L p .48219 .50231 L F P
0 g
s
.936 .841 .725 r
.48105 .50225 m .48231 .51157 L .48223 .50146 L F
.938 .815 .697 r
.48209 .51385 m .48228 .51193 L .48217 .51187 L F
.2 .21 .646 r
.48175 .52244 m .48212 .5238 L p .48188 .5192 L F P
0 g
s
.938 .815 .697 r
.48209 .51385 m .48224 .52351 L .48287 .51387 L F
.2 .21 .646 r
.4819 .51247 m .48212 .5238 L .48209 .51385 L F
.938 .815 .697 r
.48128 .51382 m .48212 .52225 L .48209 .51385 L F
.48212 .52225 m .48224 .52351 L .48209 .51385 L F
.942 .793 .667 r
.48195 .52619 m .48416 .52975 L .48202 .52403 L F
.938 .815 .697 r
.48202 .52403 m .48224 .52351 L p .48211 .52217 L F P
0 g
s
.951 .792 .647 r
.48372 .54138 m .48724 .52428 L .48416 .52975 L p F P
0 g
s
.2 .21 .646 r
.48212 .5238 m .4848 .53351 L p .48209 .51385 L F P
0 g
s
.2 .21 .646 r
.4848 .53351 m .48634 .52569 L .48231 .51157 L p F P
0 g
s
.2 .21 .646 r
.48209 .51385 m .4848 .53351 L .48231 .51157 L F
.938 .815 .697 r
.48231 .51157 m .48217 .51187 L p .48231 .51195 L F P
0 g
s
.938 .815 .697 r
.48217 .51187 m .48128 .51382 L p .48209 .51385 L F P
0 g
s
.942 .793 .667 r
.48195 .52619 m .48194 .53543 L .48255 .52715 L F
.234 .213 .63 r
.4835 .54124 m .4848 .53351 L .48212 .5238 L p F P
0 g
s
.234 .213 .63 r
.48212 .5238 m .48146 .52141 L p .48195 .52619 L F P
0 g
s
.234 .213 .63 r
.48195 .52619 m .4835 .54124 L .48212 .5238 L F
.942 .793 .667 r
.48212 .5238 m .48202 .52403 L p .48209 .52421 L F P
0 g
s
.942 .793 .667 r
.48202 .52403 m .48145 .52538 L p .48195 .52619 L F P
0 g
s
.234 .213 .63 r
.48193 .52597 m .48178 .5295 L .48184 .52992 L F
.48193 .52683 m .48184 .52992 L .48195 .53066 L F
.48193 .52597 m .48184 .52992 L .48193 .52683 L F
.48195 .52619 m .48195 .53066 L .4835 .54124 L F
.48193 .52597 m .48195 .53066 L .48195 .52619 L F
.48194 .53543 m .4835 .54124 L p .48178 .5295 L F P
0 g
s
.942 .793 .667 r
.48145 .52538 m .48194 .53543 L .48195 .52619 L F
.95 .777 .631 r
.48194 .53543 m .48188 .53559 L p .48182 .53818 L F P
0 g
s
.95 .777 .631 r
.48188 .53559 m .48156 .53641 L p .48182 .53818 L F P
0 g
s
.255 .206 .608 r
.48157 .53408 m .48161 .54259 L p .48171 .54327 L F P
0 g
s
.913 .723 .631 r
.48163 .55531 m .48197 .55129 L p .48174 .54816 L F P
0 g
s
.913 .723 .631 r
.48197 .55129 m .48263 .54366 L .48177 .54605 L p F P
0 g
s
.396 .294 .621 r
.48177 .54605 m .48163 .54549 L .48163 .55531 L p F P
0 g
s
.913 .723 .631 r
.48177 .54605 m .48162 .54648 L p .48197 .55129 L F P
0 g
s
.396 .294 .621 r
.48163 .55531 m .48244 .54859 L .48177 .54605 L p F P
0 g
s
.913 .723 .631 r
.48162 .54648 m .48163 .55531 L p .48174 .54816 L F P
0 g
s
.255 .206 .608 r
.48175 .54597 m .48177 .54605 L p .48161 .54259 L F P
0 g
s
.255 .206 .608 r
.48161 .54259 m .48177 .54605 L .48165 .54287 L F
.48161 .54259 m .48163 .54549 L .48175 .54597 L p F P
0 g
s
.684 .353 .408 r
.48139 .54396 m .48163 .55531 L .48029 .5444 L closepath p F P
0 g
s
.244 .215 .626 r
.47897 .52766 m .48065 .54279 L .48163 .54549 L p F P
0 g
s
.95 .777 .631 r
.48156 .53641 m .48162 .54648 L .48177 .54605 L p F P
0 g
s
.95 .777 .631 r
.48177 .54605 m .48263 .54366 L p .48182 .53818 L F P
0 g
s
.255 .206 .608 r
.48165 .54287 m .48177 .54605 L .48179 .54384 L F
.48182 .53818 m .48171 .54327 L .48244 .54859 L F
.48157 .53408 m .48171 .54327 L .48182 .53818 L F
.95 .777 .631 r
.48156 .53641 m .48177 .54605 L .48182 .53818 L F
.255 .206 .608 r
.48177 .54605 m .48244 .54859 L p .48179 .54384 L F P
0 g
s
.255 .206 .608 r
.48244 .54859 m .4835 .54124 L .48194 .53543 L p F P
0 g
s
.95 .777 .631 r
.48182 .53818 m .48206 .5398 L .48194 .53543 L F
.255 .206 .608 r
.48182 .53818 m .48244 .54859 L .48194 .53543 L F
.938 .815 .697 r
.48128 .51382 m .48145 .52538 L .48202 .52403 L p F P
0 g
s
.938 .815 .697 r
.48128 .51382 m .48202 .52403 L .48211 .52217 L F
.957 .845 .691 r
.48105 .50225 m .48077 .49124 L .47309 .52034 L p F P
0 g
s
.414 .405 .74 r
.47288 .51949 m .46399 .49628 L .45848 .49502 L p F P
0 g
s
.414 .405 .74 r
.45848 .49502 m .47024 .51856 L .47288 .51949 L p F P
0 g
s
.965 .874 .697 r
.47107 .51606 m .47309 .52034 L .48077 .49124 L p F P
0 g
s
.965 .874 .697 r
.48077 .49124 m .48042 .4814 L .47107 .51606 L p F P
0 g
s
.725 .578 .691 r
.48004 .49667 m .48191 .46611 L .48334 .47003 L F
.48191 .46611 m .48194 .46554 L .48334 .47003 L F
.725 .545 .648 r
.4817 .46553 m .47994 .46542 L p .48104 .46389 L F P
0 g
s
.971 .905 .691 r
.46903 .51293 m .47107 .51606 L .48042 .4814 L p F P
0 g
s
.971 .905 .691 r
.48042 .4814 m .48003 .47336 L .46903 .51293 L p F P
0 g
s
.785 .587 .632 r
.45412 .5028 m .45709 .47374 L .43929 .46879 L p F P
0 g
s
.371 .415 .777 r
.45162 .47074 m .46399 .49628 L .47034 .50159 L p F P
0 g
s
.371 .415 .777 r
.47034 .50159 m .46265 .47842 L .45162 .47074 L p F P
0 g
s
.97 .931 .666 r
.46704 .51118 m .46903 .51293 L .48003 .47336 L p F P
0 g
s
.725 .578 .691 r
.47994 .46542 m .4817 .46553 L p .48156 .4681 L F P
0 g
s
.97 .931 .666 r
.48003 .47336 m .47996 .47242 L p .46704 .51118 L F P
0 g
s
.725 .578 .691 r
.48004 .49667 m .47996 .47242 L p .48156 .4681 L F P
0 g
s
.725 .578 .691 r
.47996 .47242 m .47994 .46542 L p .48156 .4681 L F P
0 g
s
.269 .372 .784 r
.45286 .45418 m .46265 .47842 L .47309 .49145 L p F P
0 g
s
.685 .547 .691 r
.47994 .46542 m .47996 .47242 L p .46428 .49781 L F P
0 g
s
.97 .931 .666 r
.47104 .49732 m .46704 .51118 L p .47996 .47242 L F P
0 g
s
.685 .547 .691 r
.47996 .47242 m .48004 .49667 L .47104 .49732 L p F P
0 g
s
.685 .547 .691 r
.47104 .49732 m .46428 .49781 L p .47996 .47242 L F P
0 g
s
.97 .931 .666 r
.47206 .49381 m .47104 .49732 L p .47996 .47242 L F P
0 g
s
.97 .931 .666 r
.47996 .47242 m .47961 .46769 L .47206 .49381 L p F P
0 g
s
.725 .578 .691 r
.4817 .46553 m .48194 .46554 L p .48191 .46611 L F P
0 g
s
.725 .578 .691 r
.48004 .49667 m .4817 .46553 L .48191 .46611 L F
0 0 .502 r
.48274 .4675 m .4828 .4678 L .48294 .46802 L F
.725 .578 .691 r
.48388 .46566 m .49935 .46663 L p .49276 .47688 L F P
0 g
s
0 0 .502 r
.48296 .46822 m .48297 .46855 L .48869 .48322 L F
.936 .841 .725 r
.48223 .50146 m .48901 .4969 L .48233 .49966 L F
0 .109 .634 r
.48995 .51117 m .49193 .50523 L .48284 .47714 L p F P
0 g
s
0 .109 .634 r
.48251 .47885 m .48995 .51117 L .48284 .47714 L F
.937 .912 .768 r
.48284 .47714 m .48261 .47755 L p .4828 .47732 L F P
0 g
s
0 .109 .634 r
.48268 .48761 m .48995 .51117 L p .48263 .47938 L F P
0 g
s
.075 .163 .652 r
.48807 .51812 m .48995 .51117 L .48268 .48761 L p F P
0 g
s
.075 .163 .652 r
.48237 .48958 m .48807 .51812 L .48268 .48761 L F
.937 .874 .749 r
.48268 .48761 m .48247 .488 L p .48264 .48785 L F P
0 g
s
.937 .874 .749 r
.48247 .488 m .48077 .49124 L p .48237 .48958 L F P
0 g
s
.075 .163 .652 r
.4825 .49931 m .48807 .51812 L p .48242 .48981 L F P
0 g
s
0 0 .502 r
.49393 .50066 m .49587 .4978 L .49581 .49763 L p F P
0 g
s
.725 .578 .691 r
.48869 .48322 m .48388 .46566 L .49276 .47688 L F
.48862 .48308 m .48388 .46566 L .48869 .48322 L F
.48309 .47202 m .48388 .46566 L .48866 .48325 L F
.903 .985 .75 r
.4847 .46571 m .50472 .43285 L p .48293 .46768 L F P
0 g
s
.903 .985 .75 r
.47961 .46769 m .47996 .47242 L p .48191 .4693 L F P
0 g
s
0 0 .502 r
.48274 .4675 m .48294 .46802 L .48294 .468 L F
.4828 .4678 m .48296 .46822 L .48296 .46805 L F
0 0 .368 r
.48177 .45682 m .48253 .46031 L .48256 .46025 L F
.657 .617 .798 r
.49367 .38933 m .50212 .41492 L .51243 .41178 L p F P
0 g
s
.657 .617 .798 r
.51243 .41178 m .49905 .38767 L .49367 .38933 L p F P
0 g
s
.632 .607 .806 r
.49905 .38767 m .51243 .41178 L .52147 .40726 L p F P
0 g
s
.771 .546 .593 r
.50194 .43478 m .50332 .40479 L .52532 .40942 L p F P
0 g
s
.679 .63 .794 r
.48785 .3902 m .49102 .41656 L .50212 .41492 L p F P
0 g
s
.679 .63 .794 r
.50212 .41492 m .49367 .38933 L .48785 .3902 L p F P
0 g
s
.722 .504 .594 r
.50332 .40479 m .50194 .43478 L .48001 .4334 L p F P
0 g
s
.81 .967 .654 r
.48306 .46244 m .48408 .46089 L p .48279 .45978 L F P
0 g
s
.81 .967 .654 r
.48408 .46089 m .50915 .42274 L p .48315 .45928 L F P
0 g
s
.81 .967 .654 r
.48279 .45978 m .48408 .46089 L .48315 .45928 L F
.48309 .45937 m .48311 .45933 L .48311 .45934 L F
.48311 .45933 m .50915 .42274 L .48311 .45934 L F
0 0 .368 r
.48295 .45893 m .47888 .44841 L p .48182 .45695 L F P
0 g
s
.81 .967 .654 r
.48279 .45978 m .48436 .45758 L .48288 .45966 L F
.48436 .45758 m .50915 .42274 L .4842 .45781 L F
.48436 .45758 m .4842 .45781 L .48288 .45966 L F
0 0 .368 r
.48311 .45934 m .48182 .45695 L p .48279 .45978 L F P
0 g
s
.903 .985 .75 r
.50472 .43285 m .50915 .42274 L .48408 .46089 L p F P
0 g
s
.903 .985 .75 r
.48408 .46089 m .48306 .46244 L p .48413 .46098 L F P
0 g
s
.903 .985 .75 r
.48413 .46098 m .50472 .43285 L .48408 .46089 L F
.48306 .46248 m .50472 .43285 L .48306 .46244 L F
.48272 .46338 m .50472 .43285 L .48303 .46252 L F
.48272 .46338 m .48293 .46768 L .50472 .43285 L F
.48295 .46819 m .48394 .46679 L .48293 .46768 L F
.48394 .46679 m .4847 .46571 L .4839 .4666 L F
.48394 .46679 m .4839 .4666 L .48293 .46768 L F
0 0 .502 r
.48272 .46338 m .48869 .48322 L .48304 .46251 L F
.48272 .46338 m .48304 .46251 L .48289 .46197 L F
.903 .985 .75 r
.48306 .46244 m .48282 .46281 L p .48303 .46252 L F P
0 g
s
.903 .985 .75 r
.48303 .46252 m .48306 .46248 L .48306 .46244 L F
.48272 .46338 m .48303 .46252 L .48282 .46281 L F
.917 .855 .766 r
.49928 .4828 m .50786 .46019 L .49231 .47932 L p F P
0 g
s
.725 .578 .691 r
.49935 .46663 m .49589 .49764 L .49581 .49763 L p F P
0 g
s
0 0 .502 r
.48869 .48322 m .49393 .50066 L .49581 .49763 L F
.725 .578 .691 r
.49581 .49763 m .48004 .49667 L p .48967 .48168 L F P
0 g
s
.725 .578 .691 r
.48967 .48168 m .49935 .46663 L .49581 .49763 L F
.931 .953 .774 r
.49238 .4531 m .4847 .46571 L p .49772 .44689 L F P
0 g
s
.725 .545 .648 r
.50124 .44347 m .49935 .46663 L .4847 .46571 L p F P
0 g
s
.755 .637 .731 r
.49808 .51755 m .51104 .50067 L .49889 .52677 L F
0 0 .425 r
.49771 .51804 m .49776 .53618 L .49889 .52677 L F
.745 .66 .766 r
.4993 .5331 m .49889 .52677 L .49945 .5329 L F
0 0 .347 r
.49889 .52677 m .49932 .53716 L p .4993 .5331 L F P
0 g
s
.919 .779 .69 r
.4933 .51898 m .48575 .5391 L .48646 .53926 L p F P
0 g
s
.936 .796 .68 r
.48575 .5391 m .4933 .51898 L .49044 .52057 L p F P
0 g
s
.927 .815 .714 r
.49239 .5045 m .48724 .52428 L .49044 .52057 L p F P
0 g
s
.037 .07 .566 r
.49217 .53798 m .49412 .53665 L .49193 .50523 L p F P
0 g
s
0 .01 .534 r
.49412 .53665 m .49601 .53602 L .49393 .50066 L p F P
0 g
s
0 .01 .534 r
.49393 .50066 m .49193 .50523 L .49412 .53665 L p F P
0 g
s
.385 .492 .845 r
.4882 .54498 m .49228 .55395 L p .49075 .54477 L F P
0 g
s
.745 .66 .766 r
.49032 .54402 m .49079 .54309 L .49075 .54477 L F
.49079 .54309 m .49889 .52677 L .49121 .54375 L F
.49079 .54309 m .49121 .54375 L .49075 .54477 L F
.49075 .54477 m .49889 .52677 L .4993 .5331 L F
.385 .492 .845 r
.48926 .54218 m .4882 .54498 L p .49075 .54477 L F P
0 g
s
.936 .796 .68 r
.49044 .52057 m .4848 .53982 L .48575 .5391 L p F P
0 g
s
.948 .8 .664 r
.4848 .53982 m .49044 .52057 L .48724 .52428 L p F P
0 g
s
.165 .153 .598 r
.48826 .54242 m .4902 .53994 L .48807 .51812 L p F P
0 g
s
.107 .117 .586 r
.48995 .51117 m .48807 .51812 L .4902 .53994 L p F P
0 g
s
.107 .117 .586 r
.4902 .53994 m .49217 .53798 L .48995 .51117 L p F P
0 g
s
.037 .07 .566 r
.49193 .50523 m .48995 .51117 L .49217 .53798 L p F P
0 g
s
.745 .66 .766 r
.49204 .52542 m .49889 .52677 L p .49094 .54278 L F P
0 g
s
.745 .66 .766 r
.48827 .54815 m .48926 .54218 L p .49094 .54278 L F P
0 g
s
.745 .66 .766 r
.48926 .54218 m .49204 .52542 L p .49094 .54278 L F P
0 g
s
.941 .76 .63 r
.48646 .53926 m .48163 .55531 L .48685 .54029 L closepath p F P
0 g
s
.633 .309 .404 r
.48445 .5459 m .48163 .55531 L .48358 .54473 L closepath p F P
0 g
s
.926 .74 .632 r
.48575 .5391 m .48163 .55531 L .48646 .53926 L closepath p F P
0 g
s
.948 .8 .664 r
.48724 .52428 m .48372 .54138 L .4848 .53982 L p F P
0 g
s
.913 .724 .634 r
.4848 .53982 m .48163 .55531 L .48575 .5391 L closepath p F P
0 g
s
.904 .714 .635 r
.48372 .54138 m .48163 .55531 L .4848 .53982 L closepath p F P
0 g
s
.698 .363 .405 r
.48029 .5444 m .48163 .55531 L .47932 .54538 L closepath p F P
0 g
s
.26 .243 .649 r
.48065 .54279 m .47897 .52766 L .47594 .52262 L p F P
0 g
s
.26 .243 .649 r
.47594 .52262 m .47961 .5407 L .48065 .54279 L p F P
0 g
s
.434 .324 .63 r
.4786 .53937 m .48163 .55531 L .47961 .5407 L closepath p F P
0 g
s
.44 .329 .631 r
.47961 .5407 m .48163 .55531 L .48065 .54279 L closepath p F P
0 g
s
.427 .319 .629 r
.48065 .54279 m .48163 .55531 L .48163 .54549 L closepath p F P
0 g
s
.948 .762 .617 r
.48162 .54648 m .48156 .53641 L .47967 .54361 L p F P
0 g
s
.946 .777 .641 r
.47833 .53742 m .47967 .54361 L .48156 .53641 L p F P
0 g
s
.953 .779 .629 r
.48685 .54029 m .48163 .55531 L .48689 .54207 L closepath p F P
0 g
s
.25 .197 .6 r
.4848 .53351 m .4835 .54124 L .48466 .54849 L p F P
0 g
s
.25 .197 .6 r
.48466 .54849 m .4864 .54531 L .4848 .53351 L p F P
0 g
s
.212 .179 .602 r
.48634 .52569 m .4848 .53351 L .4864 .54531 L p F P
0 g
s
.212 .179 .602 r
.4864 .54531 m .48826 .54242 L .48634 .52569 L p F P
0 g
s
.165 .153 .598 r
.48807 .51812 m .48634 .52569 L .48826 .54242 L p F P
0 g
s
.581 .23 .339 r
.47859 .54683 m .47341 .53879 L .47511 .53597 L p F P
0 g
s
.581 .23 .339 r
.47511 .53597 m .47932 .54538 L .47859 .54683 L p F P
0 g
s
.594 .261 .375 r
.47814 .54869 m .47268 .54246 L .47341 .53879 L p F P
0 g
s
.594 .261 .375 r
.47341 .53879 m .47859 .54683 L .47814 .54869 L p F P
0 g
s
.54 .174 .294 r
.47268 .54246 m .4651 .53725 L .46581 .53217 L p F P
0 g
s
.442 .348 .653 r
.46813 .5453 m .47391 .54786 L .47296 .54524 L p F P
0 g
s
.579 .241 .36 r
.4651 .53725 m .47268 .54246 L .47278 .54447 L p F P
0 g
s
.579 .241 .36 r
.4651 .53725 m .47278 .54447 L .4722 .5442 L F
.4651 .53725 m .47279 .54477 L .4699 .54312 L F
.442 .348 .653 r
.46578 .54063 m .46614 .54135 L p .46693 .54133 L F P
0 g
s
.442 .348 .653 r
.46614 .54135 m .46813 .5453 L p .4699 .54312 L F P
0 g
s
.579 .241 .36 r
.46569 .5402 m .4651 .53725 L p .4699 .54312 L F P
0 g
s
.579 .241 .36 r
.4699 .54312 m .46693 .54133 L .46569 .5402 L F
.442 .348 .653 r
.4699 .54312 m .47148 .54117 L .46693 .54133 L F
.4699 .54312 m .46693 .54133 L .46614 .54135 L F
.46813 .5453 m .47296 .54524 L .4699 .54312 L F
.579 .241 .36 r
.4699 .54312 m .47288 .54676 L .46693 .54133 L F
.459 .058 .191 r
.4651 .53725 m .45537 .53367 L .45574 .52788 L p F P
0 g
s
.459 .058 .191 r
.45574 .52788 m .46581 .53217 L .4651 .53725 L p F P
0 g
s
.479 .388 .675 r
.4611 .54397 m .46813 .5453 L .4661 .54127 L p F P
0 g
s
.533 .178 .311 r
.45537 .53367 m .4651 .53725 L .4657 .54025 L p F P
0 g
s
.533 .178 .311 r
.45537 .53367 m .4657 .54025 L .465 .54011 L F
.45537 .53367 m .46578 .54063 L .46197 .53952 L F
.479 .388 .675 r
.45705 .53782 m .45761 .53867 L p .45823 .53823 L F P
0 g
s
.479 .388 .675 r
.45761 .53867 m .4611 .54397 L p .46197 .53952 L F P
0 g
s
.533 .178 .311 r
.45686 .53736 m .45537 .53367 L p .46197 .53952 L F P
0 g
s
.533 .178 .311 r
.46197 .53952 m .45823 .53823 L .45686 .53736 L F
.479 .388 .675 r
.46197 .53952 m .46288 .53488 L .45823 .53823 L F
.46197 .53952 m .45823 .53823 L .45761 .53867 L F
.4611 .54397 m .4661 .54127 L .46197 .53952 L F
.533 .178 .311 r
.46197 .53952 m .46633 .54339 L .45823 .53823 L F
.341 0 .062 r
.44334 .52674 m .45574 .52788 L .45537 .53367 L p F P
0 g
s
.515 .423 .689 r
.45296 .54412 m .4611 .54397 L .45754 .53857 L p F P
0 g
s
.515 .423 .689 r
.45296 .54412 m .45754 .53857 L .45528 .5381 L F
.476 .109 .261 r
.44367 .53227 m .45537 .53367 L .45705 .53782 L p F P
0 g
s
.476 .109 .261 r
.44367 .53227 m .45612 .53743 L .45244 .53751 L F
.45612 .53743 m .45705 .53782 L .45244 .53751 L F
.515 .423 .689 r
.44677 .53671 m .44754 .53763 L p .44914 .53705 L F P
0 g
s
.515 .423 .689 r
.44754 .53763 m .45296 .54412 L p .45244 .53751 L F P
0 g
s
.476 .109 .261 r
.44648 .53628 m .44367 .53227 L p .45244 .53751 L F P
0 g
s
.476 .109 .261 r
.45244 .53751 m .44795 .53688 L .44648 .53628 L F
.515 .423 .689 r
.45244 .53751 m .45231 .5359 L .44914 .53705 L F
.45244 .53751 m .44914 .53705 L .44754 .53763 L F
.45296 .54412 m .45543 .53771 L .45244 .53751 L F
.476 .109 .261 r
.45244 .53751 m .45836 .54105 L .44795 .53688 L F
.45836 .54105 m .44912 .54006 L .44677 .53671 L p F P
0 g
s
.476 .109 .261 r
.44677 .53671 m .44648 .53628 L p .44795 .53688 L F P
0 g
s
.476 .109 .261 r
.44795 .53688 m .45836 .54105 L .44677 .53671 L F
.515 .423 .689 r
.44914 .53705 m .45231 .5359 L .44677 .53671 L F
.45244 .53751 m .456 .53622 L .45236 .53659 L F
.45543 .53771 m .456 .53622 L .45244 .53751 L F
.45754 .53857 m .456 .53622 L p .45528 .5381 L F P
0 g
s
.476 .109 .261 r
.45705 .53782 m .45836 .54105 L p .45244 .53751 L F P
0 g
s
.515 .423 .689 r
.456 .53622 m .45183 .52991 L p .45236 .53659 L F P
0 g
s
.533 .178 .311 r
.46633 .54339 m .45836 .54105 L .45705 .53782 L p F P
0 g
s
.533 .178 .311 r
.45705 .53782 m .45686 .53736 L p .45823 .53823 L F P
0 g
s
.533 .178 .311 r
.45823 .53823 m .46633 .54339 L .45705 .53782 L F
.479 .388 .675 r
.46288 .53488 m .45183 .52991 L .45705 .53782 L p F P
0 g
s
.479 .388 .675 r
.45823 .53823 m .46288 .53488 L .45705 .53782 L F
.533 .178 .311 r
.4657 .54025 m .46578 .54063 L p .465 .54011 L F P
0 g
s
.479 .388 .675 r
.4661 .54127 m .46578 .54063 L p .46197 .53952 L F P
0 g
s
.533 .178 .311 r
.46578 .54063 m .46633 .54339 L p .46197 .53952 L F P
0 g
s
.479 .388 .675 r
.46578 .54063 m .46288 .53488 L p .46197 .53952 L F P
0 g
s
.579 .241 .36 r
.47288 .54676 m .46633 .54339 L .46578 .54063 L p F P
0 g
s
.579 .241 .36 r
.46578 .54063 m .46569 .5402 L p .46693 .54133 L F P
0 g
s
.579 .241 .36 r
.46693 .54133 m .47288 .54676 L .46578 .54063 L F
.442 .348 .653 r
.47148 .54117 m .46288 .53488 L .46578 .54063 L p F P
0 g
s
.442 .348 .653 r
.46693 .54133 m .47148 .54117 L .46578 .54063 L F
.579 .241 .36 r
.47278 .54447 m .47279 .54477 L p .4722 .5442 L F P
0 g
s
.442 .348 .653 r
.47296 .54524 m .47279 .54477 L p .4699 .54312 L F P
0 g
s
.579 .241 .36 r
.47279 .54477 m .47288 .54676 L p .4699 .54312 L F P
0 g
s
.442 .348 .653 r
.47279 .54477 m .47148 .54117 L p .4699 .54312 L F P
0 g
s
.711 .35 .364 r
.47499 .5713 m .47444 .55426 L .45416 .55173 L p F P
0 g
s
.411 .31 .63 r
.47391 .54786 m .46813 .5453 L .473 .55451 L p F P
0 g
s
.299 0 0 r
.46871 .52838 m .46003 .52385 L .46794 .5215 L p F P
0 g
s
.373 0 .023 r
.46003 .52385 m .46871 .52838 L .46581 .53217 L p F P
0 g
s
.507 .104 .212 r
.47341 .53879 m .46581 .53217 L .46871 .52838 L p F P
0 g
s
.507 .104 .212 r
.46871 .52838 m .47511 .53597 L .47341 .53879 L p F P
0 g
s
.463 .372 .667 r
.47677 .54064 m .46764 .5233 L .46801 .52834 L p F P
0 g
s
.463 .372 .667 r
.46801 .52834 m .47678 .54265 L .47677 .54064 L p F P
0 g
s
.54 .174 .294 r
.46581 .53217 m .47341 .53879 L .47268 .54246 L p F P
0 g
s
.456 .357 .654 r
.47678 .54265 m .46801 .52834 L .46939 .53449 L p F P
0 g
s
.452 .375 .679 r
.4771 .53935 m .46841 .5199 L .46764 .5233 L p F P
0 g
s
.452 .375 .679 r
.46764 .5233 m .47677 .54064 L .4771 .53935 L p F P
0 g
s
.456 .357 .654 r
.46939 .53449 m .4771 .54523 L .47678 .54265 L p F P
0 g
s
.435 .333 .64 r
.4771 .54523 m .46939 .53449 L .47148 .54117 L p F P
0 g
s
.408 .305 .626 r
.47279 .54477 m .47391 .54786 L p .47621 .54806 L F P
0 g
s
.408 .305 .626 r
.47391 .54786 m .4784 .55131 L .47805 .54981 L p F P
0 g
s
.616 .297 .407 r
.47268 .54246 m .47814 .54869 L .47805 .54977 L p F P
0 g
s
.616 .297 .407 r
.47805 .54977 m .47805 .54981 L p .47773 .54938 L F P
0 g
s
.616 .297 .407 r
.47268 .54246 m .47805 .54977 L .47773 .54938 L F
.701 .365 .405 r
.47859 .54683 m .48163 .55531 L .47814 .54869 L closepath p F P
0 g
s
.381 .278 .611 r
.4784 .55131 m .47391 .54786 L .47632 .55412 L p F P
0 g
s
.381 .278 .611 r
.47632 .55412 m .4792 .55442 L .4784 .55131 L p F P
0 g
s
.322 .25 .618 r
.47805 .54981 m .4784 .55131 L .48163 .55531 L p F P
0 g
s
.346 .256 .609 r
.4792 .55442 m .48163 .55531 L .4784 .55131 L closepath p F P
0 g
s
.691 .362 .414 r
.48163 .55531 m .47797 .55085 L .47805 .54981 L p F P
0 g
s
.691 .362 .414 r
.47805 .54981 m .47814 .54869 L .48163 .55531 L p F P
0 g
s
.322 .25 .618 r
.48163 .55531 m .47767 .54818 L .47805 .54981 L p F P
0 g
s
.297 .239 .622 r
.4771 .54523 m .47767 .54818 L .47961 .55167 L p F P
0 g
s
.297 .239 .622 r
.47961 .55167 m .48163 .55531 L .48047 .55273 L p F P
0 g
s
.297 .239 .622 r
.48047 .55273 m .4771 .54523 L p .47961 .55167 L F P
0 g
s
.616 .297 .407 r
.47268 .54246 m .47805 .54981 L .47621 .54806 L F
.408 .305 .626 r
.47805 .54981 m .47767 .54818 L p .47621 .54806 L F P
0 g
s
.408 .305 .626 r
.47391 .54786 m .47805 .54981 L .47621 .54806 L F
.616 .297 .407 r
.47805 .54981 m .47797 .55085 L p .47621 .54806 L F P
0 g
s
.616 .297 .407 r
.47797 .55085 m .47288 .54676 L .47279 .54477 L p F P
0 g
s
.616 .297 .407 r
.47279 .54477 m .47268 .54246 L p .47621 .54806 L F P
0 g
s
.616 .297 .407 r
.47621 .54806 m .47797 .55085 L .47279 .54477 L F
.408 .305 .626 r
.47767 .54818 m .47148 .54117 L .47279 .54477 L p F P
0 g
s
.408 .305 .626 r
.47621 .54806 m .47767 .54818 L .47279 .54477 L F
.419 .362 .687 r
.47773 .53892 m .47024 .51856 L .46841 .5199 L p F P
0 g
s
.419 .362 .687 r
.46841 .5199 m .4771 .53935 L .47773 .53892 L p F P
0 g
s
.441 .341 .645 r
.46813 .5453 m .4611 .54397 L .46931 .55569 L p F P
0 g
s
.441 .341 .645 r
.46931 .55569 m .473 .55451 L .46813 .5453 L p F P
0 g
s
.411 .31 .63 r
.473 .55451 m .47632 .55412 L .47391 .54786 L p F P
0 g
s
.617 .3 .411 r
.46633 .54339 m .47288 .54676 L .47379 .55143 L p F P
0 g
s
.435 .333 .64 r
.47148 .54117 m .47767 .54818 L .4771 .54523 L p F P
0 g
s
.366 .33 .686 r
.47024 .51856 m .47773 .53892 L .4786 .53937 L p F P
0 g
s
.704 .367 .403 r
.47932 .54538 m .48163 .55531 L .47859 .54683 L closepath p F P
0 g
s
.64 .331 .431 r
.47805 .55319 m .47379 .55143 L .47288 .54676 L p F P
0 g
s
.64 .331 .431 r
.47288 .54676 m .47797 .55085 L .47805 .55319 L p F P
0 g
s
.339 .264 .624 r
.47677 .54064 m .48163 .55531 L .4771 .53935 L closepath p F P
0 g
s
.306 .244 .622 r
.47678 .54265 m .48163 .55531 L .47677 .54064 L closepath p F P
0 g
s
.289 .235 .622 r
.4771 .54523 m .48163 .55531 L .47678 .54265 L closepath p F P
0 g
s
.378 .287 .626 r
.4771 .53935 m .48163 .55531 L .47773 .53892 L closepath p F P
0 g
s
.411 .309 .628 r
.47773 .53892 m .48163 .55531 L .4786 .53937 L closepath p F P
0 g
s
.948 .762 .617 r
.47967 .54361 m .48077 .54964 L .48162 .54648 L p F P
0 g
s
.946 .777 .641 r
.48156 .53641 m .48145 .52538 L .47833 .53742 L p F P
0 g
s
.95 .753 .602 r
.48077 .54964 m .47967 .54361 L .47854 .55073 L p F P
0 g
s
.947 .796 .661 r
.48145 .52538 m .48128 .51382 L .47677 .5313 L p F P
0 g
s
.947 .796 .661 r
.47677 .5313 m .47833 .53742 L .48145 .52538 L p F P
0 g
s
.954 .765 .61 r
.47967 .54361 m .47833 .53742 L .47691 .54883 L p F P
0 g
s
.954 .765 .61 r
.47691 .54883 m .47854 .55073 L .47967 .54361 L p F P
0 g
s
.959 .779 .616 r
.47833 .53742 m .47677 .5313 L .47525 .54726 L p F P
0 g
s
.959 .779 .616 r
.47525 .54726 m .47691 .54883 L .47833 .53742 L p F P
0 g
s
.388 .274 .601 r
.47632 .55412 m .473 .55451 L .47689 .56213 L p F P
0 g
s
.407 .288 .605 r
.47545 .56476 m .47689 .56213 L .473 .55451 L p F P
0 g
s
.367 .258 .596 r
.4792 .55442 m .47632 .55412 L .47841 .55966 L p F P
0 g
s
.388 .274 .601 r
.47689 .56213 m .47841 .55966 L .47632 .55412 L p F P
0 g
s
.661 .36 .451 r
.47833 .5556 m .47513 .55617 L .47379 .55143 L p F P
0 g
s
.661 .36 .451 r
.47379 .55143 m .47805 .55319 L .47833 .5556 L p F P
0 g
s
.367 .258 .596 r
.47841 .55966 m .48 .55737 L .4792 .55442 L p F P
0 g
s
.675 .382 .468 r
.47513 .55617 m .47833 .5556 L .47874 .55794 L p F P
0 g
s
.675 .382 .468 r
.47874 .55794 m .47659 .56067 L .47513 .55617 L p F P
0 g
s
.407 .288 .605 r
.473 .55451 m .46931 .55569 L .47545 .56476 L p F P
0 g
s
.674 .388 .479 r
.47205 .55701 m .47513 .55617 L .47659 .56067 L p F P
0 g
s
.674 .388 .479 r
.47659 .56067 m .4751 .56337 L .47205 .55701 L p F P
0 g
s
.98 .766 .543 r
.47691 .54883 m .47525 .54726 L .47587 .56025 L p F P
0 g
s
.966 .794 .619 r
.47677 .5313 m .475 .52552 L .47358 .54608 L p F P
0 g
s
.966 .794 .619 r
.47358 .54608 m .47525 .54726 L .47677 .5313 L p F P
0 g
s
.649 .348 .448 r
.47513 .55617 m .47205 .55701 L .4689 .55015 L p F P
0 g
s
.649 .348 .448 r
.4689 .55015 m .47379 .55143 L .47513 .55617 L p F P
0 g
s
.988 .767 .517 r
.47525 .54726 m .47358 .54608 L .47516 .56195 L p F P
0 g
s
.988 .767 .517 r
.47516 .56195 m .47587 .56025 L .47525 .54726 L p F P
0 g
s
.973 .809 .618 r
.47194 .54533 m .47358 .54608 L .475 .52552 L p F P
0 g
s
.617 .3 .411 r
.47379 .55143 m .4689 .55015 L .46633 .54339 L p F P
0 g
s
.425 .3 .606 r
.4741 .56752 m .47545 .56476 L .46931 .55569 L p F P
0 g
s
.425 .3 .606 r
.46931 .55569 m .46531 .55772 L .4741 .56752 L p F P
0 g
s
.674 .394 .489 r
.46914 .55809 m .47205 .55701 L .4751 .56337 L p F P
0 g
s
.674 .394 .489 r
.4751 .56337 m .47418 .56594 L .46914 .55809 L p F P
0 g
s
.992 .764 .488 r
.47358 .54608 m .47194 .54533 L .47468 .56367 L p F P
0 g
s
.992 .764 .488 r
.47468 .56367 m .47516 .56195 L .47358 .54608 L p F P
0 g
s
.68 .362 .43 r
.47797 .55085 m .48163 .55531 L .47805 .55319 L closepath p F P
0 g
s
.95 .753 .602 r
.47854 .55073 m .48012 .5529 L .48077 .54964 L p F P
0 g
s
.352 .249 .595 r
.48 .55737 m .48163 .55531 L .4792 .55442 L closepath p F P
0 g
s
.675 .37 .449 r
.47805 .55319 m .48163 .55531 L .47833 .5556 L closepath p F P
0 g
s
.681 .385 .467 r
.47833 .5556 m .48163 .55531 L .47874 .55794 L closepath p F P
0 g
s
.961 .754 .579 r
.48012 .5529 m .47854 .55073 L .4781 .55723 L p F P
0 g
s
.971 .762 .563 r
.47854 .55073 m .47691 .54883 L .47683 .55865 L p F P
0 g
s
.971 .762 .563 r
.47683 .55865 m .4781 .55723 L .47854 .55073 L p F P
0 g
s
.98 .766 .543 r
.47587 .56025 m .47683 .55865 L .47691 .54883 L p F P
0 g
s
.752 .759 .859 r
.47358 .54714 m .47576 .55347 L .48082 .54943 L p F P
0 g
s
.471 .368 .655 r
.46531 .55772 m .46931 .55569 L .4611 .54397 L p F P
0 g
s
.638 .339 .448 r
.47205 .55701 m .46914 .55809 L .46344 .54948 L p F P
0 g
s
.638 .339 .448 r
.46344 .54948 m .4689 .55015 L .47205 .55701 L p F P
0 g
s
.994 .757 .458 r
.47437 .56535 m .47468 .56367 L .47194 .54533 L p F P
0 g
s
.994 .757 .458 r
.47194 .54533 m .47035 .54504 L .47437 .56535 L p F P
0 g
s
.44 .309 .606 r
.47285 .57037 m .4741 .56752 L .46531 .55772 L p F P
0 g
s
.675 .401 .498 r
.46641 .5594 m .46914 .55809 L .47418 .56594 L p F P
0 g
s
.675 .401 .498 r
.47418 .56594 m .47372 .56832 L .46641 .5594 L p F P
0 g
s
.385 .204 .509 r
.4741 .56752 m .47285 .57037 L .47903 .57615 L p F P
0 g
s
.392 .224 .531 r
.47545 .56476 m .4741 .56752 L .47908 .57397 L p F P
0 g
s
.385 .204 .509 r
.47903 .57615 m .47908 .57397 L .4741 .56752 L p F P
0 g
s
.711 .454 .534 r
.47372 .56832 m .47418 .56594 L .47784 .57225 L p F P
0 g
s
.994 .748 .429 r
.4742 .56697 m .47437 .56535 L .47035 .54504 L p F P
0 g
s
.994 .748 .429 r
.47035 .54504 m .46886 .54526 L .4742 .56697 L p F P
0 g
s
.992 .737 .405 r
.47412 .56848 m .4742 .56697 L .46886 .54526 L p F P
0 g
s
.471 .368 .655 r
.4611 .54397 m .45296 .54412 L .46531 .55772 L p F P
0 g
s
.592 .27 .393 r
.4689 .55015 m .46344 .54948 L .45836 .54105 L p F P
0 g
s
.592 .27 .393 r
.45836 .54105 m .46633 .54339 L .4689 .55015 L p F P
0 g
s
.992 .737 .405 r
.46886 .54526 m .4675 .546 L .47348 .56629 L p F P
0 g
s
.992 .737 .405 r
.47348 .56629 m .47412 .56848 L p .47372 .56669 L F P
0 g
s
.992 .737 .405 r
.47372 .56669 m .46886 .54526 L .47348 .56629 L F
.5 .39 .661 r
.46113 .56063 m .46531 .55772 L .45296 .54412 L p F P
0 g
s
.44 .309 .606 r
.46531 .55772 m .46113 .56063 L .47285 .57037 L p F P
0 g
s
.628 .333 .45 r
.46914 .55809 m .46641 .5594 L .45753 .54951 L p F P
0 g
s
.628 .333 .45 r
.45753 .54951 m .46344 .54948 L .46914 .55809 L p F P
0 g
s
.711 .454 .534 r
.47784 .57225 m .47846 .57502 L .47372 .56832 L p F P
0 g
s
.722 .468 .542 r
.4736 .57044 m .47372 .56832 L .47846 .57502 L p F P
0 g
s
.373 .179 .484 r
.47905 .57789 m .47903 .57615 L .47285 .57037 L p F P
0 g
s
.369 .015 .227 r
.47903 .57615 m .47905 .57789 L .48117 .57982 L p F P
0 g
s
.722 .468 .542 r
.47846 .57502 m .47922 .5771 L .4736 .57044 L p F P
0 g
s
.732 .48 .546 r
.47374 .5723 m .4736 .57044 L .47922 .5771 L p F P
0 g
s
.732 .48 .546 r
.47922 .5771 m .47995 .57854 L .47374 .5723 L p F P
0 g
s
.741 .487 .547 r
.47402 .57388 m .47374 .5723 L .47995 .57854 L p F P
0 g
s
.741 .487 .547 r
.47995 .57854 m .48056 .57945 L .47402 .57388 L p F P
0 g
s
0 .046 .614 r
.4742 .56697 m .47412 .56848 L .47626 .57218 L p F P
0 g
s
0 .046 .614 r
.47662 .5726 m .4742 .56697 L .47626 .57218 L F
.392 .238 .55 r
.47689 .56213 m .47545 .56476 L .47925 .57129 L p F P
0 g
s
.392 .224 .531 r
.47908 .57397 m .47925 .57129 L .47545 .56476 L p F P
0 g
s
.7 .437 .522 r
.47418 .56594 m .4751 .56337 L .47759 .56877 L p F P
0 g
s
.7 .437 .522 r
.47784 .57225 m .47418 .56594 L p .47664 .56798 L F P
0 g
s
.7 .437 .522 r
.47759 .56877 m .47775 .57102 L p .47664 .56798 L F P
0 g
s
.7 .437 .522 r
.47775 .57102 m .47784 .57225 L p .47664 .56798 L F P
0 g
s
.395 .102 .345 r
.47908 .57397 m .47903 .57615 L .48112 .5791 L p F P
0 g
s
.369 .015 .227 r
.48117 .57982 m .48112 .5791 L .47903 .57615 L p F P
0 g
s
.408 .161 .425 r
.47925 .57129 m .47908 .57397 L .48107 .57777 L p F P
0 g
s
.395 .102 .345 r
.48112 .5791 m .48107 .57777 L .47908 .57397 L p F P
0 g
s
.392 .238 .55 r
.47925 .57129 m .47955 .56808 L .47689 .56213 L p F P
0 g
s
.823 .582 .028 r
.4785 .56721 m .4786 .57191 L .47955 .57551 L p F P
0 g
s
0 0 .457 r
.4786 .57191 m .47925 .57553 L .47964 .57651 L p F P
0 g
s
.823 .582 .028 r
.47955 .57551 m .47895 .57051 L .47865 .56834 L p F P
0 g
s
.823 .582 .028 r
.47955 .57551 m .47865 .56834 L .47891 .57042 L F
.76 .508 0 r
.47895 .57051 m .47955 .57551 L .48024 .57761 L p F P
0 g
s
0 0 .457 r
.48049 .57864 m .47955 .57551 L .4786 .57191 L p F P
0 g
s
0 0 .457 r
.47964 .57651 m .48049 .57864 L p .47946 .57496 L F P
0 g
s
0 0 .457 r
.47946 .57496 m .4786 .57191 L .47964 .57651 L F
.823 .582 .028 r
.47865 .56834 m .4785 .56721 L p .47891 .57042 L F P
0 g
s
.712 .468 .555 r
.47826 .57244 m .47873 .57265 L .47895 .57448 L F
.69 .417 .506 r
.47759 .56877 m .4751 .56337 L p .47724 .56434 L F P
0 g
s
.69 .417 .506 r
.47796 .56467 m .47774 .56713 L p .47724 .56434 L F P
0 g
s
.69 .417 .506 r
.47774 .56713 m .47759 .56877 L p .47724 .56434 L F P
0 g
s
.387 .247 .566 r
.47841 .55966 m .47689 .56213 L .47955 .56808 L p F P
0 g
s
.376 .25 .579 r
.48 .55737 m .47841 .55966 L .48003 .56432 L p F P
0 g
s
.387 .247 .566 r
.47955 .56808 m .48003 .56432 L .47841 .55966 L p F P
0 g
s
.99 .76 .377 r
.47937 .56158 m .4785 .56721 L .47895 .57051 L p F P
0 g
s
.691 .436 .533 r
.47799 .56856 m .47843 .56834 L .47836 .57062 L F
.997 .774 .465 r
.4785 .56721 m .47937 .56158 L .4794 .56078 L p F P
0 g
s
.674 .402 .501 r
.47922 .5601 m .4794 .56078 L p .4784 .56346 L F P
0 g
s
.674 .402 .501 r
.47796 .56467 m .47841 .56303 L p .4784 .56346 L F P
0 g
s
.674 .402 .501 r
.47841 .56303 m .47922 .5601 L p .4784 .56346 L F P
0 g
s
.997 .774 .465 r
.4785 .56721 m .4794 .56078 L .47898 .56311 L F
.335 .225 .578 r
.48072 .56004 m .48163 .55531 L .48 .55737 L closepath p F P
0 g
s
.376 .25 .579 r
.48003 .56432 m .48072 .56004 L .48 .55737 L p F P
0 g
s
.921 .686 .566 r
.4794 .56369 m .48163 .55531 L .47937 .56158 L closepath p F P
0 g
s
.91 .673 .566 r
.47949 .56532 m .48163 .55531 L .4794 .56369 L closepath p F P
0 g
s
.674 .402 .501 r
.4784 .564 m .47898 .56311 L .4784 .56598 L F
.47796 .56467 m .4794 .56078 L .47934 .56108 L F
.47796 .56467 m .47942 .56088 L .47916 .56235 L F
.47898 .56311 m .47916 .56235 L .47904 .56301 L F
.47796 .56467 m .47916 .56235 L .47898 .56311 L F
.711 .424 .489 r
.48163 .55531 m .47971 .56199 L .47947 .56107 L p F P
0 g
s
.694 .405 .48 r
.47922 .5601 m .47874 .55794 L .4803 .55652 L p F P
0 g
s
.694 .405 .48 r
.4803 .55652 m .48163 .55531 L .47976 .55902 L p F P
0 g
s
.694 .405 .48 r
.47976 .55902 m .47922 .5601 L p .4803 .55652 L F P
0 g
s
.997 .774 .465 r
.4794 .56078 m .4794 .56072 L p .47906 .56238 L F P
0 g
s
.997 .774 .465 r
.4794 .56072 m .47945 .55902 L p .47909 .56214 L F P
0 g
s
.997 .774 .465 r
.47906 .56238 m .4794 .56072 L .47909 .56214 L F
.47898 .56311 m .4794 .56078 L .47906 .56238 L F
.711 .424 .489 r
.4794 .56078 m .48066 .55723 L .48008 .55911 L F
.4794 .56078 m .47922 .5601 L .47976 .55902 L p F P
0 g
s
.711 .424 .489 r
.47976 .55902 m .48066 .55723 L p .4794 .56078 L F P
0 g
s
.935 .706 .568 r
.48163 .55531 m .47945 .55902 L .4794 .56078 L p F P
0 g
s
.935 .706 .568 r
.4794 .56078 m .47937 .56158 L .48163 .55531 L p F P
0 g
s
.711 .424 .489 r
.47947 .56107 m .4794 .56078 L p .48008 .55911 L F P
0 g
s
.711 .424 .489 r
.48066 .55723 m .48163 .55531 L p .47947 .56107 L F P
0 g
s
.68 .396 .484 r
.47659 .56067 m .47874 .55794 L .47922 .5601 L p F P
0 g
s
.68 .396 .484 r
.47922 .5601 m .47796 .56467 L .47659 .56067 L p F P
0 g
s
.997 .774 .465 r
.47945 .55902 m .47815 .56278 L .47831 .56479 L p F P
0 g
s
.997 .774 .465 r
.47831 .56479 m .47837 .56561 L p .47873 .56346 L F P
0 g
s
.997 .774 .465 r
.47873 .56346 m .47945 .55902 L .47831 .56479 L F
.47837 .56561 m .4784 .56598 L p .4786 .56466 L F P
0 g
s
.997 .774 .465 r
.4786 .56466 m .47945 .55902 L .47837 .56561 L F
.4784 .56598 m .4785 .56721 L p .47898 .56311 L F P
0 g
s
.997 .774 .465 r
.47898 .56311 m .47945 .55902 L .4784 .56598 L F
.99 .76 .377 r
.47895 .57051 m .4794 .56369 L .47937 .56158 L p F P
0 g
s
.674 .402 .501 r
.47898 .56311 m .47971 .56199 L .4784 .56598 L F
.412 .203 .483 r
.47955 .56808 m .47925 .57129 L .48104 .57562 L p F P
0 g
s
.408 .161 .425 r
.48107 .57777 m .48104 .57562 L .47925 .57129 L p F P
0 g
s
.981 .736 .331 r
.4794 .56369 m .47895 .57051 L .47938 .57281 L p F P
0 g
s
.981 .736 .331 r
.47938 .57281 m .47949 .56532 L .4794 .56369 L p F P
0 g
s
.674 .402 .501 r
.47971 .56199 m .47909 .56799 L .4784 .56598 L p F P
0 g
s
.674 .402 .501 r
.4784 .56598 m .47796 .56467 L p .4784 .564 L F P
0 g
s
.962 .714 .272 r
.4786 .57191 m .4785 .56721 L .4784 .56598 L p F P
0 g
s
.691 .436 .533 r
.47759 .56877 m .47796 .56467 L .4784 .56598 L p F P
0 g
s
.962 .714 .272 r
.4786 .57191 m .4784 .56598 L .47841 .56658 L F
.712 .468 .555 r
.47784 .57225 m .47836 .57062 L .47844 .57107 L F
.738 .494 0 r
.47836 .57062 m .47825 .57001 L p .47849 .57132 L F P
0 g
s
.738 .494 0 r
.47849 .57135 m .47836 .57062 L .47849 .57132 L F
.712 .468 .555 r
.47784 .57225 m .47759 .56877 L .47836 .57062 L p F P
0 g
s
.962 .714 .272 r
.47836 .57062 m .4786 .57191 L p .47843 .56834 L F P
0 g
s
.712 .468 .555 r
.47836 .57062 m .4785 .57095 L p .47844 .57107 L F P
0 g
s
.962 .714 .272 r
.4786 .57191 m .47837 .56561 L .47837 .56601 L F
.738 .494 0 r
.47925 .57553 m .4786 .57191 L .47836 .57062 L p F P
0 g
s
.738 .494 0 r
.47925 .57553 m .47836 .57062 L .47844 .57107 L F
.47854 .57161 m .47844 .57107 L .47849 .57135 L F
.47925 .57553 m .47844 .57107 L .47854 .57161 L F
.914 .528 .262 r
.48117 .58008 m .4811 .5799 L .48049 .57864 L p F P
0 g
s
.23 .251 .676 r
.48117 .58006 m .48049 .57864 L .48049 .57863 L p F P
0 g
s
.23 .251 .676 r
.48049 .57863 m .47925 .57553 L p .48009 .5775 L F P
0 g
s
.843 .542 .005 r
.47938 .57281 m .48024 .57761 L .48065 .5787 L p F P
0 g
s
.934 .591 .158 r
.47972 .57425 m .48065 .5787 L .48084 .57916 L p F P
0 g
s
0 0 .454 r
.48065 .5787 m .48024 .57761 L p .48108 .57974 L F P
0 g
s
0 0 .533 r
.48049 .57864 m .4811 .5799 L p .48055 .57835 L F P
0 g
s
0 0 .533 r
.4811 .5799 m .48024 .57761 L .47955 .57551 L p F P
0 g
s
0 0 .533 r
.47955 .57551 m .47985 .57651 L p .48055 .57835 L F P
0 g
s
0 0 .533 r
.47985 .57651 m .48049 .57864 L p .48055 .57835 L F P
0 g
s
.894 .476 .088 r
.48084 .57916 m .48127 .58022 L .48127 .58022 L p F P
0 g
s
0 0 .454 r
.48127 .58021 m .48117 .57997 L p .48108 .57974 L F P
0 g
s
.749 .376 0 r
.48065 .5787 m .48127 .58021 L .48127 .58022 L p F P
0 g
s
.749 .376 0 r
.48084 .57916 m .48065 .5787 L p .48124 .58015 L F P
0 g
s
.734 .223 .002 r
.48127 .58021 m .48124 .57997 L .48125 .58017 L p F P
0 g
s
.882 .455 .171 r
.48119 .58 m .48123 .58014 L .48125 .58014 L p F P
0 g
s
.822 .543 .517 r
.48125 .58017 m .48125 .58014 L .48123 .58014 L p F P
0 g
s
.177 .046 .453 r
.48123 .58014 m .48119 .58 L .48127 .58022 L p F P
0 g
s
.749 .376 0 r
.48127 .58022 m .48125 .58016 L p .48124 .58015 L F P
0 g
s
.749 .376 0 r
.48125 .58016 m .48084 .57916 L p .48124 .58015 L F P
0 g
s
0 0 .454 r
.48117 .57997 m .48065 .5787 L p .48108 .57974 L F P
0 g
s
.949 .596 .286 r
.47997 .57501 m .48084 .57916 L .4809 .57921 L p F P
0 g
s
0 0 .454 r
.48024 .57761 m .4811 .5799 L .48127 .58021 L p F P
0 g
s
.734 .523 .606 r
.4807 .57892 m .47999 .57659 L .48095 .57903 L p F P
0 g
s
.894 .476 .088 r
.48127 .58022 m .4809 .57921 L .48084 .57916 L p F P
0 g
s
.875 .487 .299 r
.48119 .58 m .48078 .57819 L .48086 .57892 L p F P
0 g
s
.875 .487 .299 r
.48086 .57892 m .48127 .58022 L .48119 .58 L p F P
0 g
s
.886 .48 .241 r
.48127 .58022 m .48086 .57892 L .4809 .57921 L p F P
0 g
s
.886 .48 .241 r
.4809 .57921 m .48127 .58022 L .48127 .58022 L p F P
0 g
s
.734 .523 .606 r
.48095 .57903 m .48127 .58021 L .4807 .57892 L p F P
0 g
s
.753 .603 .691 r
.48103 .57961 m .48045 .57713 L p .48009 .57762 L F P
0 g
s
.23 .251 .676 r
.48117 .58006 m .48049 .57863 L .48009 .5775 L F
.914 .528 .262 r
.48049 .57864 m .48117 .58006 L .48117 .58008 L p F P
0 g
s
.23 .251 .676 r
.47925 .57553 m .48009 .57804 L .48117 .58006 L p F P
0 g
s
.736 .497 .567 r
.47986 .57745 m .47846 .57502 L p .47949 .57608 L F P
0 g
s
.213 .265 .7 r
.48081 .57952 m .48009 .57804 L .47986 .57745 L p F P
0 g
s
.736 .497 .567 r
.48038 .57836 m .47986 .57745 L p .47994 .57689 L F P
0 g
s
0 0 .503 r
.48009 .57804 m .47925 .57553 L .47895 .57448 L p F P
0 g
s
0 0 .503 r
.47986 .57745 m .48009 .57804 L p .47949 .57608 L F P
0 g
s
.213 .265 .7 r
.47986 .57745 m .47957 .57673 L p .48016 .57807 L F P
0 g
s
.213 .265 .7 r
.48081 .57952 m .47986 .57745 L .48016 .57807 L F
.765 .522 .566 r
.47922 .5771 m .47846 .57502 L .47986 .57745 L p F P
0 g
s
.765 .522 .566 r
.47986 .57745 m .4807 .57892 L p .48041 .57857 L F P
0 g
s
.816 .546 .531 r
.48117 .5801 m .48117 .58006 L .48009 .57804 L p F P
0 g
s
.765 .522 .566 r
.4807 .57892 m .48118 .58005 L .48075 .5794 L p F P
0 g
s
.765 .522 .566 r
.48075 .5794 m .47922 .5771 L p .4795 .57744 L F P
0 g
s
.213 .265 .7 r
.48081 .57952 m .47957 .57673 L .47992 .5774 L F
.816 .546 .531 r
.48009 .57804 m .48081 .57952 L .48117 .5801 L p F P
0 g
s
.213 .265 .7 r
.48081 .57952 m .48051 .5788 L .48052 .57883 L F
.765 .522 .566 r
.4795 .57744 m .48039 .57854 L .48075 .5794 L F
.48039 .57854 m .48041 .57857 L .48044 .57865 L F
.48039 .57854 m .48044 .57865 L .48075 .5794 L F
.62 .504 .699 r
.48081 .57952 m .48122 .58016 L .48026 .57916 L p F P
0 g
s
.916 .569 .366 r
.48123 .58018 m .48122 .58016 L .48118 .58009 L p F P
0 g
s
.916 .569 .366 r
.48118 .58009 m .47896 .57651 L p .4812 .58013 L F P
0 g
s
.799 .541 .547 r
.48056 .57945 m .47995 .57854 L .48119 .58011 L p F P
0 g
s
.799 .541 .547 r
.48119 .58011 m .48125 .58018 L p .4812 .58013 L F P
0 g
s
.799 .541 .547 r
.48056 .57945 m .48119 .58011 L .4812 .58013 L F
.916 .569 .366 r
.4812 .58013 m .48118 .58009 L .4812 .58013 L F
.48123 .58018 m .48119 .58011 L .4812 .58013 L F
.48119 .58011 m .48118 .58009 L .4812 .58013 L F
.213 .265 .7 r
.4806 .57911 m .48075 .5794 L p .48052 .57883 L F P
0 g
s
.213 .265 .7 r
.48075 .5794 m .48081 .57952 L p .48052 .57883 L F P
0 g
s
.765 .522 .566 r
.48041 .57857 m .4807 .57892 L .48075 .5794 L F
.449 .432 .747 r
.48122 .58016 m .48081 .57952 L .48075 .5794 L p F P
0 g
s
.449 .432 .747 r
.48075 .5794 m .48045 .57881 L p .4811 .57995 L F P
0 g
s
.449 .432 .747 r
.48122 .58016 m .48075 .5794 L .4811 .57995 L F
.765 .522 .566 r
.4795 .57744 m .47986 .57745 L .48041 .57857 L F
.736 .497 .567 r
.47784 .57225 m .47912 .57484 L p .47863 .57498 L F P
0 g
s
.736 .497 .567 r
.47846 .57502 m .47912 .57484 L .47932 .5759 L F
.738 .494 0 r
.47895 .57448 m .47925 .57553 L p .47873 .57265 L F P
0 g
s
.712 .468 .555 r
.47932 .57293 m .47999 .57659 L .47912 .57484 L p F P
0 g
s
.712 .468 .555 r
.47912 .57484 m .47895 .57448 L p .47901 .57422 L F P
0 g
s
.712 .468 .555 r
.47901 .57422 m .47932 .57293 L .47912 .57484 L F
.4785 .57095 m .47932 .57293 L p .47873 .57265 L F P
0 g
s
.712 .468 .555 r
.47854 .57257 m .47851 .57147 L .47873 .57265 L F
.47851 .57147 m .4785 .57095 L .47873 .57265 L F
.738 .494 0 r
.47862 .57208 m .47825 .57001 L .47835 .57062 L F
.47925 .57553 m .47849 .57132 L .47862 .57208 L F
.712 .468 .555 r
.47784 .57225 m .4785 .57095 L .47854 .57257 L F
.738 .494 0 r
.47849 .57132 m .47825 .57001 L .47862 .57208 L F
.47873 .57265 m .47835 .57062 L .47845 .57115 L F
.47925 .57553 m .47835 .57062 L .47873 .57265 L F
0 0 .503 r
.47895 .57448 m .47866 .57351 L p .47929 .57551 L F P
0 g
s
0 0 .503 r
.47784 .57243 m .47986 .57745 L p .47884 .57393 L F P
0 g
s
.213 .265 .7 r
.47957 .57673 m .47784 .57243 L p .47992 .5774 L F P
0 g
s
.736 .497 .567 r
.47846 .57502 m .47832 .57439 L p .47863 .57498 L F P
0 g
s
.736 .497 .567 r
.47832 .57439 m .47784 .57225 L p .47863 .57498 L F P
0 g
s
.213 .265 .7 r
.47784 .57243 m .47836 .57472 L .4806 .57911 L p F P
0 g
s
.449 .432 .747 r
.48045 .57881 m .47836 .57472 L p .48071 .57919 L F P
0 g
s
.449 .432 .747 r
.48122 .58016 m .48045 .57881 L .48071 .57919 L F
.765 .522 .566 r
.47922 .5771 m .47928 .57714 L .4795 .57744 L F
.47928 .57714 m .47986 .57745 L .4795 .57744 L F
.213 .265 .7 r
.48051 .5788 m .47784 .57243 L .4806 .57911 L F
.736 .497 .567 r
.47999 .57659 m .4807 .57892 L .48038 .57836 L p F P
0 g
s
.736 .497 .567 r
.47994 .57689 m .47999 .57659 L .48038 .57836 L F
.47949 .57608 m .47999 .57659 L .47986 .57745 L F
.47919 .57518 m .47912 .57484 L .47936 .5757 L F
0 0 .503 r
.47949 .57608 m .47866 .57351 L .47894 .57427 L F
.48009 .57804 m .47923 .57532 L .47949 .57608 L F
.47923 .57532 m .47866 .57351 L .47949 .57608 L F
.736 .497 .567 r
.47912 .57484 m .47942 .57544 L p .47936 .5757 L F P
0 g
s
.736 .497 .567 r
.47932 .5759 m .47919 .57518 L .47936 .5757 L F
.47942 .57544 m .47999 .57659 L p .47949 .57608 L F P
0 g
s
0 0 .503 r
.48009 .57804 m .47895 .57448 L .47929 .57551 L F
.736 .497 .567 r
.47932 .5759 m .47942 .57544 L .47949 .57608 L F
0 0 .503 r
.47949 .57608 m .47884 .57393 L .47951 .57627 L F
.47949 .57608 m .47951 .57627 L .47986 .57745 L F
.753 .603 .691 r
.48008 .57764 m .4805 .57851 L p .48009 .57762 L F P
0 g
s
.753 .603 .691 r
.4805 .57851 m .48103 .57961 L p .48009 .57762 L F P
0 g
s
.691 .436 .533 r
.47759 .56877 m .4784 .56598 L .47843 .56834 L F
.47836 .57062 m .47759 .56877 L p .47799 .56856 L F P
0 g
s
.738 .494 0 r
.47757 .56638 m .47752 .56963 L .47895 .57448 L p F P
0 g
s
0 0 .503 r
.47866 .57351 m .47752 .56963 L p .47894 .57427 L F P
0 g
s
0 0 .503 r
.47752 .56963 m .47762 .57045 L p .47884 .57393 L F P
0 g
s
.712 .468 .555 r
.47895 .57448 m .47784 .57225 L p .47826 .57244 L F P
0 g
s
0 0 .503 r
.47762 .57045 m .47784 .57243 L p .47884 .57393 L F P
0 g
s
.962 .714 .272 r
.47839 .56683 m .47837 .56601 L .47837 .56623 L F
.4786 .57191 m .47837 .56601 L .47839 .56683 L F
.47843 .56834 m .47837 .56623 L .47836 .56692 L F
.4786 .57191 m .47837 .56623 L .47843 .56834 L F
.691 .436 .533 r
.47843 .56834 m .47909 .56799 L .47848 .57019 L F
.47843 .56834 m .47848 .57019 L .47836 .57062 L F
.4784 .56598 m .47909 .56799 L p .47843 .56834 L F P
0 g
s
.962 .714 .272 r
.47841 .56658 m .4784 .56598 L .47841 .56647 L F
.4784 .56598 m .47837 .56561 L p .47841 .56647 L F P
0 g
s
.962 .714 .272 r
.47837 .56561 m .47815 .56278 L p .47836 .56692 L F P
0 g
s
.674 .402 .501 r
.4794 .56078 m .47942 .56088 L p .47934 .56108 L F P
0 g
s
.674 .402 .501 r
.47942 .56088 m .47971 .56199 L p .47904 .56301 L F P
0 g
s
.69 .417 .506 r
.4751 .56337 m .47659 .56067 L .47796 .56467 L p F P
0 g
s
.962 .714 .272 r
.47815 .56278 m .47757 .56638 L .47802 .56882 L p F P
0 g
s
.962 .714 .272 r
.47802 .56882 m .47836 .57062 L p .47827 .56739 L F P
0 g
s
.962 .714 .272 r
.47827 .56739 m .47815 .56278 L .47802 .56882 L F
.47843 .56834 m .47815 .56278 L .47836 .57062 L F
.76 .508 0 r
.48024 .57761 m .47938 .57281 L .47895 .57051 L p F P
0 g
s
.691 .436 .533 r
.47909 .56799 m .47932 .57293 L .47836 .57062 L p F P
0 g
s
.738 .494 0 r
.47825 .57001 m .47757 .56638 L p .47845 .57115 L F P
0 g
s
.738 .494 0 r
.47873 .57265 m .47757 .56638 L .47895 .57448 L F
.712 .468 .555 r
.47873 .57265 m .47932 .57293 L .47895 .57448 L F
.838 .54 0 r
.47516 .56195 m .47468 .56367 L .47836 .57472 L p F P
0 g
s
0 0 .239 r
.47896 .57651 m .47836 .57472 L .47468 .56367 L p F P
0 g
s
0 0 .239 r
.47468 .56367 m .47437 .56535 L .47896 .57651 L p F P
0 g
s
.449 .432 .747 r
.47836 .57472 m .47896 .57651 L .48122 .58016 L p F P
0 g
s
.796 .538 .549 r
.47995 .57854 m .47922 .5771 L .48114 .57998 L p F P
0 g
s
.796 .538 .549 r
.48114 .57998 m .48118 .58005 L p .48114 .57999 L F P
0 g
s
.796 .538 .549 r
.47995 .57854 m .48114 .57998 L .48114 .57999 L F
.916 .569 .366 r
.47896 .57651 m .47954 .57783 L .48114 .58006 L p F P
0 g
s
.796 .538 .549 r
.48118 .58005 m .48124 .58017 L p .47995 .57854 L F P
0 g
s
.796 .538 .549 r
.48124 .58017 m .48125 .58018 L .48124 .58017 L p F P
0 g
s
.796 .538 .549 r
.48124 .58017 m .47995 .57854 L p .48124 .58017 L F P
0 g
s
.799 .541 .547 r
.48082 .5796 m .48056 .57945 L p .4812 .58013 L F P
0 g
s
.686 .575 .725 r
.48096 .57994 m .48122 .58017 L p .48082 .57961 L F P
0 g
s
.572 .518 .756 r
.48097 .57995 m .48096 .57994 L p .48085 .57965 L F P
0 g
s
.572 .518 .756 r
.48096 .57994 m .48056 .57945 L .48082 .5796 L p F P
0 g
s
.686 .575 .725 r
.48085 .57983 m .48096 .57994 L p .47954 .57783 L F P
0 g
s
.686 .575 .725 r
.48122 .58017 m .47954 .57783 L p .48122 .58017 L F P
0 g
s
.572 .518 .756 r
.48085 .57966 m .48085 .57965 L .48083 .57961 L F
.48097 .57995 m .48085 .57965 L .48085 .57966 L F
.48082 .5796 m .48083 .57961 L p .48096 .57994 L F P
0 g
s
.572 .518 .756 r
.48083 .57961 m .47998 .57867 L .48097 .57995 L p F P
0 g
s
.489 .536 .832 r
.4812 .58017 m .48097 .57995 L .47998 .57867 L p F P
0 g
s
.489 .536 .832 r
.47998 .57867 m .47883 .57767 L .4811 .58006 L p F P
0 g
s
.489 .536 .832 r
.4811 .58006 m .4812 .58017 L p .48106 .57999 L F P
0 g
s
.489 .536 .832 r
.48106 .57999 m .47998 .57867 L .4811 .58006 L F
.686 .575 .725 r
.48096 .57994 m .48082 .57961 L .47954 .57783 L F
.48122 .58017 m .48123 .58018 L .48122 .58017 L p F P
0 g
s
.799 .541 .547 r
.48125 .58018 m .48083 .57961 L .48082 .5796 L p F P
0 g
s
.916 .569 .366 r
.4812 .58013 m .48114 .58004 L .48114 .58005 L F
.799 .541 .547 r
.4812 .58013 m .48125 .58018 L .48082 .5796 L F
.916 .569 .366 r
.48114 .58006 m .48123 .58018 L p .4812 .58013 L F P
0 g
s
.916 .569 .366 r
.4812 .58013 m .48114 .58005 L .48114 .58006 L F
.48114 .58004 m .47896 .57651 L .48114 .58006 L F
0 0 .456 r
.47954 .57783 m .47896 .57651 L .47437 .56535 L p F P
0 g
s
0 0 .456 r
.47437 .56535 m .4742 .56697 L .47954 .57783 L p F P
0 g
s
.946 .667 .21 r
.47587 .56025 m .47516 .56195 L .47784 .57243 L p F P
0 g
s
.838 .54 0 r
.47836 .57472 m .47784 .57243 L .47516 .56195 L p F P
0 g
s
.783 .664 .732 r
.47841 .57485 m .47676 .5675 L p .47629 .57086 L F P
0 g
s
0 .046 .614 r
.47884 .5764 m .4742 .56697 L p .47835 .57533 L F P
0 g
s
0 .046 .614 r
.47818 .575 m .4742 .56697 L .47682 .57307 L F
.47766 .57432 m .47682 .57307 L .47696 .5734 L F
.47818 .575 m .47682 .57307 L .47766 .57432 L F
.783 .664 .732 r
.47616 .57182 m .47768 .57387 L p .47629 .57086 L F P
0 g
s
.783 .664 .732 r
.47768 .57387 m .47841 .57485 L p .47629 .57086 L F P
0 g
s
0 .046 .614 r
.47954 .57783 m .47884 .5764 L p .47986 .57837 L F P
0 g
s
0 .046 .614 r
.47986 .57837 m .47884 .5764 L .47835 .57533 L F
.686 .575 .725 r
.47954 .57783 m .48004 .57874 L p .48085 .57983 L F P
0 g
s
.686 .575 .725 r
.48004 .57874 m .48005 .57875 L .48028 .57907 L p F P
0 g
s
.686 .575 .725 r
.48028 .57907 m .48085 .57983 L p .48004 .57874 L F P
0 g
s
.741 .613 .715 r
.48002 .5787 m .48083 .57961 L .47986 .57837 L F
0 .046 .614 r
.48005 .57875 m .48004 .57874 L p .47986 .57837 L F P
0 g
s
0 .046 .614 r
.48004 .57874 m .48001 .57868 L p .47986 .57837 L F P
0 g
s
.741 .613 .715 r
.48083 .57961 m .47841 .57485 L p .47986 .57837 L F P
0 g
s
0 .046 .614 r
.48001 .57868 m .47954 .57783 L p .47986 .57837 L F P
0 g
s
.741 .613 .715 r
.47997 .57864 m .48002 .5787 L .47986 .57837 L F
.47998 .57867 m .48004 .57874 L p .47997 .57864 L F P
0 g
s
.741 .613 .715 r
.48004 .57874 m .48083 .57961 L p .47997 .57864 L F P
0 g
s
0 .046 .614 r
.47696 .5734 m .4794 .57763 L p .47818 .575 L F P
0 g
s
.741 .613 .715 r
.4794 .57763 m .47998 .57867 L p .47995 .57859 L F P
0 g
s
.741 .613 .715 r
.47995 .57859 m .47986 .57837 L .4794 .57763 L F
0 .046 .614 r
.4794 .57763 m .48005 .57875 L p .47986 .57837 L F P
0 g
s
0 .184 .715 r
.48044 .57936 m .48005 .57875 L .4794 .57763 L p F P
0 g
s
.808 .7 .746 r
.47616 .57182 m .47399 .56211 L p .47368 .56714 L F P
0 g
s
0 .184 .715 r
.47626 .57218 m .47412 .56848 L p .47615 .57196 L F P
0 g
s
.99 .727 .389 r
.47403 .56939 m .47412 .56967 L .47348 .56629 L F
.77 .642 .72 r
.47412 .56967 m .47356 .56909 L .47419 .57012 L p F P
0 g
s
.99 .727 .389 r
.47411 .56989 m .47412 .56967 L p .47403 .56939 L F P
0 g
s
.99 .727 .389 r
.47412 .56967 m .47412 .56848 L .47359 .56667 L p F P
0 g
s
.99 .727 .389 r
.47359 .56667 m .47348 .56629 L p .47412 .56967 L F P
0 g
s
.99 .727 .389 r
.47362 .56811 m .47348 .56629 L .47261 .56447 L F
.808 .7 .746 r
.47356 .56903 m .47409 .5696 L .47362 .56811 L F
.99 .727 .389 r
.47411 .56989 m .47403 .56939 L .47362 .56811 L F
.47348 .56629 m .4675 .546 L p .47261 .56447 L F P
0 g
s
.841 .74 .753 r
.47092 .56203 m .47092 .56176 L .46896 .55877 L F
.47092 .56176 m .47055 .56107 L .46896 .55877 L F
.47091 .5616 m .46916 .55863 L .46896 .55877 L F
.989 .72 .382 r
.47091 .56135 m .46629 .54726 L .46866 .5575 L F
.841 .74 .753 r
.46802 .55479 m .46866 .5575 L p .46967 .55828 L F P
0 g
s
.841 .74 .753 r
.46866 .5575 m .46896 .55877 L p .46928 .55855 L F P
0 g
s
.841 .74 .753 r
.46928 .55855 m .46967 .55828 L .46866 .5575 L F
.373 0 .023 r
.46581 .53217 m .45574 .52788 L .46003 .52385 L p F P
0 g
s
.142 0 0 r
.45574 .52788 m .44334 .52674 L .44921 .52344 L p F P
0 g
s
.142 0 0 r
.44921 .52344 m .46003 .52385 L .45574 .52788 L p F P
0 g
s
.51 .427 .698 r
.45183 .52991 m .46288 .53488 L .45809 .5239 L p F P
0 g
s
.5 .39 .661 r
.45296 .54412 m .44394 .54598 L .46113 .56063 L p F P
0 g
s
.565 .241 .378 r
.46344 .54948 m .45753 .54951 L .44912 .54006 L p F P
0 g
s
.565 .241 .378 r
.44912 .54006 m .45836 .54105 L .46344 .54948 L p F P
0 g
s
.619 .329 .454 r
.45132 .55033 m .45753 .54951 L .46641 .5594 L p F P
0 g
s
.623 .571 .774 r
.45748 .52788 m .46533 .54893 L p .45914 .55216 L F P
0 g
s
.989 .72 .382 r
.46828 .55654 m .46533 .54893 L .46547 .54944 L F
.623 .571 .774 r
.46533 .54893 m .46563 .54975 L .46556 .54977 L p F P
0 g
s
.623 .571 .774 r
.45914 .55216 m .46532 .54894 L .46533 .54899 L F
.46556 .54977 m .46533 .54986 L p .46533 .54899 L F P
0 g
s
.623 .571 .774 r
.46533 .54986 m .45914 .55216 L p .46533 .54899 L F P
0 g
s
0 0 0 r
.46081 .52189 m .46794 .5215 L .46003 .52385 L p F P
0 g
s
.502 .43 .708 r
.46764 .5233 m .45346 .50426 L .4547 .51332 L p F P
0 g
s
.502 .43 .708 r
.4547 .51332 m .46801 .52834 L .46764 .5233 L p F P
0 g
s
0 0 0 r
.46003 .52385 m .44921 .52344 L .46081 .52189 L p F P
0 g
s
.493 .41 .691 r
.46801 .52834 m .4547 .51332 L .45809 .5239 L p F P
0 g
s
.493 .41 .691 r
.45809 .5239 m .46939 .53449 L .46801 .52834 L p F P
0 g
s
.472 .382 .673 r
.46939 .53449 m .45809 .5239 L .46288 .53488 L p F P
0 g
s
.785 .587 .632 r
.43929 .46879 m .43452 .49744 L .45412 .5028 L p F P
0 g
s
.494 .439 .724 r
.46841 .5199 m .45476 .49785 L .45346 .50426 L p F P
0 g
s
.494 .439 .724 r
.45346 .50426 m .46764 .5233 L .46841 .5199 L p F P
0 g
s
.472 .382 .673 r
.46288 .53488 m .47148 .54117 L .46939 .53449 L p F P
0 g
s
.465 .432 .737 r
.47024 .51856 m .45848 .49502 L .45476 .49785 L p F P
0 g
s
.465 .432 .737 r
.45476 .49785 m .46841 .5199 L .47024 .51856 L p F P
0 g
s
.991 .848 .484 r
.46533 .54893 m .46629 .54726 L .46564 .52616 L p F P
0 g
s
.989 .72 .382 r
.46629 .54726 m .46533 .54893 L p .46828 .55654 L F P
0 g
s
.996 .849 .573 r
.4675 .546 m .46886 .54526 L .46903 .51293 L p F P
0 g
s
.996 .849 .573 r
.46903 .51293 m .46704 .51118 L .4675 .546 L p F P
0 g
s
.997 .854 .537 r
.46629 .54726 m .4675 .546 L .46704 .51118 L p F P
0 g
s
.651 .554 .732 r
.46428 .49781 m .46617 .5101 L p .45748 .52788 L F P
0 g
s
.651 .554 .732 r
.45748 .52788 m .46617 .5101 L .46612 .51151 L F
.46564 .52616 m .4656 .52617 L p .46633 .51111 L F P
0 g
s
.651 .554 .732 r
.4656 .52617 m .45748 .52788 L p .46626 .51125 L F P
0 g
s
.651 .554 .732 r
.46626 .51125 m .46633 .51111 L .4656 .52617 L F
.658 .589 .767 r
.46533 .54893 m .45748 .52788 L .46564 .52616 L p F P
0 g
s
.619 .329 .454 r
.46641 .5594 m .46388 .56093 L .45132 .55033 L p F P
0 g
s
.676 .407 .507 r
.46388 .56093 m .46641 .5594 L .47372 .56832 L p F P
0 g
s
.634 .611 .809 r
.45914 .55216 m .4653 .54987 L p .46676 .55598 L F P
0 g
s
.634 .611 .809 r
.46837 .56271 m .46556 .5595 L .46676 .55598 L F
.46556 .5595 m .45914 .55216 L .46676 .55598 L F
.989 .72 .382 r
.46849 .55676 m .46629 .54726 L .46828 .55654 L F
.99 .727 .389 r
.4675 .546 m .46629 .54726 L .47172 .56295 L p F P
0 g
s
.99 .727 .389 r
.47226 .56388 m .4675 .546 L .47172 .56295 L F
.47362 .56811 m .4675 .546 L .47303 .56675 L F
.982 .824 .611 r
.47035 .54504 m .47194 .54533 L .47309 .52034 L p F P
0 g
s
.676 .407 .507 r
.47372 .56832 m .4736 .57044 L .46388 .56093 L p F P
0 g
s
.808 .7 .746 r
.47303 .56675 m .47356 .56909 L p .47362 .56819 L F P
0 g
s
.808 .7 .746 r
.47362 .56819 m .47362 .56811 L .47303 .56675 L F
.47407 .56962 m .47412 .56967 L p .47356 .56903 L F P
0 g
s
.808 .7 .746 r
.47412 .56967 m .47409 .5696 L .47356 .56903 L F
.47356 .56909 m .47407 .56962 L p .47356 .56903 L F P
0 g
s
.801 .67 .718 r
.47754 .57685 m .47883 .57767 L .47356 .56909 L p F P
0 g
s
.454 .316 .603 r
.46113 .56063 m .45686 .5644 L .47172 .57328 L p F P
0 g
s
.454 .316 .603 r
.47172 .57328 m .47285 .57037 L .46113 .56063 L p F P
0 g
s
.678 .413 .514 r
.46159 .56265 m .46388 .56093 L .4736 .57044 L p F P
0 g
s
.678 .413 .514 r
.4736 .57044 m .47374 .5723 L .46159 .56265 L p F P
0 g
s
.801 .67 .718 r
.47356 .56909 m .47092 .5671 L .47754 .57685 L p F P
0 g
s
.989 .72 .382 r
.47414 .57117 m .47411 .56989 L .47303 .56675 L p F P
0 g
s
.841 .74 .753 r
.47092 .5671 m .47356 .56909 L .47303 .56675 L p F P
0 g
s
.989 .72 .382 r
.47303 .56675 m .47172 .56295 L p .47225 .56475 L F P
0 g
s
.989 .72 .382 r
.47172 .56295 m .46629 .54726 L p .47091 .56135 L F P
0 g
s
.841 .74 .753 r
.47092 .5671 m .47303 .56675 L .47091 .56135 L F
.989 .72 .382 r
.47414 .57117 m .47172 .56295 L .47091 .56135 L F
.99 .727 .389 r
.47172 .56295 m .47303 .56675 L p .47226 .56388 L F P
0 g
s
.841 .74 .753 r
.47303 .56675 m .47091 .55742 L p .47091 .56135 L F P
0 g
s
.989 .72 .382 r
.47233 .56503 m .47303 .56675 L .47225 .56475 L F
.47414 .57117 m .47303 .56675 L .47233 .56503 L F
.841 .74 .753 r
.47091 .5616 m .47091 .56135 L .46916 .55863 L F
.47091 .56135 m .47091 .55742 L .46945 .55843 L F
.47091 .56135 m .46945 .55843 L .46916 .55863 L F
.883 .891 .833 r
.46785 .55406 m .46944 .54895 L p .46922 .5495 L F P
0 g
s
.662 .625 .802 r
.46748 .55385 m .46563 .54975 L .46944 .54895 L p F P
0 g
s
.883 .891 .833 r
.46748 .55385 m .46785 .55406 L p .46931 .54921 L F P
0 g
s
.997 .854 .537 r
.46704 .51118 m .46633 .51111 L p .46629 .54639 L F P
0 g
s
.997 .854 .537 r
.46629 .54726 m .46631 .54636 L .46629 .54639 L F
.46631 .54636 m .46704 .51118 L .46629 .54639 L F
.705 .809 .346 r
.46197 .55515 m .4631 .55288 L .46332 .55236 L p F P
0 g
s
.997 .854 .537 r
.46629 .54726 m .46633 .51111 L .46591 .52017 L F
.46564 .52616 m .46629 .54726 L p .46579 .51105 L F P
0 g
s
.973 .809 .618 r
.475 .52552 m .47309 .52034 L .47194 .54533 L p F P
0 g
s
.982 .824 .611 r
.47309 .52034 m .47107 .51606 L .47035 .54504 L p F P
0 g
s
.99 .838 .597 r
.46886 .54526 m .47035 .54504 L .47107 .51606 L p F P
0 g
s
.753 .831 .912 r
.47358 .54714 m .48059 .54235 L p .47468 .54252 L F P
0 g
s
.753 .831 .912 r
.47409 .54286 m .47358 .54714 L .47468 .54252 L F
.47208 .54401 m .47358 .54714 L p .47409 .54286 L F P
0 g
s
.99 .838 .597 r
.47107 .51606 m .46903 .51293 L .46886 .54526 L p F P
0 g
s
.689 .61 .763 r
.47208 .54401 m .47203 .54375 L p .47468 .54252 L F P
0 g
s
.689 .61 .763 r
.47203 .54375 m .46856 .52554 L p .47468 .54252 L F P
0 g
s
.951 .819 .678 r
.48128 .51382 m .48105 .50225 L .475 .52552 L p F P
0 g
s
.951 .819 .678 r
.475 .52552 m .47677 .5313 L .48128 .51382 L p F P
0 g
s
.957 .845 .691 r
.47309 .52034 m .475 .52552 L .48105 .50225 L p F P
0 g
s
.689 .61 .763 r
.46856 .52554 m .48027 .52471 L p .47468 .54252 L F P
0 g
s
.689 .61 .763 r
.48027 .52471 m .48045 .53922 L p .47967 .53966 L F P
0 g
s
.689 .61 .763 r
.47468 .54252 m .47583 .53886 L .47967 .53966 L F
.47583 .53886 m .48027 .52471 L .47967 .53966 L F
.279 .207 .594 r
.4835 .54124 m .48244 .54859 L .48306 .55186 L p F P
0 g
s
.279 .207 .594 r
.48306 .55186 m .48466 .54849 L .4835 .54124 L p F P
0 g
s
.56 .715 .945 r
.48059 .54235 m .4882 .54498 L p .48405 .54092 L F P
0 g
s
.929 .736 .621 r
.48077 .54964 m .48163 .55531 L .48162 .54648 L closepath p F P
0 g
s
.94 .74 .605 r
.48436 .55348 m .48163 .55531 L .48347 .55648 L closepath p F P
0 g
s
.675 .362 .436 r
.48517 .55411 m .48163 .55531 L .48538 .55173 L closepath p F P
0 g
s
.685 .382 .455 r
.48477 .5565 m .48163 .55531 L .48517 .55411 L closepath p F P
0 g
s
.273 .189 .575 r
.4864 .54531 m .48466 .54849 L .48511 .55527 L p F P
0 g
s
.301 .209 .581 r
.48466 .54849 m .48306 .55186 L .48347 .5551 L p F P
0 g
s
.301 .209 .581 r
.48347 .5551 m .48511 .55527 L .48466 .54849 L p F P
0 g
s
.631 .685 .882 r
.48634 .55163 m .4882 .54498 L .48059 .54235 L p F P
0 g
s
.356 .259 .605 r
.48244 .54859 m .48163 .55531 L .48306 .55186 L closepath p F P
0 g
s
.631 .685 .882 r
.48059 .54235 m .48082 .54943 L .48634 .55163 L p F P
0 g
s
.752 .759 .859 r
.48082 .54943 m .48059 .54235 L .47358 .54714 L p F P
0 g
s
.718 .634 .763 r
.48827 .54815 m .48056 .5477 L p .48405 .54092 L F P
0 g
s
.718 .634 .763 r
.49204 .52542 m .48926 .54218 L p .48405 .54092 L F P
0 g
s
.56 .715 .945 r
.48327 .54068 m .48059 .54235 L .48405 .54092 L F
.149 .195 .654 r
.48634 .52569 m .48807 .51812 L .4825 .49931 L p F P
0 g
s
.149 .195 .654 r
.48223 .50146 m .48634 .52569 L .4825 .49931 L F
.718 .634 .763 r
.48027 .52471 m .49204 .52542 L p .48405 .54092 L F P
0 g
s
.56 .715 .945 r
.48046 .53983 m .48059 .54235 L p .48327 .54068 L F P
0 g
s
.753 .831 .912 r
.48059 .54235 m .48046 .53983 L p .47468 .54252 L F P
0 g
s
.718 .634 .763 r
.48056 .5477 m .48046 .53983 L p .48405 .54092 L F P
0 g
s
.718 .634 .763 r
.48046 .53983 m .48027 .52471 L p .48405 .54092 L F P
0 g
s
.56 .715 .945 r
.48046 .53983 m .48327 .54068 L .4836 .54048 L F
.48309 .53999 m .48405 .54092 L .48926 .54218 L F
.4882 .54498 m .48926 .54218 L p .48405 .54092 L F P
0 g
s
.718 .634 .763 r
.48926 .54218 m .48921 .5425 L p .48405 .54092 L F P
0 g
s
.718 .634 .763 r
.48921 .5425 m .48827 .54815 L p .48405 .54092 L F P
0 g
s
.56 .715 .945 r
.4836 .54048 m .48327 .54068 L .48405 .54092 L F
.48033 .53729 m .48046 .53983 L p .4836 .54048 L F P
0 g
s
.658 .589 .767 r
.47059 .53617 m .47203 .54375 L p .46599 .54683 L F P
0 g
s
.658 .589 .767 r
.47203 .54375 m .47205 .54382 L p .47113 .54428 L F P
0 g
s
.658 .589 .767 r
.46599 .54683 m .47203 .54375 L .47113 .54428 L F
.753 .831 .912 r
.48033 .53729 m .47142 .54261 L p .47413 .54253 L F P
0 g
s
.753 .831 .912 r
.47413 .54253 m .47468 .54252 L .47557 .5417 L F
.47413 .54253 m .47557 .5417 L .48033 .53729 L F
.48046 .53983 m .48033 .53729 L p .47468 .54252 L F P
0 g
s
.753 .831 .912 r
.47208 .54401 m .47409 .54286 L .47413 .54253 L F
.838 .81 .823 r
.46785 .55406 m .47091 .55742 L .47358 .54714 L p F P
0 g
s
.658 .589 .767 r
.47103 .54476 m .46599 .54683 L .47205 .54382 L F
.46563 .54975 m .46578 .54853 L .47103 .54476 L F
.46578 .54853 m .46599 .54683 L .47103 .54476 L F
.838 .81 .823 r
.47358 .54714 m .47208 .54401 L p .46785 .55406 L F P
0 g
s
.658 .589 .767 r
.47205 .54382 m .47208 .54401 L p .46944 .54895 L F P
0 g
s
.658 .589 .767 r
.46944 .54895 m .46563 .54975 L p .47205 .54382 L F P
0 g
s
.838 .81 .823 r
.47208 .54401 m .47142 .54261 L .46944 .54895 L p F P
0 g
s
.838 .81 .823 r
.46944 .54895 m .46785 .55406 L p .47208 .54401 L F P
0 g
s
.658 .589 .767 r
.47208 .54401 m .47289 .54824 L .46944 .54895 L p F P
0 g
s
.689 .61 .763 r
.47289 .54824 m .47208 .54401 L p .47468 .54252 L F P
0 g
s
.807 .749 .799 r
.47393 .54816 m .47358 .54714 L .4733 .54821 L p F P
0 g
s
.807 .749 .799 r
.4733 .54821 m .47091 .55742 L p .47393 .54816 L F P
0 g
s
.807 .749 .799 r
.47576 .55347 m .47393 .54816 L p .47091 .55742 L F P
0 g
s
.689 .61 .763 r
.48056 .5477 m .47289 .54824 L p .47468 .54252 L F P
0 g
s
.689 .61 .763 r
.48045 .53922 m .48056 .5477 L p .47468 .54252 L F P
0 g
s
.753 .831 .912 r
.47413 .54253 m .47409 .54286 L .47468 .54252 L F
.47142 .54261 m .47208 .54401 L p .47413 .54253 L F P
0 g
s
.658 .589 .767 r
.46856 .52554 m .47059 .53617 L p .46599 .54683 L F P
0 g
s
.972 .827 .413 r
.46446 .55131 m .4645 .55119 L p .46447 .55003 L F P
0 g
s
.972 .827 .413 r
.46443 .55012 m .46447 .55003 L .46442 .54783 L F
.46443 .55012 m .46442 .54783 L .46438 .54796 L F
.4645 .55119 m .46527 .54904 L .46492 .54173 L p F P
0 g
s
.972 .827 .413 r
.46492 .54173 m .46465 .53606 L p .4645 .55119 L F P
0 g
s
.972 .827 .413 r
.46465 .53606 m .46352 .51247 L p .46421 .53965 L F P
0 g
s
.972 .827 .413 r
.4645 .55119 m .46465 .53606 L .46421 .53965 L F
.634 .611 .809 r
.46837 .56271 m .4653 .54987 L .46554 .55053 L F
.46837 .56271 m .46538 .54984 L .46588 .55123 L F
.46835 .56255 m .46564 .5501 L .46581 .55059 L F
.46837 .56271 m .46557 .54977 L .46835 .56255 L F
.4687 .5661 m .45914 .55216 L p .46837 .56271 L F P
0 g
s
.525 .408 .663 r
.45686 .5644 m .46113 .56063 L .44394 .54598 L p F P
0 g
s
.612 .327 .46 r
.46388 .56093 m .46159 .56265 L .44499 .55199 L p F P
0 g
s
.612 .327 .46 r
.44499 .55199 m .45132 .55033 L .46388 .56093 L p F P
0 g
s
.68 .419 .52 r
.45954 .56453 m .46159 .56265 L .47374 .5723 L p F P
0 g
s
.68 .419 .52 r
.47374 .5723 m .47402 .57388 L .45954 .56453 L p F P
0 g
s
.682 .424 .526 r
.45775 .56657 m .45954 .56453 L .47402 .57388 L p F P
0 g
s
.682 .424 .526 r
.47402 .57388 m .47439 .57521 L .45775 .56657 L p F P
0 g
s
.599 .642 .864 r
.46634 .56865 m .4749 .5759 L p .47484 .57732 L F P
0 g
s
.599 .642 .864 r
.47484 .57732 m .4641 .5707 L .46634 .56865 L p F P
0 g
s
.948 .672 .482 r
.47487 .5775 m .47489 .57678 L .47367 .57556 L p F P
0 g
s
.604 .6 .82 r
.45914 .55216 m .46591 .56203 L p .46634 .56865 L F P
0 g
s
.604 .6 .82 r
.46634 .56865 m .46591 .56203 L .46774 .56522 L F
.46842 .5664 m .46787 .56489 L .4686 .56622 L F
.46634 .56865 m .46774 .56522 L .46842 .5664 L F
.46774 .56522 m .46787 .56489 L .46842 .5664 L F
.46885 .56719 m .46634 .56865 L p .4687 .5661 L F P
0 g
s
.761 .492 .525 r
.47841 .57772 m .48026 .57916 L .48122 .58016 L p F P
0 g
s
.747 .493 .546 r
.47439 .57521 m .47402 .57388 L .48056 .57945 L p F P
0 g
s
.622 .646 .852 r
.47546 .57638 m .46634 .56865 L .4692 .56699 L p F P
0 g
s
.877 .711 .673 r
.46856 .56614 m .46678 .56635 L .47216 .57261 L p F P
0 g
s
.877 .711 .673 r
.47216 .57261 m .4754 .57638 L p .46938 .56738 L F P
0 g
s
.604 .6 .82 r
.4687 .5661 m .46872 .56613 L p .46885 .56719 L F P
0 g
s
.604 .6 .82 r
.46885 .56719 m .46872 .56613 L .46894 .56654 L F
.4692 .56699 m .46885 .56719 L p .46895 .56646 L F P
0 g
s
.877 .711 .673 r
.46938 .56738 m .46856 .56614 L .47216 .57261 L F
.837 .694 .705 r
.47092 .5671 m .4688 .56624 L p .47633 .5764 L F P
0 g
s
.604 .6 .82 r
.46872 .56613 m .4688 .56624 L p .46894 .56654 L F P
0 g
s
.604 .6 .82 r
.46894 .56654 m .4688 .56624 L .46894 .56651 L F
.837 .694 .705 r
.4688 .56624 m .46864 .56618 L p .46907 .56675 L F P
0 g
s
.837 .694 .705 r
.47633 .5764 m .4688 .56624 L .46907 .56675 L F
.604 .6 .82 r
.4688 .56624 m .46895 .56646 L p .46894 .56651 L F P
0 g
s
.604 .6 .82 r
.46895 .56646 m .46928 .56694 L .4692 .56699 L p F P
0 g
s
.802 .519 .511 r
.4808 .5799 m .48084 .57991 L .48085 .57995 L F
.48084 .57991 m .48091 .57994 L .48087 .57995 L F
.48084 .57991 m .48087 .57995 L .48085 .57995 L F
.745 .663 .769 r
.47633 .5764 m .47546 .57638 L p .48094 .58002 L F P
0 g
s
.745 .663 .769 r
.4812 .58019 m .48084 .57991 L .48094 .58002 L F
.48084 .57991 m .47633 .5764 L .48094 .58002 L F
.599 .642 .864 r
.47568 .57656 m .47547 .57639 L .47563 .57652 L F
.47568 .57656 m .47568 .57656 L p .47563 .57652 L F P
0 g
s
.599 .642 .864 r
.47546 .57638 m .47568 .57656 L p .47547 .57639 L F P
0 g
s
.745 .663 .769 r
.47546 .57638 m .4754 .57638 L .47568 .57656 L p F P
0 g
s
.799 .457 .409 r
.47847 .57867 m .48064 .57968 L .48063 .57969 L F
.745 .663 .769 r
.47568 .57656 m .4812 .58019 L p .47546 .57638 L F P
0 g
s
.599 .642 .864 r
.47568 .57656 m .47568 .57656 L p .47563 .57652 L F P
0 g
s
.599 .642 .864 r
.4749 .5759 m .47546 .57638 L p .47547 .57639 L F P
0 g
s
.877 .711 .673 r
.47403 .57432 m .47546 .57638 L .46937 .56734 L F
.4754 .57638 m .47546 .57638 L p .47403 .57432 L F P
0 g
s
.877 .711 .673 r
.46938 .56738 m .46937 .56734 L .46856 .56614 L F
.4754 .57638 m .46937 .56734 L .46938 .56738 L F
.47546 .57638 m .47633 .5764 L .4692 .56699 L p F P
0 g
s
.877 .711 .673 r
.4692 .56699 m .46856 .56614 L p .47546 .57638 L F P
0 g
s
.622 .646 .852 r
.47568 .57656 m .47546 .57638 L p .4692 .56699 L F P
0 g
s
.837 .694 .705 r
.4692 .56699 m .47633 .5764 L p .46864 .56618 L F P
0 g
s
.622 .646 .852 r
.4692 .56699 m .46928 .56694 L p .4725 .57178 L F P
0 g
s
.622 .646 .852 r
.47568 .57656 m .4692 .56699 L .4725 .57178 L F
.837 .694 .705 r
.46864 .56618 m .46856 .56614 L .4692 .56699 L p F P
0 g
s
.606 .327 .468 r
.43875 .55452 m .44499 .55199 L .46159 .56265 L p F P
0 g
s
.606 .327 .468 r
.46159 .56265 m .45954 .56453 L .43875 .55452 L p F P
0 g
s
.571 .591 .835 r
.45371 .55534 m .46634 .56865 L .4641 .5707 L p F P
0 g
s
.604 .6 .82 r
.46634 .56865 m .45371 .55534 L .45914 .55216 L p F P
0 g
s
.948 .672 .482 r
.4658 .56765 m .46576 .56982 L .47346 .57631 L p F P
0 g
s
.948 .672 .482 r
.47377 .57634 m .4658 .56765 L .47346 .57631 L F
.47464 .57725 m .4658 .56765 L .47471 .57736 L F
.47367 .57556 m .4658 .56765 L p .47464 .57725 L F P
0 g
s
.918 .711 .608 r
.46678 .56635 m .4658 .56765 L .47367 .57556 L p F P
0 g
s
.645 .352 .46 r
.45894 .57455 m .46554 .57451 L .46176 .57517 L F
.46554 .57451 m .46607 .57457 L .46176 .57517 L F
.46439 .57527 m .46176 .57517 L p .46513 .5747 L F P
0 g
s
.645 .352 .46 r
.46567 .57482 m .46439 .57527 L p .46513 .5747 L F P
0 g
s
.698 .811 .935 r
.47449 .57974 m .47534 .57972 L .47534 .57972 L F
.741 .495 .557 r
.47775 .57965 m .47779 .57969 L .47449 .57974 L p F P
0 g
s
.745 .507 .57 r
.47449 .57974 m .47779 .57969 L p .47422 .57975 L F P
0 g
s
.745 .507 .57 r
.46645 .58134 m .46618 .58116 L p .47779 .57969 L F P
0 g
s
.698 .811 .935 r
.48055 .58004 m .47826 .57972 L p .47573 .58008 L F P
0 g
s
.688 .44 .542 r
.47564 .57878 m .4757 .5791 L p .47483 .57855 L F P
0 g
s
.74 .484 .543 r
.47743 .57888 m .47743 .57926 L .46317 .57822 L p F P
0 g
s
.688 .44 .542 r
.47483 .57855 m .47425 .57839 L .47548 .57856 L F
.602 .697 .91 r
.47429 .5784 m .47425 .57838 L .47548 .57856 L F
.688 .44 .542 r
.47483 .57855 m .47548 .57856 L .47564 .57878 L F
.4756 .57858 m .47564 .57878 L p .47548 .57856 L F P
0 g
s
.74 .484 .543 r
.46317 .57822 m .46321 .57658 L .47743 .57888 L p F P
0 g
s
.352 0 0 r
.48012 .57981 m .47487 .5775 L .47565 .57848 L F
.803 .538 .538 r
.48057 .58002 m .47743 .57926 L p .48078 .58004 L F P
0 g
s
.685 .816 .945 r
.48057 .58002 m .48063 .57997 L p .48014 .57996 L F P
0 g
s
.685 .816 .945 r
.48014 .57996 m .48057 .58002 L .48014 .57996 L F
.803 .538 .538 r
.48091 .5801 m .48057 .58002 L p .4808 .58005 L F P
0 g
s
.803 .538 .538 r
.48078 .58004 m .4808 .58005 L .48057 .58002 L F
.47743 .57926 m .48058 .57995 L .48057 .57999 L F
.352 0 0 r
.48063 .57999 m .48045 .57991 L .48063 .58004 L F
.48045 .57991 m .47487 .5775 L .48012 .57981 L F
.803 .538 .538 r
.47743 .57926 m .48095 .58007 L .48095 .58008 L F
.798 .307 0 r
.4684 .57534 m .46902 .57565 L p .46706 .57279 L F P
0 g
s
.685 .816 .945 r
.47558 .57854 m .47481 .57924 L p .47703 .57951 L F P
0 g
s
.798 .307 0 r
.47192 .57607 m .4752 .57828 L .47193 .57607 L F
.47537 .57839 m .4752 .57828 L p .4752 .57828 L F P
0 g
s
.798 .307 0 r
.4752 .57828 m .47193 .57607 L p .4752 .57828 L F P
0 g
s
.798 .307 0 r
.47407 .57771 m .47157 .57596 L .46905 .57566 L F
.47387 .57757 m .47519 .57827 L .46892 .57404 L F
.46771 .57325 m .46771 .57323 L .46706 .57279 L F
.47157 .57596 m .46706 .57279 L .46902 .57565 L F
.46706 .57279 m .47192 .57607 L .46667 .57252 L F
.47193 .57607 m .46667 .57252 L p .47192 .57607 L F P
0 g
s
.798 .307 0 r
.47537 .5784 m .47537 .57839 L p .46706 .57279 L F P
0 g
s
.928 .551 .261 r
.46576 .56982 m .46667 .57252 L .47537 .57839 L p F P
0 g
s
.798 .307 0 r
.46667 .57252 m .46669 .57256 L p .46706 .57279 L F P
0 g
s
.798 .307 0 r
.46669 .57256 m .4684 .57534 L p .46706 .57279 L F P
0 g
s
.698 .386 0 r
.46667 .57252 m .46576 .56982 L .46461 .56658 L p F P
0 g
s
.698 .386 0 r
.46396 .56476 m .4637 .56404 L p .46388 .5646 L F P
0 g
s
.698 .386 0 r
.4637 .56404 m .4619 .55896 L p .46369 .56405 L F P
0 g
s
.698 .386 0 r
.46388 .5646 m .4637 .56404 L .46369 .56405 L F
.4619 .55896 m .46289 .56379 L .46667 .57252 L p F P
0 g
s
0 .001 .571 r
.46426 .56696 m .46391 .56614 L p .46525 .56873 L F P
0 g
s
0 .001 .571 r
.46391 .56614 m .46289 .56379 L p .46385 .56581 L F P
0 g
s
0 .001 .571 r
.46525 .56873 m .46391 .56614 L .46385 .56581 L F
.728 .527 0 r
.46368 .5645 m .46363 .5641 L p .46375 .56522 L F P
0 g
s
0 .001 .571 r
.46289 .56379 m .4637 .56597 L p .46389 .56636 L F P
0 g
s
.698 .386 0 r
.46667 .57252 m .46461 .56658 L .46485 .56736 L F
0 .001 .571 r
.46508 .56887 m .46426 .56696 L p .46562 .56972 L F P
0 g
s
0 .001 .571 r
.46829 .57511 m .46508 .56887 L .46562 .56972 L F
.4684 .57534 m .46829 .57512 L .46829 .57511 L F
.46829 .57512 m .46508 .56887 L .46829 .57511 L F
.46777 .57422 m .46385 .56586 L .46389 .56636 L F
.46799 .57468 m .46667 .57252 L .46603 .57106 L p F P
0 g
s
0 .001 .571 r
.46603 .57106 m .46508 .56887 L p .46799 .57468 L F P
0 g
s
.698 .386 0 r
.46461 .56658 m .46396 .56476 L p .46485 .56736 L F P
0 g
s
.698 .386 0 r
.46485 .56736 m .46396 .56476 L .46388 .5646 L F
0 .001 .571 r
.46777 .57422 m .46389 .56636 L .46395 .5666 L F
.46389 .56636 m .4637 .56597 L .4639 .56648 L F
.46389 .56636 m .4639 .56648 L .46395 .5666 L F
.4637 .56597 m .46391 .56651 L p .46395 .5666 L F P
0 g
s
0 .001 .571 r
.4684 .57534 m .46426 .56696 L .46525 .56873 L F
.46776 .57399 m .46289 .56379 L .46777 .57422 L F
.928 .551 .261 r
.47537 .57839 m .47487 .5775 L .46576 .56982 L p F P
0 g
s
.994 .842 .583 r
.4658 .56765 m .46678 .56635 L .4631 .55288 L p F P
0 g
s
.994 .842 .583 r
.4631 .55288 m .46197 .55515 L .4658 .56765 L p F P
0 g
s
.959 .732 .282 r
.46576 .56982 m .4658 .56765 L .46197 .55515 L p F P
0 g
s
.959 .732 .282 r
.46197 .55515 m .4619 .55896 L .46576 .56982 L p F P
0 g
s
.989 .73 .429 r
.46535 .56659 m .46509 .56779 L p .47186 .57509 L F P
0 g
s
.989 .73 .429 r
.47276 .57607 m .47205 .57516 L .47186 .57509 L F
.47205 .57516 m .46535 .56659 L .47186 .57509 L F
0 .001 .571 r
.46829 .57512 m .46799 .57468 L .46508 .56887 L F
.798 .307 0 r
.47387 .57757 m .46892 .57404 L .46893 .57411 L F
.541 .907 .961 r
.46975 .57539 m .47113 .57488 L p .4687 .57473 L F P
0 g
s
0 .001 .571 r
.4684 .57534 m .46828 .57515 L p .46829 .57512 L F P
0 g
s
0 .001 .571 r
.465 .56928 m .46777 .57422 L p .46391 .56651 L F P
0 g
s
0 .001 .571 r
.46777 .57422 m .4684 .57534 L p .46776 .57399 L F P
0 g
s
0 .258 .759 r
.4684 .57534 m .46552 .57021 L p .46855 .57458 L F P
0 g
s
0 .258 .759 r
.46552 .57021 m .46501 .5693 L p .4657 .57033 L F P
0 g
s
0 .258 .759 r
.46855 .57458 m .46552 .57021 L .4657 .57033 L F
.989 .73 .429 r
.47322 .57641 m .47228 .57523 L .47276 .57607 L F
.47228 .57523 m .46535 .56659 L .47205 .57516 L F
.47228 .57523 m .47205 .57516 L .47276 .57607 L F
0 .258 .759 r
.46855 .57458 m .46501 .5693 L .46531 .56971 L F
.46793 .5739 m .46585 .57059 L .46599 .57086 L F
.46805 .57408 m .46793 .5739 L .46793 .5739 L F
.46793 .5739 m .46585 .57059 L .46793 .5739 L F
.55 .645 .896 r
.46268 .57298 m .4663 .5746 L p .46554 .57451 L F P
0 g
s
.645 .352 .46 r
.46513 .5747 m .46607 .57457 L .46567 .57482 L F
.4663 .5746 m .46567 .57482 L p .46607 .57457 L F P
0 g
s
.645 .352 .46 r
.46176 .57517 m .4463 .57464 L p .45894 .57455 L F P
0 g
s
.644 .377 .501 r
.44416 .57761 m .4463 .57464 L .46439 .57527 L p F P
0 g
s
.541 .907 .961 r
.46509 .57282 m .45866 .57518 L p .46855 .57458 L F P
0 g
s
.541 .907 .961 r
.46855 .57458 m .46763 .57367 L .46683 .57341 L F
.4666 .57359 m .46683 .57341 L .46509 .57282 L F
.46855 .57458 m .46683 .57341 L .4666 .57359 L F
.798 .307 0 r
.46893 .57411 m .46892 .57404 L .46771 .57323 L F
.99 .733 .427 r
.46999 .57449 m .46531 .56971 L .46849 .57397 L F
.989 .73 .429 r
.46391 .56651 m .46413 .56849 L .465 .56928 L p F P
0 g
s
.625 .875 .988 r
.47118 .57487 m .46975 .57539 L p .47283 .57612 L F P
0 g
s
.625 .875 .988 r
.4708 .57594 m .47322 .57641 L .46975 .57539 L F
.948 .672 .482 r
.47346 .57631 m .47471 .57736 L p .47377 .57634 L F P
0 g
s
.948 .672 .482 r
.47487 .5775 m .47367 .57556 L .47464 .57725 L F
.918 .711 .608 r
.47367 .57556 m .47489 .57678 L p .47306 .57443 L F P
0 g
s
.626 .692 .891 r
.48036 .57984 m .47568 .57656 L .4758 .57665 L F
.47584 .57667 m .47641 .57706 L .48063 .5799 L F
.4758 .57665 m .47573 .5766 L .48063 .5799 L F
.803 .666 .712 r
.48094 .58002 m .4754 .57638 L p .48093 .58004 L F P
0 g
s
.803 .666 .712 r
.48047 .57975 m .4759 .57671 L .48043 .57977 L F
.48047 .57975 m .48043 .57977 L .48063 .5799 L F
.626 .692 .891 r
.47568 .57656 m .48064 .57989 L .48063 .5799 L p F P
0 g
s
.626 .692 .891 r
.47573 .5766 m .47568 .57656 L .48063 .5799 L F
.803 .666 .712 r
.4754 .57638 m .47489 .57678 L .48063 .5799 L p F P
0 g
s
.626 .692 .891 r
.47584 .57667 m .4758 .57665 L .47641 .57706 L F
.803 .666 .712 r
.4759 .57671 m .4754 .57638 L .48063 .5799 L F
.799 .457 .409 r
.48072 .57973 m .48091 .57994 L .47847 .57867 L p F P
0 g
s
.803 .666 .712 r
.4809 .58002 m .47573 .5766 L .48095 .58007 L F
.626 .692 .891 r
.47568 .57656 m .47568 .57656 L p .4758 .57665 L F P
0 g
s
.626 .692 .891 r
.4758 .57665 m .47568 .57656 L .47573 .5766 L F
.803 .666 .712 r
.47573 .5766 m .4754 .57638 L .4759 .57671 L F
.47573 .5766 m .4759 .57671 L .48095 .58007 L F
.626 .692 .891 r
.47568 .57656 m .47568 .57656 L p .47573 .5766 L F P
0 g
s
.705 .607 .745 r
.48016 .57935 m .48085 .57983 L .48005 .57875 L p F P
0 g
s
.569 .593 .837 r
.47883 .57767 m .47754 .57685 L .48063 .57964 L p F P
0 g
s
.569 .593 .837 r
.48128 .58023 m .4812 .58017 L .48043 .57936 L p F P
0 g
s
.569 .593 .837 r
.48128 .58023 m .48043 .57936 L .48044 .57936 L F
.48063 .57964 m .48128 .58023 L p .48044 .57936 L F P
0 g
s
.705 .607 .745 r
.48044 .57936 m .48016 .57935 L p .48005 .57875 L F P
0 g
s
.524 .677 .935 r
.48043 .57936 m .48043 .57936 L p .48042 .57935 L F P
0 g
s
.569 .593 .837 r
.48043 .57936 m .47883 .57767 L p .48044 .57936 L F P
0 g
s
.524 .677 .935 r
.48044 .57936 m .48044 .57936 L p .48043 .57935 L F P
0 g
s
.524 .677 .935 r
.48044 .57936 m .48072 .57973 L p .48072 .57972 L F P
0 g
s
.524 .677 .935 r
.48044 .57936 m .48044 .57936 L .48072 .57973 L F
.77 .642 .72 r
.47883 .57767 m .47675 .57313 L .47415 .56972 L F
.47419 .57012 m .47883 .57767 L p .47412 .56967 L F P
0 g
s
.77 .642 .72 r
.47883 .57767 m .47998 .57867 L .4794 .57763 L p F P
0 g
s
0 .046 .614 r
.47626 .57218 m .47696 .5734 L p .47662 .5726 L F P
0 g
s
.77 .642 .72 r
.4794 .57763 m .47616 .57182 L p .4765 .57257 L F P
0 g
s
0 .184 .715 r
.4794 .57763 m .47626 .57218 L p .47685 .57319 L F P
0 g
s
.77 .642 .72 r
.47883 .57767 m .4794 .57763 L .4765 .57257 L F
0 .184 .715 r
.47711 .57363 m .4794 .57763 L .47685 .57319 L F
.705 .607 .745 r
.48005 .57875 m .48044 .57936 L .48044 .57935 L p F P
0 g
s
.705 .607 .745 r
.48005 .57875 m .48005 .57875 L .48044 .57936 L F
0 .184 .715 r
.4765 .57257 m .47626 .57218 L .47615 .57196 L F
.47711 .57363 m .47668 .57289 L .4765 .57257 L F
.47668 .57289 m .47626 .57218 L .4765 .57257 L F
.77 .642 .72 r
.47675 .57313 m .4765 .57257 L .47415 .56972 L F
.4765 .57257 m .47616 .57182 L .47598 .57163 L F
.741 .613 .715 r
.47616 .57182 m .4794 .57763 L p .47986 .57837 L F P
0 g
s
0 .184 .715 r
.48044 .57936 m .4794 .57763 L .47711 .57363 L F
.47411 .56989 m .48044 .57936 L p .4765 .57257 L F P
0 g
s
0 .184 .715 r
.47412 .56848 m .47412 .56967 L p .4765 .57257 L F P
0 g
s
.77 .642 .72 r
.4765 .57257 m .47423 .56981 L .47415 .56972 L F
0 .184 .715 r
.47412 .56967 m .47411 .56989 L p .4765 .57257 L F P
0 g
s
.77 .642 .72 r
.4765 .57257 m .47598 .57163 L .47423 .56981 L F
0 .267 .772 r
.48044 .57936 m .47411 .56989 L p .48063 .57958 L F P
0 g
s
0 .267 .772 r
.48072 .57973 m .48044 .57936 L p .48063 .57958 L F P
0 g
s
0 .267 .772 r
.47411 .56989 m .47414 .57117 L .48072 .57973 L p F P
0 g
s
0 .278 .782 r
.48072 .57973 m .47414 .57117 L p .48087 .5799 L F P
0 g
s
.712 .641 .776 r
.48065 .57974 m .48125 .58022 L p .48071 .57972 L F P
0 g
s
0 .278 .782 r
.48091 .57994 m .48072 .57973 L p .48087 .5799 L F P
0 g
s
.524 .677 .935 r
.48072 .57973 m .48072 .57973 L p .48072 .57972 L F P
0 g
s
.524 .677 .935 r
.47931 .57892 m .48016 .57935 L .48043 .57936 L p F P
0 g
s
.524 .677 .935 r
.47931 .57892 m .48043 .57936 L .48042 .57935 L F
.4803 .5793 m .48044 .57936 L .48043 .57935 L F
.47931 .57892 m .4803 .5793 L .4803 .5793 L F
.4803 .5793 m .48044 .57936 L .4803 .5793 L F
.48072 .57973 m .48069 .57971 L p .48044 .57936 L F P
0 g
s
.524 .677 .935 r
.48069 .57971 m .47931 .57892 L p .4803 .5793 L F P
0 g
s
.524 .677 .935 r
.4803 .5793 m .48044 .57936 L .48069 .57971 L F
0 .116 .64 r
.48101 .58006 m .48091 .57994 L .48088 .57991 L p F P
0 g
s
.569 .593 .837 r
.48044 .57936 m .48025 .57923 L .48063 .57964 L F
.799 .457 .409 r
.48071 .57972 m .48072 .57973 L p .48071 .57972 L F P
0 g
s
.799 .457 .409 r
.48072 .57973 m .48072 .57973 L p .48071 .57972 L F P
0 g
s
.712 .641 .776 r
.48125 .58022 m .48128 .58023 L .48072 .57973 L p F P
0 g
s
.712 .641 .776 r
.48072 .57973 m .47754 .57685 L p .48071 .57972 L F P
0 g
s
.712 .641 .776 r
.48125 .58022 m .48072 .57973 L .48071 .57972 L F
.569 .593 .837 r
.48044 .57936 m .48044 .57936 L .48063 .57964 L F
.837 .694 .705 r
.47633 .5764 m .47754 .57685 L .47092 .5671 L p F P
0 g
s
0 .278 .782 r
.47414 .57117 m .47417 .57236 L .48091 .57994 L p F P
0 g
s
0 .116 .64 r
.48088 .57991 m .47965 .57852 L p .48096 .57999 L F P
0 g
s
0 .116 .64 r
.48101 .58006 m .48088 .57991 L .48096 .57999 L F
.47965 .57852 m .47417 .57236 L p .47957 .57844 L F P
0 g
s
.569 .593 .837 r
.48044 .57936 m .47883 .57767 L .48025 .57923 L F
0 .116 .64 r
.48101 .58006 m .47965 .57852 L .47957 .57844 L F
.841 .379 .001 r
.48101 .58006 m .47676 .57594 L p .48099 .58004 L F P
0 g
s
.803 .666 .712 r
.48115 .58018 m .48094 .58002 L .48093 .58004 L F
.803 .533 .53 r
.48101 .58006 m .48106 .58011 L .48095 .58007 L p F P
0 g
s
.841 .379 .001 r
.48106 .58011 m .48103 .58007 L p .48099 .58004 L F P
0 g
s
.803 .533 .53 r
.48091 .58003 m .48101 .58006 L .48095 .58007 L F
.841 .379 .001 r
.48103 .58007 m .48101 .58006 L p .48099 .58004 L F P
0 g
s
.799 .457 .409 r
.48064 .57968 m .48071 .57972 L p .48063 .57969 L F P
0 g
s
.799 .457 .409 r
.48063 .57969 m .48071 .57972 L .48071 .57972 L F
.712 .641 .776 r
.48071 .57972 m .47754 .57685 L .48065 .57974 L F
.802 .519 .511 r
.48091 .57994 m .48096 .58 L p .48085 .57995 L F P
0 g
s
.802 .519 .511 r
.48096 .58 m .48101 .58006 L .48094 .58002 L p F P
0 g
s
.841 .379 .001 r
.48073 .57984 m .48106 .58011 L p .47739 .57655 L F P
0 g
s
.639 .693 .884 r
.48075 .57983 m .48073 .57984 L p .47739 .57655 L F P
0 g
s
.639 .693 .884 r
.48073 .57984 m .48064 .57989 L p .47739 .57655 L F P
0 g
s
.712 .641 .776 r
.47754 .57685 m .47633 .5764 L .47839 .57799 L p F P
0 g
s
.712 .641 .776 r
.47839 .57799 m .48065 .57974 L p .47971 .57887 L F P
0 g
s
.712 .641 .776 r
.47971 .57887 m .47754 .57685 L .47839 .57799 L F
.639 .693 .884 r
.48064 .57989 m .47568 .57656 L .47677 .57594 L p F P
0 g
s
0 .116 .64 r
.47417 .57236 m .47418 .57281 L p .48101 .58006 L F P
0 g
s
.622 .646 .852 r
.46928 .56694 m .47418 .57281 L p .47568 .57656 L F P
0 g
s
.622 .646 .852 r
.47676 .57594 m .47568 .57656 L p .47446 .5735 L F P
0 g
s
.622 .646 .852 r
.47446 .5735 m .47418 .57281 L .47676 .57594 L F
.841 .379 .001 r
.47676 .57594 m .47616 .57535 L p .47678 .57595 L F P
0 g
s
.841 .379 .001 r
.47699 .57616 m .47676 .57594 L .47678 .57595 L F
0 .116 .64 r
.47418 .57281 m .4742 .57345 L .47676 .57594 L p F P
0 g
s
0 .116 .64 r
.47676 .57594 m .48101 .58006 L p .47418 .57281 L F P
0 g
s
.622 .646 .852 r
.47418 .57281 m .47678 .57593 L .47676 .57594 L p F P
0 g
s
.639 .693 .884 r
.47677 .57594 m .47678 .57593 L p .47739 .57655 L F P
0 g
s
.639 .693 .884 r
.48064 .57989 m .47677 .57594 L .47739 .57655 L F
.803 .533 .53 r
.4809 .58001 m .48101 .58006 L p .4809 .58002 L F P
0 g
s
.921 .645 .501 r
.48106 .58014 m .48106 .58011 L .48073 .57984 L p F P
0 g
s
.921 .645 .501 r
.48073 .57984 m .47421 .57448 L p .48087 .57998 L F P
0 g
s
.921 .645 .501 r
.48106 .58014 m .48073 .57984 L .48087 .57998 L F
.841 .379 .001 r
.4742 .57345 m .47421 .57448 L .48073 .57984 L p F P
0 g
s
.841 .379 .001 r
.47739 .57655 m .4742 .57345 L .48073 .57984 L F
.918 .711 .608 r
.47489 .57678 m .4754 .57638 L .46678 .56635 L p F P
0 g
s
.921 .645 .501 r
.47421 .57448 m .47419 .57547 L .48073 .57991 L p F P
0 g
s
.803 .533 .53 r
.48034 .57984 m .4809 .58001 L .4809 .58002 L F
.803 .666 .712 r
.48095 .58007 m .48115 .58018 L p .4809 .58002 L F P
0 g
s
.921 .645 .501 r
.48073 .57991 m .48106 .58014 L p .48089 .57999 L F P
0 g
s
.419 .226 .509 r
.48077 .57981 m .48077 .57989 L .48073 .57991 L p F P
0 g
s
.803 .666 .712 r
.48063 .5799 m .48095 .58007 L p .48047 .57975 L F P
0 g
s
.419 .226 .509 r
.48073 .57991 m .48064 .57996 L p .48073 .57986 L F P
0 g
s
.419 .226 .509 r
.48073 .57986 m .48077 .57981 L .48073 .57991 L F
.921 .645 .501 r
.48089 .57999 m .48073 .57986 L .48073 .57991 L F
.48073 .57986 m .47421 .57448 L .48073 .57991 L F
.803 .533 .53 r
.48058 .57991 m .48101 .58006 L .48058 .57994 L F
.862 .59 .525 r
.48072 .57996 m .47489 .57678 L .48082 .58003 L F
.803 .538 .538 r
.48095 .58007 m .48106 .58011 L p .48095 .58008 L F P
0 g
s
.862 .59 .525 r
.48097 .5801 m .48095 .58008 L .48099 .58012 L F
.48095 .58008 m .48095 .5801 L .48099 .58012 L F
.48097 .5801 m .48099 .58012 L .48103 .58014 L F
.754 .496 .543 r
.48042 .58004 m .4812 .58019 L .48049 .58005 L F
.803 .542 .543 r
.48056 .58007 m .48099 .58013 L .48057 .58008 L F
.48099 .58013 m .48106 .58014 L .48099 .58013 L F
.48099 .58013 m .48099 .58013 L .48057 .58008 L F
.685 .816 .945 r
.48055 .58004 m .48057 .58002 L p .48014 .57996 L F P
0 g
s
.685 .816 .945 r
.4797 .57993 m .48055 .58004 L p .47938 .57981 L F P
0 g
s
.803 .542 .543 r
.48057 .58002 m .48095 .58011 L p .47775 .57965 L F P
0 g
s
.352 0 0 r
.48097 .58012 m .48096 .58011 L .48099 .58013 L F
.803 .542 .543 r
.48095 .58011 m .48106 .58014 L p .48098 .58012 L F P
0 g
s
.803 .542 .543 r
.47775 .57965 m .48095 .58011 L .48098 .58012 L F
.352 0 0 r
.48096 .58011 m .48091 .58009 L .48099 .58013 L F
.48099 .58013 m .48091 .58009 L .48095 .58011 L F
.4811 .58018 m .48097 .58012 L .48099 .58013 L F
.4812 .58022 m .48111 .58018 L .4811 .58018 L F
.48111 .58018 m .48091 .58009 L .4811 .58018 L F
.862 .59 .525 r
.48115 .5802 m .48095 .58007 L .48095 .58008 L F
.803 .538 .538 r
.48106 .58011 m .48106 .58014 L .48095 .58011 L p F P
0 g
s
.803 .538 .538 r
.48095 .5801 m .48106 .58011 L .48095 .58011 L F
.894 .717 .655 r
.48106 .58014 m .48073 .57991 L p .48099 .58013 L F P
0 g
s
.352 0 0 r
.48104 .58017 m .4812 .58022 L p .48096 .58011 L F P
0 g
s
.862 .59 .525 r
.48103 .58014 m .48115 .5802 L p .481 .58011 L F P
0 g
s
.803 .542 .543 r
.48104 .58013 m .48106 .58014 L .48099 .58014 L F
.894 .717 .655 r
.48101 .58015 m .48103 .58014 L p .48099 .58013 L F P
0 g
s
.803 .542 .543 r
.48106 .58014 m .48101 .58015 L .48099 .58014 L p F P
0 g
s
.894 .717 .655 r
.48103 .58014 m .48106 .58014 L p .48099 .58013 L F P
0 g
s
.419 .226 .509 r
.48064 .57996 m .48064 .57989 L .48077 .57981 L p F P
0 g
s
.894 .717 .655 r
.48073 .57991 m .47419 .57547 L p .48054 .57982 L F P
0 g
s
.862 .59 .525 r
.48095 .58008 m .48072 .57996 L .48095 .5801 L F
.48095 .58007 m .48078 .57998 L p .48095 .58008 L F P
0 g
s
.862 .59 .525 r
.48095 .58008 m .48078 .57998 L .48077 .57999 L F
.894 .717 .655 r
.48101 .58015 m .48073 .57991 L .48054 .57982 L F
.862 .59 .525 r
.47872 .57915 m .48063 .57997 L p .4779 .57845 L F P
0 g
s
.352 0 0 r
.48057 .57995 m .47889 .57922 L .4789 .57923 L F
.263 .105 .47 r
.48063 .5799 m .48063 .5799 L .48056 .58003 L F
.48058 .57995 m .48063 .5799 L p .48057 .58 L F P
0 g
s
.263 .105 .47 r
.48057 .58 m .48063 .5799 L .48063 .57991 L F
.862 .59 .525 r
.48063 .57994 m .47489 .57678 L .48063 .57997 L F
.352 0 0 r
.48096 .58011 m .47487 .5775 L .48104 .58017 L F
.47889 .57922 m .47777 .57874 L p .4789 .57923 L F P
0 g
s
.352 0 0 r
.47777 .57874 m .47487 .5775 L p .47776 .57874 L F P
0 g
s
.352 0 0 r
.4789 .57923 m .47777 .57874 L .47776 .57874 L F
.671 .882 .976 r
.47559 .57778 m .4756 .57787 L .47668 .57784 L F
.47559 .57778 m .47668 .57784 L .47666 .57784 L F
.47565 .57848 m .47625 .57813 L p .4756 .57787 L F P
0 g
s
.671 .882 .976 r
.47625 .57813 m .47675 .57784 L p .4756 .57787 L F P
0 g
s
.669 .818 .955 r
.47977 .57961 m .48054 .57982 L .47625 .57813 L F
.862 .59 .525 r
.47777 .57874 m .47872 .57915 L p .47813 .57879 L F P
0 g
s
.669 .818 .955 r
.48054 .57982 m .4802 .57967 L .47625 .57813 L F
.862 .59 .525 r
.4809 .58008 m .47489 .57678 L .4809 .58009 L F
.803 .533 .53 r
.48058 .57994 m .48101 .58006 L .4806 .57995 L F
.862 .59 .525 r
.48082 .58003 m .47489 .57678 L .48092 .5801 L F
.48078 .57998 m .47489 .57678 L p .48077 .57999 L F P
0 g
s
.894 .717 .655 r
.48054 .57982 m .47838 .57835 L .47674 .57785 L F
.47838 .57835 m .47419 .57547 L .47674 .57785 L F
.989 .73 .429 r
.46513 .5694 m .46967 .57351 L p .46487 .56895 L F P
0 g
s
.798 .307 0 r
.47407 .57771 m .47519 .57827 L .47387 .57757 L F
.744 .471 .519 r
.47452 .57783 m .46439 .57527 L p .46801 .57614 L F P
0 g
s
.671 .882 .976 r
.46913 .57561 m .46905 .57566 L p .47493 .57775 L F P
0 g
s
.671 .882 .976 r
.46905 .57566 m .46617 .57732 L p .47329 .57767 L F P
0 g
s
.671 .882 .976 r
.47329 .57767 m .47493 .57775 L .46905 .57566 L F
.46644 .57733 m .47543 .57845 L .47515 .5783 L F
.798 .307 0 r
.47407 .57771 m .47537 .5784 L .47519 .57827 L F
.47543 .57845 m .47537 .5784 L p .47407 .57771 L F P
0 g
s
.352 0 0 r
.47487 .5775 m .47537 .57839 L .47565 .57848 L p F P
0 g
s
.671 .882 .976 r
.46644 .57733 m .47564 .57835 L .47407 .57771 L F
.46617 .57732 m .47486 .57838 L p .46644 .57733 L F P
0 g
s
.671 .882 .976 r
.47486 .57838 m .47565 .57848 L p .46644 .57733 L F P
0 g
s
.709 .878 .96 r
.46393 .57936 m .47481 .57924 L .47565 .57848 L p F P
0 g
s
.685 .816 .945 r
.47565 .57848 m .47558 .57854 L p .47762 .57958 L F P
0 g
s
.685 .816 .945 r
.47703 .57951 m .47762 .57958 L .47558 .57854 L F
.47762 .57958 m .48058 .57995 L .47611 .57861 L F
.47762 .57958 m .47611 .57861 L .47565 .57848 L F
.47807 .57965 m .48063 .57997 L .47811 .57965 L F
.47938 .57981 m .48014 .57996 L .48063 .57997 L F
.57 .808 .989 r
.47629 .57927 m .48091 .58016 L p .47564 .57848 L F P
0 g
s
.57 .808 .989 r
.47537 .57839 m .47543 .57845 L p .47564 .57848 L F P
0 g
s
.57 .808 .989 r
.47543 .57845 m .47629 .57927 L p .47564 .57848 L F P
0 g
s
.709 .878 .96 r
.47565 .57848 m .46617 .57732 L .46393 .57936 L p F P
0 g
s
.554 0 0 r
.47537 .57881 m .4699 .57608 L p .47485 .57862 L F P
0 g
s
.554 0 0 r
.4699 .57608 m .46905 .57566 L p .46989 .57609 L F P
0 g
s
.554 0 0 r
.47485 .57862 m .4699 .57608 L .46989 .57609 L F
.46883 .57556 m .46901 .57564 L .4684 .57534 L F
.46905 .57566 m .46902 .57565 L p .46901 .57564 L F P
0 g
s
.554 0 0 r
.46902 .57565 m .4684 .57534 L p .46901 .57564 L F P
0 g
s
.541 .907 .961 r
.46913 .57561 m .46975 .57539 L p .46796 .57527 L F P
0 g
s
.541 .907 .961 r
.46382 .57501 m .46883 .57558 L .46796 .57527 L F
.554 0 0 r
.4684 .57534 m .46863 .57559 L p .46897 .57563 L F P
0 g
s
.541 .907 .961 r
.46883 .57558 m .46913 .57561 L .46796 .57527 L F
.644 .377 .501 r
.46439 .57527 m .46321 .57658 L .44416 .57761 L p F P
0 g
s
.541 .907 .961 r
.46566 .57547 m .4689 .5756 L p .4614 .57501 L F P
0 g
s
.541 .907 .961 r
.4689 .5756 m .46913 .57561 L p .46887 .57559 L F P
0 g
s
.541 .907 .961 r
.4689 .5756 m .46887 .57559 L .4614 .57501 L F
.554 0 0 r
.47165 .57699 m .46905 .57566 L .46901 .57564 L F
.46897 .57563 m .46901 .57564 L .46883 .57556 L F
.649 .408 .541 r
.44407 .58088 m .44416 .57761 L .46321 .57658 L p F P
0 g
s
.649 .408 .541 r
.46321 .57658 m .46317 .57822 L .44407 .58088 L p F P
0 g
s
.644 .938 .965 r
.45319 .57834 m .46617 .57732 L .46905 .57566 L p F P
0 g
s
.554 0 0 r
.46899 .57564 m .46901 .57564 L .46897 .57563 L F
.46904 .57566 m .46901 .57564 L .46899 .57564 L F
.644 .938 .965 r
.46905 .57566 m .46913 .57561 L p .46899 .57564 L F P
0 g
s
.644 .938 .965 r
.45319 .57834 m .46905 .57566 L .46899 .57564 L F
.554 0 0 r
.47165 .57699 m .46904 .57566 L .46899 .57564 L F
.69 .443 .545 r
.4743 .58028 m .47558 .5801 L .47422 .5803 L F
.708 .803 .924 r
.47427 .58009 m .47422 .5803 L p .4752 .58016 L F P
0 g
s
.708 .803 .924 r
.48048 .58014 m .47549 .5801 L p .47854 .5804 L F P
0 g
s
.753 .847 .921 r
.46892 .58181 m .47422 .5803 L .46962 .58159 L F
.47422 .58032 m .47422 .5803 L p .47376 .58044 L F P
0 g
s
.69 .445 .547 r
.47422 .5803 m .47558 .58012 L p .46892 .58181 L F P
0 g
s
.754 .496 .542 r
.47558 .58012 m .47558 .5801 L p .48086 .58017 L F P
0 g
s
.698 .811 .935 r
.47558 .5801 m .48048 .58014 L .48049 .58013 L p F P
0 g
s
.754 .496 .542 r
.48049 .58013 m .48086 .58017 L p .47558 .5801 L F P
0 g
s
.754 .496 .542 r
.47558 .58012 m .48086 .58017 L .48096 .58019 L F
.48115 .5802 m .4812 .58022 L .47558 .58012 L p F P
0 g
s
.853 .675 .14 r
.48047 .58035 m .48048 .58027 L .48046 .58017 L p F P
0 g
s
.853 .675 .14 r
.48046 .58017 m .48046 .58024 L .48047 .58035 L p F P
0 g
s
.754 .496 .542 r
.47536 .58067 m .47558 .58012 L .4812 .58022 L p F P
0 g
s
.745 .507 .57 r
.47779 .57969 m .47845 .58009 L .46645 .58134 L p F P
0 g
s
.554 0 0 r
.47497 .57869 m .47165 .57699 L .47165 .57699 L F
.47498 .57869 m .47165 .57699 L .47497 .57869 L F
.671 .882 .976 r
.47493 .57775 m .47409 .57707 L .46913 .57561 L F
.888 .753 .706 r
.47415 .57647 m .47411 .57707 L p .47666 .57784 L F P
0 g
s
.671 .882 .976 r
.47412 .57707 m .47411 .57707 L p .47669 .57784 L F P
0 g
s
.989 .73 .429 r
.47415 .57647 m .46368 .5645 L p .47312 .57629 L F P
0 g
s
.671 .882 .976 r
.47411 .57707 m .46913 .57561 L p .47414 .57709 L F P
0 g
s
.989 .73 .429 r
.47411 .57707 m .47415 .57647 L p .47312 .57629 L F P
0 g
s
.894 .717 .655 r
.47419 .57547 m .47415 .57647 L .47674 .57785 L p F P
0 g
s
.669 .818 .955 r
.47674 .57785 m .47625 .57813 L p .48035 .57972 L F P
0 g
s
.685 .816 .945 r
.48063 .57997 m .48064 .57996 L p .48058 .57995 L F P
0 g
s
.352 0 0 r
.48094 .5801 m .48058 .57995 L .48057 .57995 L F
.48063 .58004 m .48104 .58017 L p .48063 .57999 L F P
0 g
s
.862 .59 .525 r
.48063 .57997 m .4809 .58009 L p .48063 .57994 L F P
0 g
s
.803 .538 .538 r
.4808 .58005 m .48095 .58008 L .48091 .5801 L F
.48095 .58008 m .48106 .58011 L .48095 .5801 L F
.48095 .58008 m .48095 .5801 L .48091 .5801 L F
.862 .59 .525 r
.48092 .5801 m .48095 .58011 L p .48082 .58003 L F P
0 g
s
.862 .59 .525 r
.48095 .58011 m .48103 .58014 L p .48095 .5801 L F P
0 g
s
.862 .59 .525 r
.48095 .5801 m .48082 .58003 L .48095 .58011 L F
.4809 .58009 m .48092 .5801 L p .4809 .58008 L F P
0 g
s
.803 .542 .543 r
.48099 .58014 m .48057 .58008 L p .48104 .58013 L F P
0 g
s
.352 0 0 r
.48058 .57995 m .47889 .57922 L .48057 .57995 L F
.263 .105 .47 r
.48063 .5799 m .48064 .57989 L .48063 .5799 L F
.48063 .5799 m .48064 .57989 L p .48063 .57991 L F P
0 g
s
.669 .818 .955 r
.48064 .57996 m .48077 .57989 L p .47977 .57961 L F P
0 g
s
.669 .818 .955 r
.47565 .57848 m .48048 .57991 L p .47977 .57961 L F P
0 g
s
.352 0 0 r
.48062 .57997 m .47889 .57922 L p .48058 .57995 L F P
0 g
s
.669 .818 .955 r
.48048 .57991 m .48064 .57996 L p .47977 .57961 L F P
0 g
s
.803 .538 .538 r
.48095 .58011 m .48091 .5801 L p .48095 .5801 L F P
0 g
s
.352 0 0 r
.48091 .58009 m .48062 .57997 L p .48095 .58011 L F P
0 g
s
.352 0 0 r
.48095 .58011 m .48062 .57997 L .48058 .57995 L F
.888 .753 .706 r
.4809 .58016 m .48101 .58015 L .47674 .57785 L p F P
0 g
s
.888 .753 .706 r
.47674 .57785 m .47415 .57647 L p .47666 .57784 L F P
0 g
s
.671 .882 .976 r
.47666 .57784 m .47668 .57784 L .47669 .57784 L F
.888 .753 .706 r
.4809 .58016 m .47674 .57785 L .47666 .57784 L F
.671 .882 .976 r
.47666 .57784 m .47669 .57784 L .47675 .57784 L F
.625 .875 .988 r
.47675 .57784 m .47807 .57736 L p .47322 .57641 L F P
0 g
s
.989 .73 .429 r
.46967 .57351 m .47118 .57487 L p .47054 .5742 L F P
0 g
s
.625 .875 .988 r
.4708 .57594 m .4739 .57693 L .47322 .57641 L F
.47322 .57641 m .47283 .57612 L .46975 .57539 L F
.47147 .5763 m .47411 .57707 L p .4708 .57594 L F P
0 g
s
.625 .875 .988 r
.47411 .57707 m .47675 .57784 L p .47395 .57695 L F P
0 g
s
.625 .875 .988 r
.47411 .57707 m .47395 .57695 L .4708 .57594 L F
.798 .307 0 r
.46905 .57566 m .47629 .57927 L p .47407 .57771 L F P
0 g
s
.554 0 0 r
.47074 .57787 m .47749 .57997 L p .46899 .57564 L F P
0 g
s
.554 0 0 r
.46899 .57564 m .46897 .57563 L .46898 .57564 L F
.46899 .57564 m .46898 .57564 L .47074 .57787 L F
.644 .938 .965 r
.45866 .57518 m .45319 .57834 L p .46899 .57564 L F P
0 g
s
.644 .938 .965 r
.46913 .57561 m .46863 .57559 L p .46899 .57564 L F P
0 g
s
.644 .938 .965 r
.46863 .57559 m .45866 .57518 L p .46899 .57564 L F P
0 g
s
.99 .733 .427 r
.47409 .5775 m .47118 .57487 L p .47359 .57817 L F P
0 g
s
.99 .733 .427 r
.47118 .57487 m .46967 .57351 L p .4702 .57413 L F P
0 g
s
.541 .907 .961 r
.47113 .57488 m .47118 .57487 L p .47106 .57486 L F P
0 g
s
.541 .907 .961 r
.46869 .57472 m .47113 .57488 L .47106 .57486 L F
.4674 .57464 m .4687 .57473 L .46869 .57472 L F
.4687 .57473 m .47113 .57488 L .46869 .57472 L F
.554 0 0 r
.47165 .57699 m .46905 .57566 L .47165 .57699 L F
.541 .907 .961 r
.46858 .57502 m .46919 .57521 L .46856 .57472 L F
.46855 .57458 m .47118 .57487 L .46999 .57449 L F
.4674 .57464 m .46869 .57472 L .46855 .57458 L F
.46869 .57472 m .47118 .57487 L .46855 .57458 L F
0 .258 .759 r
.46555 .57012 m .46556 .57013 L .46796 .57393 L F
.46591 .57069 m .46796 .57393 L .46796 .57393 L F
.46555 .57012 m .46591 .57069 L .46591 .57069 L F
.46591 .57069 m .46796 .57393 L .46591 .57069 L F
.43 .855 .948 r
.46762 .57294 m .46834 .57343 L .46835 .57299 L F
0 .258 .759 r
.46555 .57012 m .46808 .57412 L .46808 .57412 L F
.46809 .57412 m .46555 .57012 L .46808 .57412 L F
.99 .733 .427 r
.46967 .57351 m .46513 .5694 L p .46669 .57111 L F P
0 g
s
.99 .733 .427 r
.46513 .5694 m .46413 .56849 L p .46531 .56971 L F P
0 g
s
.99 .733 .427 r
.46669 .57111 m .46513 .5694 L .46531 .56971 L F
.46531 .56971 m .46507 .56946 L .4676 .57366 L F
.46762 .57367 m .4676 .57366 L .46834 .57491 L F
.46531 .56971 m .4676 .57366 L .46762 .57367 L F
.46999 .57449 m .46967 .57351 L .46669 .57111 L F
.798 .307 0 r
.46902 .57565 m .46905 .57566 L p .47157 .57596 L F P
0 g
s
.99 .733 .427 r
.47359 .57817 m .47068 .57471 L .46999 .57449 L F
.47068 .57471 m .46967 .57351 L .46999 .57449 L F
.989 .73 .429 r
.47054 .5742 m .46487 .56895 L .46967 .57351 L F
.47158 .57517 m .46391 .56651 L .46487 .56895 L F
.47276 .57607 m .46391 .56651 L .47158 .57517 L F
0 .258 .759 r
.46805 .57408 m .46599 .57086 L .46762 .57367 L F
.625 .875 .988 r
.46913 .57561 m .47147 .5763 L p .4708 .57594 L F P
0 g
s
0 .258 .759 r
.46863 .57559 m .4684 .57534 L p .46855 .57458 L F P
0 g
s
0 .001 .571 r
.46828 .57515 m .46799 .57468 L p .46829 .57512 L F P
0 g
s
.541 .907 .961 r
.46259 .57494 m .46975 .57539 L .4674 .57464 L F
.554 0 0 r
.46863 .57559 m .47074 .57787 L p .46897 .57563 L F P
0 g
s
0 .258 .759 r
.47074 .57787 m .46863 .57559 L p .46855 .57458 L F P
0 g
s
0 .258 .759 r
.46932 .57574 m .46855 .57458 L .46945 .57627 L F
.46855 .57458 m .46483 .56897 L .46809 .57412 L F
.541 .907 .961 r
.46659 .57535 m .46913 .57561 L .46382 .57501 L F
.46805 .57553 m .46913 .57561 L .46259 .57494 L F
0 .258 .759 r
.46855 .57458 m .46809 .57412 L .46945 .57627 L F
.46585 .57059 m .46566 .57029 L .46587 .57064 L F
.46808 .57412 m .46585 .57059 L .46805 .57408 L F
.798 .307 0 r
.46893 .57411 m .46771 .57323 L .46771 .57325 L F
.99 .733 .427 r
.4684 .57384 m .46531 .56971 L .46757 .57358 L F
.541 .907 .961 r
.46763 .57367 m .46528 .57286 L .46509 .57282 L F
.46793 .57378 m .46762 .57367 L .46763 .57367 L F
.46762 .57367 m .46528 .57286 L .46763 .57367 L F
.99 .733 .427 r
.4676 .57366 m .46507 .56946 L .46659 .57331 L F
.541 .907 .961 r
.46513 .57281 m .46509 .57282 L p .46528 .57286 L F P
0 g
s
.99 .733 .427 r
.46511 .5728 m .46513 .57281 L p .46512 .5728 L F P
0 g
s
.99 .733 .427 r
.46513 .57281 m .46682 .57391 L p .46618 .57262 L F P
0 g
s
.99 .733 .427 r
.46618 .57262 m .46413 .56849 L .46513 .57281 L F
0 .001 .571 r
.46385 .56586 m .46289 .56379 L .46389 .56636 L F
.312 .383 .775 r
.46391 .56651 m .46289 .56379 L .46345 .56285 L p F P
0 g
s
.99 .733 .427 r
.46413 .56849 m .46482 .57261 L .46511 .5728 L p F P
0 g
s
0 0 .121 r
.46482 .57261 m .46413 .56849 L .46405 .568 L p F P
0 g
s
.186 .192 .633 r
.46238 .55805 m .4628 .55725 L p .46285 .56085 L F P
0 g
s
.186 .192 .633 r
.46289 .56379 m .4628 .55725 L .46337 .56211 L F
.99 .733 .427 r
.46512 .5728 m .46413 .56849 L .46511 .5728 L F
.46507 .56946 m .46413 .56849 L .46682 .57391 L F
0 0 .322 r
.4619 .55896 m .46191 .55849 L p .46228 .55747 L F P
0 g
s
.777 .595 .027 r
.46349 .56071 m .46311 .55746 L p .46364 .56414 L F P
0 g
s
0 0 .322 r
.46274 .5566 m .46271 .55631 L .46299 .55554 L F
.885 .785 .745 r
.46538 .55342 m .46856 .56614 L p .46844 .56411 L F P
0 g
s
.885 .785 .745 r
.46844 .56411 m .46835 .56255 L .46816 .56198 L F
.46844 .56411 m .46816 .56198 L .46538 .55342 L F
.46835 .56255 m .468 .55666 L .46773 .5563 L F
.46773 .5563 m .46798 .55621 L .46769 .5559 L F
.468 .55666 m .46798 .55621 L .46773 .5563 L F
.841 .74 .753 r
.46896 .55877 m .47092 .5671 L p .47092 .56203 L F P
0 g
s
.604 .6 .82 r
.46787 .56489 m .4687 .5661 L p .4686 .56622 L F P
0 g
s
.988 .717 .384 r
.46866 .5575 m .46827 .55653 L p .46814 .55645 L F P
0 g
s
.885 .785 .745 r
.46835 .56255 m .46866 .5575 L .46797 .55611 L F
.988 .717 .384 r
.46809 .55642 m .46866 .5575 L .46814 .55645 L F
.885 .785 .745 r
.47092 .5671 m .46866 .5575 L p .46835 .56255 L F P
0 g
s
.988 .717 .384 r
.46827 .55653 m .46762 .55491 L p .46797 .55611 L F P
0 g
s
.988 .717 .384 r
.46762 .55491 m .46556 .54977 L p .46744 .55473 L F P
0 g
s
.988 .717 .384 r
.46797 .55611 m .46762 .55491 L .46744 .55473 L F
.634 .611 .809 r
.46835 .56255 m .46576 .55033 L .46769 .5559 L F
.988 .717 .384 r
.46527 .54904 m .46446 .55131 L .46508 .55266 L p F P
0 g
s
.988 .717 .384 r
.46526 .55265 m .46527 .54904 L .46508 .55266 L F
.46531 .55305 m .46527 .54904 L .46525 .55303 L F
.604 .6 .82 r
.46591 .56203 m .46787 .56489 L p .46774 .56522 L F P
0 g
s
.941 .828 .704 r
.46678 .56635 m .46856 .56614 L .46531 .55315 L p F P
0 g
s
.988 .716 .392 r
.46531 .55315 m .46508 .55266 L p .46521 .55301 L F P
0 g
s
.988 .717 .384 r
.46508 .55266 m .46525 .55303 L p .46526 .55265 L F P
0 g
s
.941 .828 .704 r
.46531 .55315 m .46514 .55248 L p .4652 .553 L F P
0 g
s
.941 .828 .704 r
.46678 .56635 m .46531 .55315 L .4652 .553 L F
.988 .716 .392 r
.46522 .55303 m .46531 .55315 L .46521 .55301 L F
.46508 .55266 m .46446 .55131 L p .46505 .55266 L F P
0 g
s
.941 .828 .704 r
.46417 .55276 m .46417 .55276 L .46396 .55271 L F
.89 .734 .227 r
.46115 .52043 m .46055 .52672 L .46309 .55242 L p F P
0 g
s
.705 .809 .346 r
.46345 .55205 m .46348 .55196 L p .46255 .5538 L F P
0 g
s
.705 .809 .346 r
.46348 .55196 m .46362 .55162 L p .46342 .55203 L F P
0 g
s
.705 .809 .346 r
.46255 .5538 m .46348 .55196 L .46342 .55203 L F
.46341 .55204 m .46362 .55162 L .4636 .55166 L F
.46255 .5538 m .46342 .55203 L .46341 .55204 L F
.46342 .55203 m .46362 .55162 L .46341 .55204 L F
.834 .667 .124 r
.46055 .52672 m .46039 .53426 L .46259 .55301 L p F P
0 g
s
.705 .809 .346 r
.46255 .5538 m .46366 .55154 L .46301 .55272 L F
.46197 .55515 m .46332 .55236 L .46227 .55446 L F
0 0 .322 r
.46244 .55416 m .46285 .55327 L p .46191 .55849 L F P
0 g
s
.705 .809 .346 r
.46332 .55236 m .46345 .55205 L p .46227 .55446 L F P
0 g
s
0 0 .322 r
.46285 .55327 m .46302 .55292 L p .4625 .55688 L F P
0 g
s
0 0 .322 r
.4625 .55688 m .46302 .55292 L .46303 .55332 L F
.46297 .55559 m .46311 .55271 L .46306 .55533 L F
.4625 .55688 m .46289 .55423 L .46297 .55559 L F
.46289 .55423 m .46311 .55271 L .46297 .55559 L F
.46191 .55849 m .46285 .55327 L .4625 .55688 L F
.186 .192 .633 r
.46345 .56285 m .46289 .56379 L p .46337 .56211 L F P
0 g
s
0 0 .322 r
.46233 .55775 m .46228 .55747 L .46271 .55631 L F
.46233 .55775 m .46271 .55631 L .46274 .5566 L F
.46191 .55849 m .46197 .55515 L .46244 .55416 L p F P
0 g
s
.705 .809 .346 r
.46244 .55416 m .46197 .55515 L p .46255 .5538 L F P
0 g
s
.834 .667 .124 r
.46303 .55682 m .46349 .56071 L p .46306 .5557 L F P
0 g
s
.941 .828 .704 r
.4631 .55288 m .46678 .56635 L p .4652 .55302 L F P
0 g
s
.941 .828 .704 r
.46396 .55271 m .4631 .55288 L p .4652 .55302 L F P
0 g
s
.938 .79 .326 r
.46377 .55133 m .46407 .55078 L .46373 .54444 L F
.46377 .55157 m .46373 .54444 L .46354 .54635 L F
.46417 .55267 m .46446 .55131 L .46423 .54782 L p F P
0 g
s
.938 .79 .326 r
.46423 .54782 m .46215 .51563 L p .46399 .54931 L F P
0 g
s
.938 .79 .326 r
.46417 .55267 m .46423 .54849 L .46399 .54931 L F
.46423 .54849 m .46423 .54782 L .46399 .54931 L F
.991 .848 .484 r
.46492 .54173 m .46527 .54904 L p .46523 .53389 L F P
0 g
s
.658 .589 .767 r
.46563 .54975 m .46541 .54916 L p .46856 .52554 L F P
0 g
s
.658 .589 .767 r
.46541 .54916 m .46542 .54826 L .46856 .52554 L F
.46564 .52616 m .46856 .52554 L p .46533 .54893 L F P
0 g
s
.991 .848 .484 r
.46564 .52616 m .46537 .51746 L p .46533 .54893 L F P
0 g
s
.991 .848 .484 r
.46527 .54904 m .46533 .54893 L p .46517 .51099 L F P
0 g
s
.991 .848 .484 r
.46537 .51746 m .46517 .51099 L p .46533 .54893 L F P
0 g
s
.972 .827 .413 r
.46352 .51247 m .46215 .51563 L .46427 .54834 L p F P
0 g
s
.972 .827 .413 r
.46427 .54834 m .46446 .55131 L p .46438 .54796 L F P
0 g
s
.972 .827 .413 r
.46438 .54796 m .46352 .51247 L .46427 .54834 L F
.705 .809 .346 r
.46255 .5538 m .46298 .55279 L .46244 .55416 L F
.46298 .55279 m .46319 .5523 L .4629 .55306 L F
.46294 .55298 m .46319 .55239 L .46285 .55327 L F
.917 .976 .767 r
.46317 .55275 m .46401 .55263 L .46332 .55246 L F
.46401 .55263 m .464 .55262 L .46332 .55246 L F
.46406 .55263 m .46403 .55254 L .46332 .55246 L F
.46366 .55154 m .4631 .55288 L p .46376 .5516 L F P
0 g
s
.917 .976 .767 r
.46376 .5516 m .46377 .55157 L .46373 .55156 L F
.46376 .5516 m .46373 .55156 L .46366 .55154 L F
.705 .809 .346 r
.46366 .55154 m .46368 .55149 L p .46301 .55272 L F P
0 g
s
.938 .79 .326 r
.46373 .5514 m .46371 .55027 L .46364 .5511 L F
.46376 .55134 m .46371 .55027 L .46373 .5514 L F
.89 .734 .227 r
.46368 .55149 m .46364 .5511 L p .46364 .55145 L F P
0 g
s
.89 .734 .227 r
.46323 .55221 m .46364 .5511 L .46297 .54828 L F
.705 .809 .346 r
.46316 .55237 m .46368 .55149 L .46323 .55221 L F
.46301 .55272 m .46368 .55149 L .46316 .55237 L F
.46362 .55162 m .46366 .55154 L p .4636 .55166 L F P
0 g
s
.917 .976 .767 r
.46332 .55246 m .4641 .55247 L .46377 .55157 L F
.941 .828 .704 r
.4652 .55302 m .4652 .553 L .46417 .55276 L F
.4652 .55302 m .46417 .55276 L .46417 .55276 L F
.46417 .55267 m .46396 .55271 L p .4652 .553 L F P
0 g
s
.988 .716 .392 r
.46417 .55267 m .46388 .55405 L p .46504 .55266 L F P
0 g
s
.885 .785 .745 r
.4688 .56624 m .47092 .5671 L p .46835 .56255 L F P
0 g
s
.634 .611 .809 r
.47126 .56621 m .46928 .56694 L p .46835 .56255 L F P
0 g
s
.634 .611 .809 r
.46835 .56255 m .46769 .5559 L .47126 .56621 L F
.46576 .55033 m .46575 .5503 L .47126 .56621 L F
.988 .717 .384 r
.46797 .55611 m .46575 .5503 L .46767 .55578 L F
.989 .72 .382 r
.46556 .54977 m .46866 .5575 L p .46529 .54899 L F P
0 g
s
.634 .611 .809 r
.46575 .5503 m .46563 .54975 L .46843 .55795 L F
.46575 .5503 m .46843 .55795 L .47126 .56621 L F
.4653 .54987 m .46538 .54984 L p .46554 .55053 L F P
0 g
s
.634 .611 .809 r
.46538 .54984 m .46557 .54977 L p .46588 .55123 L F P
0 g
s
.988 .717 .384 r
.46767 .55578 m .46527 .54904 L .46531 .55315 L F
.634 .611 .809 r
.46581 .55059 m .46557 .54977 L .46575 .5503 L F
.46564 .5501 m .46557 .54977 L .46581 .55059 L F
.988 .717 .384 r
.46575 .5503 m .46527 .54904 L .46767 .55578 L F
.885 .785 .745 r
.46798 .55621 m .46795 .55608 L .46769 .5559 L F
.46795 .55608 m .46749 .55397 L .46766 .55569 L F
.46795 .55608 m .46766 .55569 L .46769 .5559 L F
.988 .717 .384 r
.46809 .55642 m .46797 .55611 L .46797 .55611 L F
.46797 .55611 m .46556 .54977 L .46797 .55611 L F
.46809 .55642 m .46827 .55653 L .46797 .55611 L F
.989 .72 .382 r
.46866 .5575 m .46849 .55676 L .46828 .55654 L F
.885 .785 .745 r
.46866 .5575 m .46785 .55406 L p .46797 .55611 L F P
0 g
s
.885 .785 .745 r
.46798 .55621 m .46785 .55406 L .46749 .55397 L F
.46785 .55406 m .46748 .55385 L p .46749 .55397 L F P
0 g
s
.988 .717 .384 r
.47417 .57236 m .46797 .55611 L .46767 .55578 L F
.47133 .56619 m .47417 .57236 L p .46767 .55578 L F P
0 g
s
.841 .74 .753 r
.47092 .56176 m .47091 .5616 L .47055 .56107 L F
.989 .72 .382 r
.46866 .5575 m .47414 .57117 L p .47091 .56135 L F P
0 g
s
.988 .717 .384 r
.47417 .57236 m .47414 .57117 L .46866 .5575 L p F P
0 g
s
.988 .717 .384 r
.47417 .57236 m .46866 .5575 L .46809 .55642 L F
.808 .7 .746 r
.47399 .56211 m .47091 .55742 L .47293 .56632 L p F P
0 g
s
.634 .611 .809 r
.46563 .54975 m .4728 .56565 L .47139 .56617 L p F P
0 g
s
.634 .611 .809 r
.47139 .56617 m .47126 .56621 L p .46758 .55546 L F P
0 g
s
.988 .717 .384 r
.46797 .55611 m .46556 .54977 L .46575 .5503 L F
.634 .611 .809 r
.46758 .55546 m .46563 .54975 L .47139 .56617 L F
.988 .717 .384 r
.46575 .5503 m .46556 .54977 L .46561 .54994 L F
.885 .785 .745 r
.46769 .5559 m .46768 .55584 L .46538 .55342 L F
.46768 .55584 m .46749 .55397 L .46561 .55348 L F
.46768 .55584 m .46561 .55348 L .46538 .55342 L F
.46804 .55945 m .46769 .5559 L .4654 .55344 L F
.46804 .55945 m .4654 .55344 L .46538 .55342 L F
.46835 .56255 m .46804 .55945 L .46538 .55342 L F
.988 .716 .392 r
.47418 .57281 m .47417 .57236 L .47133 .56619 L p F P
0 g
s
.99 .727 .389 r
.47303 .56675 m .47411 .56989 L p .47362 .56811 L F P
0 g
s
.808 .7 .746 r
.47293 .56632 m .47303 .56675 L p .47362 .56811 L F P
0 g
s
.808 .7 .746 r
.47362 .56811 m .47399 .56211 L .47293 .56632 L F
.99 .727 .389 r
.47403 .56939 m .47395 .56896 L .47362 .56811 L F
.47395 .56896 m .47348 .56629 L .47362 .56811 L F
.808 .7 .746 r
.47412 .56967 m .47616 .57182 L p .47409 .5696 L F P
0 g
s
.808 .7 .746 r
.47362 .56811 m .47597 .57162 L .47368 .56714 L F
.47409 .5696 m .47597 .57162 L .47362 .56811 L F
.77 .642 .72 r
.47616 .57182 m .47412 .56967 L p .47415 .56972 L F P
0 g
s
.644 .652 .843 r
.47678 .57593 m .47418 .57281 L p .4728 .56565 L F P
0 g
s
.644 .652 .843 r
.47418 .57281 m .46928 .56694 L .47133 .56619 L p F P
0 g
s
.644 .652 .843 r
.47133 .56619 m .4728 .56565 L p .47418 .57281 L F P
0 g
s
.988 .716 .392 r
.4742 .57345 m .47418 .57281 L p .47133 .56619 L F P
0 g
s
.988 .716 .392 r
.47286 .57041 m .46522 .55303 L .47342 .572 L F
.46522 .55303 m .46505 .55266 L .46521 .55303 L F
.46522 .55303 m .46521 .55303 L .47342 .572 L F
.46505 .55266 m .46446 .55131 L .46504 .55266 L F
.46505 .55266 m .46504 .55266 L .47342 .572 L F
.917 .976 .767 r
.46396 .55271 m .46417 .55267 L p .46317 .55275 L F P
0 g
s
.988 .716 .392 r
.46446 .55131 m .46417 .55267 L p .46504 .55266 L F P
0 g
s
.917 .976 .767 r
.46417 .55267 m .46514 .55248 L p .46369 .55268 L F P
0 g
s
.917 .976 .767 r
.46417 .55267 m .46369 .55268 L .46317 .55275 L F
.941 .828 .704 r
.46455 .5526 m .46417 .55267 L p .4652 .553 L F P
0 g
s
.988 .716 .392 r
.46388 .55405 m .47342 .572 L p .46519 .553 L F P
0 g
s
.988 .716 .392 r
.46519 .553 m .46504 .55266 L .46485 .55289 L F
.46519 .553 m .46485 .55289 L .46388 .55405 L F
.917 .976 .767 r
.46441 .55258 m .46514 .55248 L .46332 .55246 L F
.4631 .55288 m .46396 .55271 L p .46317 .55275 L F P
0 g
s
.705 .809 .346 r
.46227 .55446 m .46345 .55205 L .46255 .5538 L F
.89 .734 .227 r
.46356 .5572 m .46364 .55155 L .46323 .55221 L F
.46364 .55155 m .46364 .5511 L .46323 .55221 L F
.938 .79 .326 r
.46364 .5511 m .46388 .55405 L p .46377 .55157 L F P
0 g
s
.705 .809 .346 r
.46368 .55149 m .46805 .54093 L p .46323 .55221 L F P
0 g
s
.938 .79 .326 r
.46377 .55157 m .46376 .55134 L .46373 .5514 L F
.46371 .55027 m .46215 .51563 L .46362 .55062 L F
.46371 .55027 m .46362 .55062 L .46364 .5511 L F
.917 .976 .767 r
.4695 .54046 m .46805 .54093 L .46368 .55149 L p F P
0 g
s
.917 .976 .767 r
.46368 .55149 m .46366 .55154 L p .46368 .55149 L F P
0 g
s
.938 .79 .326 r
.46377 .55157 m .46412 .55169 L .46407 .55078 L F
.46377 .55157 m .46407 .55078 L .46377 .55133 L F
.972 .827 .413 r
.46446 .55131 m .46447 .55003 L .46443 .55012 L F
.658 .589 .767 r
.46541 .54916 m .46533 .54893 L p .46542 .54826 L F P
0 g
s
.917 .976 .767 r
.46377 .55157 m .4695 .54046 L .46366 .55154 L F
.89 .734 .227 r
.46356 .5572 m .46388 .55405 L .46368 .55149 L p F P
0 g
s
.89 .734 .227 r
.46356 .5572 m .46368 .55149 L .46364 .55145 L F
.46311 .55271 m .46356 .5572 L p .46323 .55221 L F P
0 g
s
.705 .809 .346 r
.46805 .54093 m .46722 .54394 L .46311 .55271 L p F P
0 g
s
.705 .809 .346 r
.46311 .55271 m .46302 .55292 L p .46313 .55266 L F P
0 g
s
.705 .809 .346 r
.46313 .55266 m .46805 .54093 L .46311 .55271 L F
.46302 .55292 m .46285 .55327 L p .46304 .55282 L F P
0 g
s
.705 .809 .346 r
.46319 .55239 m .46315 .55258 L .46285 .55327 L F
.834 .667 .124 r
.46311 .55271 m .46309 .55242 L p .4631 .55278 L F P
0 g
s
.834 .667 .124 r
.46311 .55293 m .46311 .55271 L .4631 .55278 L F
.705 .809 .346 r
.46304 .55282 m .46314 .5526 L .46302 .55292 L F
.46314 .5526 m .46805 .54093 L .46312 .55267 L F
.46314 .5526 m .46312 .55267 L .46302 .55292 L F
.917 .976 .767 r
.46368 .55149 m .4695 .54046 L .46368 .55149 L F
.89 .734 .227 r
.46364 .5511 m .46115 .52043 L p .46297 .54828 L F P
0 g
s
.917 .976 .767 r
.46401 .55263 m .46406 .55263 L .464 .55262 L F
.938 .79 .326 r
.46377 .55157 m .46417 .55267 L .46412 .55169 L F
.917 .976 .767 r
.46406 .55263 m .46441 .55258 L .46403 .55254 L F
.938 .79 .326 r
.46215 .51563 m .46115 .52043 L .46364 .5511 L p F P
0 g
s
.705 .809 .346 r
.46319 .55239 m .46805 .54093 L .46315 .55258 L F
.46319 .5523 m .46316 .55245 L .4629 .55306 L F
.89 .734 .227 r
.46309 .55242 m .46311 .55271 L p .46323 .55221 L F P
0 g
s
.834 .667 .124 r
.4629 .55388 m .46309 .55242 L .4628 .55276 L F
0 0 .322 r
.463 .55586 m .46299 .55554 L .46306 .55533 L F
.834 .667 .124 r
.46349 .56071 m .46311 .55293 L .46306 .5557 L F
.46331 .55466 m .46311 .55271 L p .46322 .55491 L F P
0 g
s
.834 .667 .124 r
.46349 .56071 m .46331 .55466 L .46322 .55491 L F
.46349 .56071 m .46356 .5572 L .46331 .55466 L p F P
0 g
s
.834 .667 .124 r
.46349 .56071 m .46311 .55271 L .46311 .55293 L F
.634 .611 .809 r
.46557 .54977 m .46563 .54975 L p .46575 .5503 L F P
0 g
s
.988 .717 .384 r
.46556 .54977 m .46527 .54904 L p .46561 .54994 L F P
0 g
s
.623 .571 .774 r
.46532 .54894 m .46533 .54893 L .46556 .54977 L F
.989 .72 .382 r
.46533 .54893 m .46529 .54899 L p .46547 .54944 L F P
0 g
s
.989 .72 .382 r
.46529 .54899 m .46527 .54904 L .46556 .54977 L p F P
0 g
s
.917 .976 .767 r
.46514 .55248 m .4695 .54046 L p .46377 .55157 L F P
0 g
s
.917 .976 .767 r
.4641 .55247 m .46514 .55248 L .46377 .55157 L F
.938 .79 .326 r
.46388 .55405 m .46417 .55267 L p .46377 .55157 L F P
0 g
s
0 0 .322 r
.46306 .5557 m .46306 .55533 L .46722 .54394 L F
.463 .55586 m .46306 .55533 L .46306 .5557 L F
.834 .667 .124 r
.46306 .5557 m .4631 .55278 L .4629 .55388 L F
.46311 .55293 m .4631 .55278 L .46306 .5557 L F
0 0 .322 r
.46302 .55292 m .46311 .55271 L p .46303 .55332 L F P
0 g
s
.834 .667 .124 r
.4631 .55278 m .46309 .55242 L .4629 .55388 L F
.705 .809 .346 r
.46319 .5523 m .46805 .54093 L .46316 .55245 L F
.46298 .55279 m .4629 .55306 L .46244 .55416 L F
.46285 .55327 m .46244 .55416 L p .46294 .55298 L F P
0 g
s
.988 .716 .392 r
.4652 .553 m .46508 .55266 L .46505 .55266 L F
.46521 .553 m .46508 .55266 L .4652 .553 L F
.941 .828 .704 r
.46514 .55248 m .46455 .5526 L p .4652 .553 L F P
0 g
s
.883 .891 .833 r
.46521 .55237 m .46748 .55385 L .47119 .54297 L F
.46514 .55248 m .46553 .55271 L p .46521 .55237 L F P
0 g
s
.883 .891 .833 r
.46553 .55271 m .46748 .55385 L p .46521 .55237 L F P
0 g
s
.634 .611 .809 r
.46837 .56275 m .46837 .56271 L .46835 .56255 L F
.885 .785 .745 r
.46856 .56614 m .4688 .56624 L p .46835 .56255 L F P
0 g
s
.634 .611 .809 r
.46928 .56694 m .46837 .56275 L .46835 .56255 L F
.46928 .56694 m .4687 .5661 L p .46837 .56271 L F P
0 g
s
.988 .718 .403 r
.47421 .57448 m .4742 .57412 L p .46388 .55405 L F P
0 g
s
.988 .718 .403 r
.47342 .572 m .46388 .55405 L p .4742 .57412 L F P
0 g
s
.988 .717 .384 r
.46525 .55303 m .46531 .55315 L p .46531 .55305 L F P
0 g
s
.885 .785 .745 r
.46514 .55248 m .46531 .55315 L p .46619 .55363 L F P
0 g
s
.885 .785 .745 r
.46553 .55271 m .46514 .55248 L p .46619 .55363 L F P
0 g
s
.988 .718 .403 r
.46388 .55405 m .46356 .5572 L .47421 .57448 L p F P
0 g
s
.883 .891 .833 r
.47142 .54261 m .4695 .54046 L .46514 .55248 L p F P
0 g
s
0 0 .322 r
.46722 .54394 m .46713 .54908 L .46303 .55682 L p F P
0 g
s
.728 .527 0 r
.46347 .56294 m .46315 .56065 L p .4636 .56412 L F P
0 g
s
0 0 .322 r
.4628 .55725 m .4619 .55896 L p .46274 .5566 L F P
0 g
s
.728 .527 0 r
.46315 .56065 m .46069 .54274 L p .46321 .56127 L F P
0 g
s
.728 .527 0 r
.4636 .56412 m .46315 .56065 L .46321 .56127 L F
0 0 .322 r
.46303 .55682 m .4628 .55725 L p .46306 .5557 L F P
0 g
s
0 0 .322 r
.46274 .5566 m .46306 .5557 L .4628 .55725 L F
.46306 .5557 m .46722 .54394 L .46303 .55682 L F
.728 .527 0 r
.46069 .54274 m .46142 .55182 L .46347 .56447 L p F P
0 g
s
.728 .527 0 r
.46347 .56447 m .46413 .56849 L p .46339 .56294 L F P
0 g
s
.728 .527 0 r
.46339 .56294 m .46069 .54274 L .46347 .56447 L F
.777 .595 .027 r
.46039 .53426 m .46069 .54274 L .46315 .56065 L p F P
0 g
s
.186 .192 .633 r
.46337 .56211 m .46341 .56198 L .46345 .56285 L F
.988 .716 .392 r
.47133 .56619 m .46531 .55315 L p .47286 .57041 L F P
0 g
s
.988 .716 .392 r
.47286 .57041 m .46531 .55315 L .46522 .55303 L F
.777 .595 .027 r
.46364 .56414 m .46311 .55746 L .46341 .56198 L F
.46366 .56418 m .46349 .56071 L p .46364 .56414 L F P
0 g
s
.885 .785 .745 r
.46619 .55363 m .46749 .55397 L .46553 .55271 L F
.46748 .55385 m .46553 .55271 L p .46749 .55397 L F P
0 g
s
.885 .785 .745 r
.46531 .55315 m .46538 .55342 L p .4656 .55348 L F P
0 g
s
.988 .717 .384 r
.46531 .55315 m .47133 .56619 L p .46767 .55578 L F P
0 g
s
.885 .785 .745 r
.4656 .55348 m .46619 .55363 L .46531 .55315 L F
.988 .722 .415 r
.47419 .57547 m .47421 .57448 L .46356 .5572 L p F P
0 g
s
.988 .722 .415 r
.46356 .5572 m .46349 .56071 L .47419 .57547 L p F P
0 g
s
.918 .711 .608 r
.47306 .57443 m .46678 .56635 L .47367 .57556 L F
.989 .726 .424 r
.47415 .57647 m .47419 .57547 L .46349 .56071 L p F P
0 g
s
.989 .726 .424 r
.46349 .56071 m .46368 .5645 L .47337 .57557 L p F P
0 g
s
.989 .726 .424 r
.47337 .57557 m .47415 .57647 L p .47359 .57565 L F P
0 g
s
.989 .726 .424 r
.47359 .57565 m .46349 .56071 L .47337 .57557 L F
.99 .733 .427 r
.47068 .57471 m .47118 .57487 L .4702 .57413 L F
.541 .907 .961 r
.47004 .57448 m .47053 .57465 L .47265 .57433 L F
.47118 .57487 m .47119 .57486 L p .47053 .57465 L F P
0 g
s
.989 .73 .429 r
.47158 .57517 m .47054 .5742 L .47118 .57487 L F
.541 .907 .961 r
.47119 .57486 m .47265 .57433 L p .47053 .57465 L F P
0 g
s
.186 .192 .633 r
.46341 .56198 m .46713 .54908 L .46345 .56285 L F
.988 .716 .392 r
.46522 .55303 m .46521 .553 L .4652 .553 L F
.777 .595 .027 r
.46311 .55746 m .46303 .55682 L p .46341 .56198 L F P
0 g
s
.186 .192 .633 r
.4628 .55725 m .46713 .54908 L p .46337 .56211 L F P
0 g
s
.777 .595 .027 r
.46315 .56065 m .46345 .56285 L p .46313 .55944 L F P
0 g
s
.777 .595 .027 r
.46345 .56285 m .46368 .5645 L p .46341 .56198 L F P
0 g
s
.777 .595 .027 r
.46341 .56198 m .46313 .55944 L .46345 .56285 L F
0 0 .322 r
.46274 .5566 m .46299 .55554 L .463 .55586 L F
.777 .595 .027 r
.46313 .55944 m .46039 .53426 L .46315 .56065 L F
0 0 .322 r
.46311 .55271 m .46722 .54394 L p .46306 .55533 L F P
0 g
s
.834 .667 .124 r
.46259 .55301 m .46303 .55682 L p .4628 .55276 L F P
0 g
s
.834 .667 .124 r
.46306 .5557 m .4628 .55276 L .46303 .55682 L F
.4628 .55276 m .46055 .52672 L .46259 .55301 L F
.46309 .55242 m .46055 .52672 L p .4628 .55276 L F P
0 g
s
.89 .734 .227 r
.46323 .55221 m .46115 .52043 L .46309 .55242 L F
.938 .79 .326 r
.46354 .54635 m .46373 .54444 L .46215 .51563 L F
.777 .595 .027 r
.46303 .55682 m .46039 .53426 L p .46313 .55944 L F P
0 g
s
.777 .595 .027 r
.46341 .56198 m .46303 .55682 L .46313 .55944 L F
.883 .891 .833 r
.46748 .55385 m .46931 .54921 L .46856 .55069 L F
.841 .74 .753 r
.47091 .55742 m .46785 .55406 L .46802 .55479 L p F P
0 g
s
.841 .74 .753 r
.46967 .55828 m .47091 .55742 L .46802 .55479 L F
.807 .749 .799 r
.47091 .55742 m .47399 .56211 L .47576 .55347 L p F P
0 g
s
.662 .625 .802 r
.4728 .56565 m .46748 .55385 L p .47289 .54824 L F P
0 g
s
.662 .625 .802 r
.46944 .54895 m .47289 .54824 L p .46748 .55385 L F P
0 g
s
.186 .192 .633 r
.46713 .54908 m .46778 .55565 L .46346 .56283 L p F P
0 g
s
.186 .192 .633 r
.46346 .56283 m .46345 .56285 L p .46346 .56281 L F P
0 g
s
.186 .192 .633 r
.46346 .56281 m .46713 .54908 L .46346 .56283 L F
.728 .527 0 r
.46355 .56417 m .4636 .56413 L .46321 .56127 L F
.4636 .56413 m .4636 .56412 L .46357 .56389 L F
.4636 .56413 m .46357 .56389 L .46321 .56127 L F
.46339 .56294 m .46321 .56127 L .46069 .54274 L F
.46355 .56417 m .46321 .56127 L .46339 .56294 L F
0 0 .322 r
.4619 .55896 m .46228 .55747 L .46233 .55775 L F
.728 .527 0 r
.46413 .56849 m .46392 .56664 L .46397 .56729 L F
0 0 .121 r
.46405 .568 m .46347 .56447 L p .46477 .57232 L F P
0 g
s
0 0 .121 r
.46347 .56447 m .46142 .55182 L p .46381 .56646 L F P
0 g
s
0 0 .121 r
.46477 .57232 m .46347 .56447 L .46381 .56646 L F
.46482 .57261 m .46405 .568 L .46477 .57232 L F
.186 .192 .633 r
.46289 .56379 m .4619 .55896 L .46238 .55805 L p F P
0 g
s
.186 .192 .633 r
.46289 .56379 m .46238 .55805 L .46285 .56085 L F
.728 .527 0 r
.46363 .5641 m .46347 .56294 L p .4636 .56412 L F P
0 g
s
0 0 .121 r
.46142 .55182 m .46255 .56112 L .46482 .57261 L p F P
0 g
s
0 .258 .759 r
.46483 .56897 m .46604 .57119 L p .46587 .57064 L F P
0 g
s
.989 .73 .429 r
.465 .56928 m .46513 .5694 L p .46487 .56895 L F P
0 g
s
0 .258 .759 r
.46501 .5693 m .46483 .56897 L p .46531 .56971 L F P
0 g
s
0 .258 .759 r
.46566 .57029 m .46483 .56897 L .46587 .57064 L F
0 .001 .571 r
.46391 .56651 m .46483 .56897 L .465 .56928 L p F P
0 g
s
.359 .501 .865 r
.46493 .56916 m .46483 .56897 L p .46495 .56913 L F P
0 g
s
.359 .501 .865 r
.46493 .56916 m .46495 .56913 L .46764 .57279 L F
0 .258 .759 r
.46762 .57367 m .46599 .57086 L .46718 .57324 L F
.46555 .57012 m .46483 .56897 L .46556 .57013 L F
.541 .907 .961 r
.46761 .57365 m .46718 .57324 L .46528 .57286 L F
0 .258 .759 r
.46604 .57119 m .46713 .57318 L p .46585 .57059 L F P
0 g
s
0 .258 .759 r
.46713 .57318 m .46749 .57384 L p .46718 .57324 L F P
0 g
s
0 .258 .759 r
.46585 .57059 m .46713 .57318 L .46718 .57324 L F
.541 .907 .961 r
.47004 .57448 m .46761 .57365 L .46793 .57378 L F
.46761 .57365 m .46528 .57286 L .46762 .57367 L F
.99 .733 .427 r
.46849 .57397 m .4684 .57384 L .46762 .57367 L F
.541 .907 .961 r
.46761 .57365 m .46762 .57367 L .46793 .57378 L F
.359 .501 .865 r
.46713 .57318 m .46493 .56916 L p .46764 .57279 L F P
0 g
s
.359 .501 .865 r
.46483 .56897 m .4691 .56281 L p .46772 .57225 L F P
0 g
s
.359 .501 .865 r
.46764 .57279 m .46731 .57233 L .46772 .57225 L F
.46731 .57233 m .46483 .56897 L .46772 .57225 L F
.991 .732 .42 r
.46482 .57261 m .46487 .57285 L p .46508 .57282 L F P
0 g
s
.653 .338 .425 r
.46143 .57384 m .45812 .57341 L p .45917 .57334 L F P
0 g
s
.332 .811 .767 r
.46479 .57287 m .45647 .57469 L p .46508 .57282 L F P
0 g
s
.332 .811 .767 r
.46469 .57293 m .46508 .57282 L .46468 .5729 L F
0 0 0 r
.4647 .57293 m .46487 .57285 L .46493 .57288 L F
.332 .811 .767 r
.46469 .57293 m .46468 .5729 L .45647 .57469 L F
0 0 0 r
.45978 .57398 m .46468 .5729 L .4647 .57293 L F
.46468 .5729 m .46487 .57285 L .4647 .57293 L F
.332 .811 .767 r
.44644 .57836 m .46512 .57281 L .46512 .57281 L F
.44644 .57836 m .46513 .57281 L .46509 .57281 L F
0 .258 .759 r
.46957 .57643 m .47074 .57787 L p .46969 .5763 L F P
0 g
s
.541 .907 .961 r
.46259 .57494 m .46659 .57535 L .46382 .57501 L F
.4614 .57501 m .46805 .57553 L .46259 .57494 L F
.45866 .57518 m .46566 .57547 L p .4614 .57501 L F P
0 g
s
.736 .866 .941 r
.46774 .58062 m .46618 .58116 L .47481 .57924 L F
.46618 .58116 m .46944 .5806 L .47481 .57924 L F
.698 .811 .935 r
.47481 .57924 m .47449 .57974 L p .47534 .57972 L F P
0 g
s
.698 .811 .935 r
.48049 .58013 m .48055 .58004 L p .47558 .5801 L F P
0 g
s
.754 .496 .542 r
.4812 .58022 m .48125 .58023 L .47536 .58067 L p F P
0 g
s
.989 .734 .368 r
.48048 .58027 m .48047 .58035 L .48053 .58044 L p F P
0 g
s
.755 .497 .542 r
.47505 .58132 m .47536 .58067 L .48125 .58023 L p F P
0 g
s
.751 .519 .58 r
.47845 .58009 m .47929 .58034 L .47335 .58153 L p F P
0 g
s
.751 .519 .58 r
.47335 .58153 m .46932 .58233 L p .47139 .58182 L F P
0 g
s
.751 .519 .58 r
.47139 .58182 m .47845 .58009 L .47335 .58153 L F
.716 .781 .903 r
.47464 .58278 m .48053 .58044 L .48047 .58035 L p F P
0 g
s
.755 .497 .542 r
.48125 .58023 m .48128 .58023 L .47505 .58132 L p F P
0 g
s
.251 .723 .942 r
.47932 .58109 m .47942 .58172 L .48128 .58023 L p F P
0 g
s
.29 .536 .914 r
.48127 .58024 m .48128 .58023 L .47942 .58172 L p F P
0 g
s
.575 .75 .96 r
.48087 .5806 m .47774 .5829 L .47648 .58236 L p F P
0 g
s
.575 .75 .96 r
.47648 .58236 m .48073 .58054 L .48087 .5806 L p F P
0 g
s
.716 .768 .894 r
.48053 .58044 m .47464 .58278 L .47541 .58358 L p F P
0 g
s
.962 .688 .467 r
.48061 .58054 m .48061 .58046 L .48053 .58037 L p F P
0 g
s
.962 .688 .467 r
.48053 .58037 m .48053 .58044 L .48061 .58054 L p F P
0 g
s
.989 .734 .368 r
.48053 .58044 m .48053 .58037 L .48048 .58027 L p F P
0 g
s
.755 .497 .542 r
.47468 .58211 m .47505 .58132 L .48128 .58023 L p F P
0 g
s
.755 .497 .542 r
.48128 .58023 m .4812 .58024 L .47468 .58211 L p F P
0 g
s
.716 .768 .894 r
.47541 .58358 m .48061 .58054 L .48053 .58044 L p F P
0 g
s
.754 .496 .542 r
.47468 .58211 m .4812 .58024 L p .47575 .58247 L F P
0 g
s
.765 .536 .587 r
.48014 .58043 m .48084 .58036 L .4759 .58241 L p F P
0 g
s
.765 .536 .587 r
.4759 .58241 m .47569 .5825 L p .47575 .58247 L F P
0 g
s
.765 .536 .587 r
.47575 .58247 m .48014 .58043 L .4759 .58241 L F
.24 .051 .412 r
.47291 .58563 m .46796 .58781 L .47545 .5854 L F
.249 .047 .398 r
.46796 .58781 m .47235 .58569 L p .4681 .58731 L F P
0 g
s
.24 .051 .412 r
.47235 .58569 m .46796 .58781 L p .47291 .58563 L F P
0 g
s
.758 .777 .868 r
.47464 .58278 m .46355 .58881 L .4656 .59094 L p F P
0 g
s
.457 .756 .994 r
.47599 .58428 m .47189 .58557 L .47883 .58319 L F
.47641 .58415 m .47629 .58419 L .47189 .58557 L F
.47235 .58569 m .47189 .58557 L p .47629 .58419 L F P
0 g
s
.758 .777 .868 r
.4656 .59094 m .47541 .58358 L .47464 .58278 L p F P
0 g
s
.732 .572 .674 r
.47569 .5825 m .4672 .58753 L p .47021 .58482 L F P
0 g
s
.69 .45 .555 r
.47468 .58211 m .47447 .58258 L p .47021 .58482 L F P
0 g
s
.69 .45 .555 r
.47426 .58308 m .4733 .58363 L p .47021 .58482 L F P
0 g
s
.732 .572 .674 r
.4672 .58753 m .46124 .58829 L p .466 .58645 L F P
0 g
s
.732 .572 .674 r
.4672 .58753 m .46562 .5861 L .47021 .58482 L F
.796 .781 .839 r
.45233 .60344 m .4656 .59094 L .46355 .58881 L p F P
0 g
s
.24 .051 .412 r
.47545 .5854 m .47883 .58319 L p .47291 .58563 L F P
0 g
s
.457 .756 .994 r
.47641 .58415 m .47599 .58428 L .47883 .58319 L F
.24 .051 .412 r
.47599 .58428 m .47291 .58563 L .47883 .58319 L F
.245 .073 .438 r
.47545 .5854 m .46763 .59054 L p .47606 .58534 L F P
0 g
s
.75 .754 .855 r
.47541 .58358 m .4656 .59094 L .46838 .59276 L p F P
0 g
s
.756 .599 .683 r
.4672 .58753 m .47569 .5825 L p .4744 .58394 L F P
0 g
s
.756 .599 .683 r
.47269 .58586 m .46841 .58717 L p .4744 .58394 L F P
0 g
s
.756 .599 .683 r
.46841 .58717 m .4672 .58753 L p .4744 .58394 L F P
0 g
s
.769 .534 .579 r
.47819 .58187 m .47569 .5825 L p .47982 .58096 L F P
0 g
s
.752 .493 .541 r
.47574 .58247 m .47737 .5818 L p .47736 .58234 L F P
0 g
s
.754 .496 .542 r
.4812 .58024 m .48097 .58032 L .47737 .5818 L p F P
0 g
s
.69 .45 .555 r
.46562 .5861 m .47468 .58211 L p .47021 .58482 L F P
0 g
s
.754 .496 .542 r
.47447 .58258 m .47468 .58211 L p .47575 .58247 L F P
0 g
s
.765 .536 .587 r
.47254 .58271 m .48014 .58043 L p .47575 .58247 L F P
0 g
s
.765 .536 .587 r
.47569 .5825 m .47447 .58258 L p .47575 .58247 L F P
0 g
s
.765 .536 .587 r
.47447 .58258 m .47254 .58271 L p .47575 .58247 L F P
0 g
s
.732 .572 .674 r
.47471 .58258 m .47473 .58257 L .47569 .5825 L F
.47021 .58482 m .47444 .5826 L .47569 .5825 L F
.754 .496 .542 r
.47427 .58305 m .47447 .58258 L p .47575 .58247 L F P
0 g
s
.754 .496 .542 r
.47569 .5825 m .47569 .5825 L .47575 .58247 L F
.47426 .58308 m .47569 .5825 L .47569 .5825 L F
.47737 .5818 m .47426 .58308 L p .47588 .58242 L F P
0 g
s
.754 .496 .542 r
.47588 .58242 m .4812 .58024 L .47737 .5818 L F
.769 .534 .579 r
.47737 .5818 m .48084 .58036 L p .4808 .58038 L F P
0 g
s
.752 .493 .541 r
.47737 .5818 m .48097 .58032 L p .47982 .58096 L F P
0 g
s
.769 .534 .579 r
.47982 .58096 m .47737 .5818 L .4808 .58038 L F
.47569 .5825 m .47737 .5818 L p .47982 .58096 L F P
0 g
s
.752 .493 .541 r
.47736 .58234 m .47737 .5818 L .47982 .58096 L F
.769 .534 .579 r
.47835 .58183 m .47819 .58187 L p .47982 .58096 L F P
0 g
s
.75 .754 .855 r
.46838 .59276 m .47645 .58427 L .47541 .58358 L p F P
0 g
s
.581 .765 .967 r
.47774 .5829 m .48087 .5806 L .48104 .58065 L p F P
0 g
s
.712 .755 .886 r
.48061 .58054 m .47541 .58358 L .47645 .58427 L p F P
0 g
s
.756 .599 .683 r
.47835 .58183 m .47269 .58586 L p .4744 .58394 L F P
0 g
s
.756 .599 .683 r
.47569 .5825 m .47819 .58187 L p .4744 .58394 L F P
0 g
s
.756 .599 .683 r
.47819 .58187 m .47835 .58183 L p .4744 .58394 L F P
0 g
s
.752 .493 .541 r
.47689 .5826 m .47842 .58175 L .47705 .58251 L F
.47842 .58175 m .48048 .5806 L .47856 .58167 L F
.47842 .58175 m .47856 .58167 L .47705 .58251 L F
.905 .63 .509 r
.48061 .58046 m .48061 .58054 L .48073 .58061 L p F P
0 g
s
.905 .63 .509 r
.48073 .58061 m .48073 .58054 L .48061 .58046 L p F P
0 g
s
.769 .534 .579 r
.48123 .58025 m .47835 .58183 L p .47982 .58096 L F P
0 g
s
.752 .493 .541 r
.48048 .5806 m .48097 .58032 L .48082 .58041 L F
.48048 .5806 m .48082 .58041 L .48048 .5806 L F
.769 .534 .579 r
.48084 .58036 m .48096 .58033 L p .47982 .58096 L F P
0 g
s
.769 .534 .579 r
.48096 .58033 m .48123 .58025 L p .47982 .58096 L F P
0 g
s
.752 .493 .541 r
.48048 .5806 m .48082 .58041 L .48047 .5806 L F
.48048 .5806 m .48047 .5806 L .47705 .58251 L F
.712 .755 .886 r
.47645 .58427 m .48073 .58061 L .48061 .58054 L p F P
0 g
s
.847 .577 .529 r
.48087 .58068 m .48087 .5806 L .48073 .58054 L p F P
0 g
s
.847 .577 .529 r
.48073 .58054 m .48073 .58061 L .48087 .58068 L p F P
0 g
s
.762 .511 .555 r
.48123 .58025 m .48122 .58027 L .48024 .58097 L p F P
0 g
s
.843 .671 .669 r
.48117 .58033 m .48024 .58097 L .48122 .58027 L p F P
0 g
s
.707 .743 .88 r
.48073 .58061 m .47645 .58427 L .47771 .58481 L p F P
0 g
s
.807 .647 .684 r
.47989 .58165 m .47703 .5837 L .48024 .58097 L p F P
0 g
s
.803 .536 .534 r
.47914 .58209 m .47992 .58111 L .48119 .58028 L p F P
0 g
s
.807 .647 .684 r
.48117 .58033 m .47989 .58165 L p .48019 .58106 L F P
0 g
s
.807 .647 .684 r
.48024 .58097 m .48089 .58052 L p .48019 .58106 L F P
0 g
s
.707 .743 .88 r
.47771 .58481 m .48087 .58068 L .48073 .58061 L p F P
0 g
s
.807 .647 .684 r
.48089 .58052 m .48117 .58033 L p .48019 .58106 L F P
0 g
s
.843 .671 .669 r
.48122 .58027 m .48079 .58065 L .48117 .58033 L p F P
0 g
s
.803 .536 .534 r
.48118 .58031 m .48073 .58071 L p .48124 .58025 L F P
0 g
s
.803 .536 .534 r
.48125 .58025 m .48124 .58025 L p .48124 .58025 L F P
0 g
s
.803 .536 .534 r
.48124 .58025 m .48118 .58031 L p .48124 .58025 L F P
0 g
s
.945 .854 .721 r
.48079 .58065 m .48122 .58027 L .48119 .58028 L p F P
0 g
s
.945 .854 .721 r
.48079 .58065 m .48119 .58028 L .48077 .58066 L F
.803 .536 .534 r
.48119 .58028 m .48125 .58025 L p .48077 .58066 L F P
0 g
s
.803 .536 .534 r
.47914 .58209 m .48119 .58028 L .48077 .58066 L F
.762 .511 .555 r
.48024 .58097 m .47835 .58183 L .48123 .58025 L p F P
0 g
s
.945 .854 .721 r
.48119 .58028 m .47889 .58168 L p .48077 .58066 L F P
0 g
s
.78 .624 .686 r
.48024 .58097 m .47703 .5837 L p .47804 .58228 L F P
0 g
s
.78 .624 .686 r
.47703 .5837 m .47269 .58586 L .47535 .58396 L p F P
0 g
s
.78 .624 .686 r
.47535 .58396 m .47835 .58183 L p .47804 .58228 L F P
0 g
s
.78 .624 .686 r
.47703 .5837 m .47535 .58396 L .47804 .58228 L F
.739 .732 .846 r
.47645 .58427 m .46838 .59276 L .47175 .5942 L p F P
0 g
s
.739 .732 .846 r
.47175 .5942 m .47771 .58481 L .47645 .58427 L p F P
0 g
s
.781 .687 .76 r
.47703 .5837 m .47373 .58748 L p .47282 .58607 L F P
0 g
s
.781 .687 .76 r
.47269 .58586 m .47433 .58504 L p .47282 .58607 L F P
0 g
s
.781 .687 .76 r
.47433 .58504 m .47703 .5837 L p .47282 .58607 L F P
0 g
s
.824 .727 .758 r
.47703 .5837 m .47989 .58165 L .47821 .58381 L p F P
0 g
s
.824 .727 .758 r
.47821 .58381 m .47373 .58748 L .47703 .5837 L p F P
0 g
s
.781 .687 .76 r
.47373 .58748 m .46738 .59127 L .472 .58656 L p F P
0 g
s
.781 .687 .76 r
.472 .58656 m .47269 .58586 L p .47282 .58607 L F P
0 g
s
.781 .687 .76 r
.47373 .58748 m .472 .58656 L .47282 .58607 L F
.742 .485 .542 r
.47914 .58209 m .4786 .58261 L p .47943 .58158 L F P
0 g
s
.742 .485 .542 r
.4786 .58261 m .47332 .58761 L p .47807 .58292 L F P
0 g
s
.742 .485 .542 r
.47807 .58292 m .47943 .58158 L .4786 .58261 L F
.47992 .58111 m .47967 .58142 L p .47943 .58158 L F P
0 g
s
.742 .485 .542 r
.47967 .58142 m .47914 .58209 L p .47943 .58158 L F P
0 g
s
.748 .49 .541 r
.47992 .58111 m .47351 .58579 L p .47933 .58147 L F P
0 g
s
.748 .49 .541 r
.47933 .58147 m .48046 .58062 L .47994 .58109 L F
.78 .624 .686 r
.47939 .58136 m .48024 .58097 L p .47804 .58228 L F P
0 g
s
.748 .49 .541 r
.47933 .58147 m .47994 .58109 L .47992 .58111 L F
.48054 .58057 m .48051 .58059 L p .48046 .58062 L F P
0 g
s
.748 .49 .541 r
.48051 .58059 m .47992 .58111 L p .48046 .58062 L F P
0 g
s
.78 .624 .686 r
.47835 .58183 m .47939 .58136 L p .47804 .58228 L F P
0 g
s
.748 .49 .541 r
.47351 .58579 m .47385 .58429 L .48054 .58057 L p F P
0 g
s
.742 .485 .542 r
.47332 .58761 m .47351 .58579 L .47992 .58111 L p F P
0 g
s
.945 .854 .721 r
.47889 .58168 m .47824 .58287 L .48073 .58071 L p F P
0 g
s
.945 .854 .721 r
.48073 .58071 m .48079 .58065 L p .48077 .58066 L F P
0 g
s
.945 .854 .721 r
.48077 .58066 m .47889 .58168 L .48073 .58071 L F
.803 .536 .534 r
.48073 .58071 m .47914 .58209 L p .48077 .58066 L F P
0 g
s
.803 .536 .534 r
.48077 .58066 m .48125 .58025 L .48073 .58071 L F
.129 0 0 r
.47883 .58198 m .48003 .581 L p .47984 .58105 L F P
0 g
s
.732 .572 .674 r
.47447 .58258 m .47569 .5825 L p .47253 .58272 L F P
0 g
s
.967 .802 .627 r
.4795 .58093 m .47394 .58283 L p .47859 .58175 L F P
0 g
s
.967 .802 .627 r
.47889 .58168 m .47908 .58145 L p .47859 .58175 L F P
0 g
s
.752 .493 .541 r
.47705 .58251 m .48019 .58076 L .48026 .58072 L F
.48018 .58077 m .47705 .58251 L p .48026 .58072 L F P
0 g
s
.967 .802 .627 r
.47908 .58145 m .4795 .58093 L p .47859 .58175 L F P
0 g
s
.752 .493 .541 r
.47705 .58251 m .47385 .58429 L p .47689 .5826 L F P
0 g
s
.743 .65 .758 r
.4672 .58753 m .47269 .58586 L .46738 .59127 L p F P
0 g
s
.69 .452 .558 r
.47426 .58308 m .47385 .58429 L .46961 .5873 L p F P
0 g
s
.69 .452 .558 r
.46852 .5875 m .47426 .58308 L .46961 .5873 L F
.69 .45 .555 r
.47447 .58258 m .47426 .58308 L p .47021 .58482 L F P
0 g
s
.752 .493 .541 r
.47385 .58429 m .47426 .58308 L .47574 .58247 L p F P
0 g
s
.752 .493 .541 r
.47385 .58429 m .47574 .58247 L .47736 .58234 L F
.754 .496 .542 r
.47426 .58308 m .47427 .58305 L p .47569 .5825 L F P
0 g
s
.705 .611 .749 r
.45967 .5944 m .45132 .59627 L .4603 .58898 L p F P
0 g
s
.705 .611 .749 r
.45967 .5944 m .4603 .58898 L .46096 .58886 L F
.45967 .5944 m .46109 .58833 L .46111 .58833 L F
.781 .749 .823 r
.4656 .59094 m .45233 .60344 L .45747 .60678 L p F P
0 g
s
.692 .674 .828 r
.45132 .59627 m .45967 .5944 L .45672 .60065 L p F P
0 g
s
.781 .749 .823 r
.45747 .60678 m .46838 .59276 L .4656 .59094 L p F P
0 g
s
.743 .65 .758 r
.46738 .59127 m .45967 .5944 L .4672 .58753 L p F P
0 g
s
.705 .611 .749 r
.46112 .58831 m .4672 .58753 L .45967 .5944 L p F P
0 g
s
.69 .452 .558 r
.45891 .59489 m .45719 .59273 L .47426 .58308 L p F P
0 g
s
.967 .802 .627 r
.47394 .58283 m .47405 .58468 L .47889 .58168 L p F P
0 g
s
.978 .789 .582 r
.47824 .58287 m .47889 .58168 L .47405 .58468 L p F P
0 g
s
.129 0 0 r
.47653 .58189 m .47852 .58197 L p .47984 .58105 L F P
0 g
s
.129 0 0 r
.47852 .58197 m .47883 .58198 L p .47984 .58105 L F P
0 g
s
.752 .493 .541 r
.48054 .58057 m .48018 .58077 L p .48026 .58072 L F P
0 g
s
.752 .493 .541 r
.48097 .58032 m .48085 .58039 L p .48019 .58076 L F P
0 g
s
.752 .493 .541 r
.48085 .58039 m .48054 .58057 L p .48019 .58076 L F P
0 g
s
.69 .452 .558 r
.46961 .5873 m .45891 .59489 L p .46852 .5875 L F P
0 g
s
.705 .611 .749 r
.4603 .58898 m .46109 .58833 L p .46096 .58886 L F P
0 g
s
.705 .611 .749 r
.46109 .58833 m .46112 .58831 L p .46111 .58833 L F P
0 g
s
.69 .45 .555 r
.4733 .58363 m .46636 .58754 L p .47021 .58482 L F P
0 g
s
.69 .45 .555 r
.46636 .58754 m .45719 .59273 L p .46552 .58767 L F P
0 g
s
.69 .45 .555 r
.46552 .58767 m .47021 .58482 L .46636 .58754 L F
.732 .572 .674 r
.46112 .58831 m .46562 .5861 L p .466 .58645 L F P
0 g
s
.732 .572 .674 r
.46124 .58829 m .46112 .58831 L p .466 .58645 L F P
0 g
s
.732 .572 .674 r
.46562 .5861 m .47254 .58271 L p .47021 .58482 L F P
0 g
s
.69 .45 .555 r
.45576 .59046 m .46562 .5861 L p .47021 .58482 L F P
0 g
s
.69 .45 .555 r
.45719 .59273 m .45651 .59165 L p .47021 .58482 L F P
0 g
s
.69 .45 .555 r
.45651 .59165 m .45576 .59046 L p .47021 .58482 L F P
0 g
s
.732 .572 .674 r
.4725 .58275 m .4742 .58261 L .47473 .58257 L F
.4725 .58275 m .47473 .58257 L .47471 .58258 L F
.47021 .58482 m .4725 .58275 L .47444 .5826 L F
.4725 .58275 m .47253 .58272 L .4742 .58261 L F
.47254 .58271 m .47447 .58258 L p .47253 .58272 L F P
0 g
s
.758 .53 .587 r
.47929 .58034 m .48014 .58043 L .47254 .58271 L p F P
0 g
s
.758 .53 .587 r
.47254 .58271 m .46932 .58233 L .47335 .58153 L p F P
0 g
s
.758 .53 .587 r
.47335 .58153 m .47929 .58034 L p .47787 .58084 L F P
0 g
s
.758 .53 .587 r
.47254 .58271 m .47335 .58153 L .47787 .58084 L F
.751 .519 .58 r
.46932 .58233 m .46645 .58134 L .47845 .58009 L p F P
0 g
s
.674 .477 .611 r
.46556 .58075 m .46618 .58116 L p .46311 .58215 L F P
0 g
s
.659 .442 .579 r
.46317 .57822 m .46431 .5799 L .44607 .58397 L p F P
0 g
s
.674 .477 .611 r
.4499 .58644 m .44607 .58397 L .46431 .5799 L p F P
0 g
s
.736 .866 .941 r
.47481 .57924 m .46393 .57936 L .46251 .58164 L p F P
0 g
s
.283 0 0 r
.47074 .57787 m .47338 .57981 L .47404 .57988 L p F P
0 g
s
.283 0 0 r
.47431 .579 m .47074 .57787 L .47404 .57988 L F
.47257 .57845 m .47074 .57787 L p .47253 .57844 L F P
0 g
s
.283 0 0 r
.47878 .5804 m .47749 .57997 L .47473 .57911 L p F P
0 g
s
.283 0 0 r
.47473 .57911 m .47257 .57845 L p .47448 .57905 L F P
0 g
s
.283 0 0 r
.47878 .5804 m .47473 .57911 L .47448 .57905 L F
.541 .907 .961 r
.4674 .57464 m .46858 .57502 L .46856 .57472 L F
0 .258 .759 r
.46808 .57412 m .46808 .57412 L .46944 .57626 L F
.46857 .57489 m .46857 .5749 L .46944 .57626 L F
.46809 .57412 m .46808 .57412 L .46944 .57626 L F
.46834 .57491 m .46944 .57626 L p .46805 .57408 L F P
0 g
s
0 .258 .759 r
.46944 .57626 m .46808 .57412 L .46805 .57408 L F
.625 .875 .988 r
.46975 .57539 m .46913 .57561 L p .4708 .57594 L F P
0 g
s
.991 .732 .42 r
.47402 .57861 m .46834 .57491 L p .47239 .57846 L F P
0 g
s
.991 .732 .42 r
.47395 .57984 m .474 .57891 L p .47239 .57846 L F P
0 g
s
.991 .732 .42 r
.474 .57891 m .47402 .57861 L p .47239 .57846 L F P
0 g
s
0 .258 .759 r
.46943 .57624 m .46857 .57489 L .46944 .57626 L F
.46945 .57627 m .46957 .57643 L p .46932 .57574 L F P
0 g
s
0 .258 .759 r
.46969 .5763 m .46932 .57574 L .46957 .57643 L F
.46944 .57626 m .46945 .57627 L p .46943 .57624 L F P
0 g
s
.988 .716 .392 r
.47342 .572 m .4742 .57345 L p .47286 .57041 L F P
0 g
s
.988 .718 .403 r
.4742 .57412 m .4742 .57345 L .47342 .572 L p F P
0 g
s
.988 .716 .392 r
.4742 .57345 m .47133 .56619 L .47286 .57041 L F
.644 .652 .843 r
.4728 .56565 m .4781 .57545 L .47678 .57593 L p F P
0 g
s
.43 .855 .948 r
.47659 .57352 m .4725 .57128 L .46991 .57181 L p F P
0 g
s
.359 .501 .865 r
.4691 .56281 m .47095 .56969 L .46903 .57199 L p F P
0 g
s
.43 .855 .948 r
.46874 .57219 m .46936 .57229 L .46903 .57199 L F
.359 .501 .865 r
.46903 .57199 m .46873 .57235 L p .46873 .57219 L F P
0 g
s
0 .413 .835 r
.47338 .57981 m .47074 .57787 L .46844 .57503 L p F P
0 g
s
0 .413 .835 r
.46844 .57503 m .46843 .57502 L p .46845 .57503 L F P
0 g
s
0 .413 .835 r
.47338 .57981 m .46844 .57503 L .46845 .57503 L F
.46843 .57502 m .46834 .57491 L p .46864 .57519 L F P
0 g
s
0 .413 .835 r
.47338 .57981 m .46843 .57502 L .46864 .57519 L F
.47338 .57981 m .46834 .57491 L .47005 .57652 L F
.991 .732 .42 r
.47395 .57984 m .46834 .57491 L .4714 .5778 L F
0 .413 .835 r
.47148 .57788 m .4681 .57461 L .47088 .57727 L F
.47338 .57981 m .47005 .57652 L .47148 .57788 L F
.47005 .57652 m .4681 .57461 L .47148 .57788 L F
.332 .811 .767 r
.46512 .57281 m .46513 .57281 L p .46512 .57281 L F P
0 g
s
.991 .732 .42 r
.47148 .57788 m .46513 .57281 L .46508 .57282 L F
.47395 .57984 m .4714 .5778 L .47148 .57788 L F
.4714 .5778 m .46513 .57281 L .47148 .57788 L F
.46834 .57491 m .46513 .57281 L p .4714 .5778 L F P
0 g
s
.991 .732 .42 r
.47282 .57941 m .46508 .57282 L .46549 .57529 L F
.46574 .57676 m .47282 .57941 L p .46549 .57529 L F P
0 g
s
.283 0 0 r
.47404 .57988 m .47878 .5804 L p .47431 .579 L F P
0 g
s
0 .54 .727 r
.47878 .5804 m .47538 .58003 L p .47955 .58048 L F P
0 g
s
0 .54 .727 r
.47538 .58003 m .47338 .57981 L p .47529 .58001 L F P
0 g
s
0 .54 .727 r
.47955 .58048 m .47538 .58003 L .47529 .58001 L F
.747 .899 .946 r
.48084 .58036 m .48014 .58043 L .48036 .58032 L p F P
0 g
s
.878 .816 .784 r
.48097 .58032 m .4812 .58024 L .48041 .58029 L p F P
0 g
s
.813 .663 .697 r
.48014 .58043 m .47929 .58034 L .48072 .58019 L p F P
0 g
s
.813 .663 .697 r
.48072 .58019 m .48046 .58028 L p .48014 .58043 L F P
0 g
s
.843 .817 .824 r
.47749 .57997 m .47878 .5804 L .47998 .58032 L p F P
0 g
s
.843 .817 .824 r
.47998 .58032 m .4812 .58024 L p .48064 .5802 L F P
0 g
s
.805 .572 .586 r
.48067 .5802 m .47929 .58034 L p .48084 .58016 L F P
0 g
s
.805 .572 .586 r
.47929 .58034 m .47845 .58009 L .4809 .58016 L p F P
0 g
s
.843 .817 .824 r
.48064 .5802 m .47749 .57997 L .47998 .58032 L F
.803 .542 .543 r
.47935 .5799 m .47903 .57984 L .48106 .58014 L F
.47779 .57969 m .47903 .57984 L .47935 .5799 L F
.47779 .57969 m .47775 .57965 L p .47903 .57984 L F P
0 g
s
.57 .808 .989 r
.47565 .57848 m .47537 .57839 L p .47564 .57848 L F P
0 g
s
.352 0 0 r
.47565 .57848 m .48063 .58004 L p .48012 .57981 L F P
0 g
s
.57 .808 .989 r
.48125 .58023 m .4812 .58022 L .47565 .57848 L p F P
0 g
s
.57 .808 .989 r
.48125 .58023 m .47565 .57848 L .47564 .57848 L F
.48099 .58014 m .47537 .57839 L .48091 .58016 L F
.803 .549 .554 r
.48101 .58015 m .4809 .58016 L .4809 .58016 L p F P
0 g
s
.914 .795 .715 r
.48043 .58029 m .48072 .58019 L .48068 .58018 L p F P
0 g
s
.803 .549 .554 r
.48087 .58016 m .47845 .58009 L p .48094 .58014 L F P
0 g
s
.684 .855 .964 r
.48062 .58018 m .48072 .58019 L p .48066 .58018 L F P
0 g
s
.684 .855 .964 r
.48066 .58018 m .47629 .57927 L .48062 .58018 L F
.805 .572 .586 r
.48072 .58019 m .48067 .5802 L p .4809 .58016 L F P
0 g
s
.805 .572 .586 r
.48084 .58016 m .4809 .58016 L .48067 .5802 L F
.803 .542 .543 r
.48057 .58008 m .47779 .57969 L p .48056 .58007 L F P
0 g
s
.684 .855 .964 r
.48084 .58017 m .47629 .57927 L .48072 .58019 L F
.554 0 0 r
.47749 .57997 m .47498 .57869 L .47497 .57869 L F
.47749 .57997 m .47629 .57927 L .47537 .57881 L p F P
0 g
s
.554 0 0 r
.47749 .57997 m .47537 .57881 L .47485 .57862 L F
.798 .307 0 r
.47629 .57927 m .47543 .57845 L p .47407 .57771 L F P
0 g
s
.843 .817 .824 r
.4812 .58024 m .48128 .58023 L .47749 .57997 L p F P
0 g
s
.914 .795 .715 r
.48068 .58018 m .47402 .57861 L p .48027 .58025 L F P
0 g
s
.914 .795 .715 r
.48043 .58029 m .48068 .58018 L .48027 .58025 L F
.803 .549 .554 r
.4809 .58016 m .48087 .58016 L p .48101 .58015 L F P
0 g
s
.803 .549 .554 r
.48094 .58014 m .48101 .58015 L .48087 .58016 L F
.754 .496 .542 r
.4808 .58015 m .48115 .58018 L .48086 .58017 L F
.57 .808 .989 r
.48091 .58016 m .48125 .58023 L p .48099 .58014 L F P
0 g
s
.803 .549 .554 r
.48101 .58015 m .48101 .58015 L .4809 .58016 L F
.47845 .58009 m .47779 .57969 L .48101 .58015 L p F P
0 g
s
.684 .855 .964 r
.47629 .57927 m .47749 .57997 L .48062 .58018 L p F P
0 g
s
.684 .855 .964 r
.48072 .58019 m .48106 .58021 L p .48084 .58017 L F P
0 g
s
.805 .572 .586 r
.4809 .58016 m .48072 .58019 L .48072 .58019 L p F P
0 g
s
.754 .496 .542 r
.48086 .58017 m .48115 .5802 L p .48096 .58019 L F P
0 g
s
.684 .855 .964 r
.48128 .58023 m .48125 .58023 L .48092 .58016 L p F P
0 g
s
.684 .855 .964 r
.48092 .58016 m .47629 .57927 L p .4809 .58016 L F P
0 g
s
.684 .855 .964 r
.48128 .58023 m .48092 .58016 L .4809 .58016 L F
.48106 .58019 m .4809 .58016 L .48106 .58021 L F
.4809 .58016 m .47629 .57927 L .48084 .58017 L F
.4809 .58016 m .48084 .58017 L .48106 .58021 L F
.805 .572 .586 r
.4809 .58016 m .4809 .58016 L .48072 .58019 L F
.671 .882 .976 r
.47407 .57771 m .47564 .57835 L .47559 .57778 L F
.685 .816 .945 r
.48064 .57996 m .47565 .57848 L .47565 .57848 L p F P
0 g
s
.685 .816 .945 r
.48058 .57995 m .48064 .57996 L .47565 .57848 L F
.671 .882 .976 r
.47565 .57848 m .47565 .57848 L .47559 .57778 L F
.669 .818 .955 r
.47625 .57813 m .47565 .57848 L p .47977 .57961 L F P
0 g
s
.898 .778 .72 r
.48072 .58019 m .4809 .58016 L p .47409 .5775 L F P
0 g
s
.898 .778 .72 r
.4809 .58016 m .4809 .58016 L .48088 .58015 L p F P
0 g
s
.898 .778 .72 r
.48088 .58015 m .47409 .5775 L p .4809 .58016 L F P
0 g
s
.813 .663 .697 r
.48046 .58028 m .48043 .58029 L .48041 .58029 L p F P
0 g
s
.813 .663 .697 r
.48041 .58029 m .48014 .58043 L p .48046 .58028 L F P
0 g
s
.878 .816 .784 r
.48041 .58029 m .47878 .5804 L p .48027 .58035 L F P
0 g
s
.747 .899 .946 r
.48036 .58032 m .48041 .58029 L p .48068 .58033 L F P
0 g
s
.747 .899 .946 r
.48084 .58036 m .48036 .58032 L .48068 .58033 L F
.878 .816 .784 r
.48068 .58033 m .48041 .58029 L .48027 .58035 L F
.48097 .58032 m .48041 .58029 L .48068 .58033 L F
.747 .899 .946 r
.48041 .58029 m .48043 .58029 L p .48068 .58033 L F P
0 g
s
.747 .899 .946 r
.48011 .58049 m .48084 .58036 L p .48068 .58033 L F P
0 g
s
.878 .816 .784 r
.48087 .58034 m .48068 .58033 L .48011 .58049 L F
.48097 .58032 m .48068 .58033 L .48087 .58034 L F
.48068 .58033 m .47878 .5804 L .48011 .58049 L F
.747 .899 .946 r
.48043 .58029 m .48002 .58051 L .48011 .58049 L p F P
0 g
s
.747 .899 .946 r
.48068 .58033 m .48043 .58029 L .48011 .58049 L F
.878 .816 .784 r
.47878 .5804 m .47996 .58052 L p .48011 .58049 L F P
0 g
s
.878 .816 .784 r
.47996 .58052 m .47996 .58052 L .48003 .58051 L p F P
0 g
s
.878 .816 .784 r
.48003 .58051 m .47996 .58052 L .48003 .58051 L F
0 .54 .727 r
.47936 .58058 m .47996 .58052 L p .47441 .58009 L F P
0 g
s
.952 .808 .665 r
.48002 .58051 m .47936 .58058 L p .48001 .58051 L F P
0 g
s
.186 .718 .767 r
.48 .58051 m .48 .58051 L .47936 .58058 L F
.47996 .58052 m .47936 .58058 L p .48 .58051 L F P
0 g
s
.952 .808 .665 r
.47922 .58095 m .48001 .58051 L .47392 .58123 L F
.47936 .58058 m .47392 .58123 L p .48001 .58051 L F P
0 g
s
.952 .808 .665 r
.4795 .58093 m .48 .58052 L p .47922 .58095 L F P
0 g
s
.952 .808 .665 r
.48 .58052 m .48002 .58051 L p .47922 .58095 L F P
0 g
s
.878 .816 .784 r
.48003 .58051 m .48011 .58049 L p .48003 .58051 L F P
0 g
s
.878 .816 .784 r
.48011 .58049 m .48097 .58032 L p .47996 .58052 L F P
0 g
s
.667 .964 .929 r
.48123 .58025 m .48097 .58033 L p .48002 .58051 L F P
0 g
s
.667 .964 .929 r
.48096 .58033 m .48084 .58036 L .48011 .58049 L p F P
0 g
s
.909 .831 .757 r
.48054 .58057 m .48096 .58033 L p .47996 .58052 L F P
0 g
s
.909 .831 .757 r
.48096 .58033 m .48097 .58032 L .48011 .58049 L p F P
0 g
s
.909 .831 .757 r
.48011 .58049 m .47996 .58052 L p .48096 .58033 L F P
0 g
s
.667 .964 .929 r
.48097 .58033 m .48096 .58033 L p .48011 .58049 L F P
0 g
s
.667 .964 .929 r
.48011 .58049 m .48002 .58051 L p .48097 .58033 L F P
0 g
s
0 .54 .727 r
.4793 .58045 m .47878 .5804 L p .47955 .58048 L F P
0 g
s
0 .54 .727 r
.47939 .58046 m .47399 .57987 L .47439 .58008 L F
.47939 .58046 m .47439 .58008 L .47441 .58009 L F
.47996 .58052 m .4793 .58045 L p .47955 .58048 L F P
0 g
s
0 .54 .727 r
.47996 .58052 m .47939 .58046 L .47441 .58009 L F
.933 .805 .695 r
.47395 .58005 m .47394 .58021 L p .47717 .58037 L F P
0 g
s
.933 .805 .695 r
.47933 .58058 m .47394 .58021 L .47567 .58099 L F
.47717 .58037 m .47394 .58021 L .47933 .58058 L F
0 .54 .727 r
.47395 .58005 m .47601 .58094 L p .47441 .58009 L F P
0 g
s
0 .54 .727 r
.47399 .57987 m .47395 .58005 L .47441 .58009 L F
.933 .805 .695 r
.48002 .58051 m .47717 .58037 L .47933 .58058 L F
.47395 .57984 m .47395 .58005 L p .48002 .58051 L F P
0 g
s
.933 .805 .695 r
.48002 .58051 m .47395 .58005 L .47717 .58037 L F
0 .54 .727 r
.47601 .58094 m .47936 .58058 L p .47441 .58009 L F P
0 g
s
0 .54 .727 r
.47338 .57981 m .47395 .58005 L p .47399 .57987 L F P
0 g
s
.99 .729 .405 r
.47395 .57984 m .47329 .57959 L p .47352 .57981 L F P
0 g
s
.99 .729 .405 r
.47388 .58015 m .47391 .58003 L .47352 .57981 L F
.47391 .58003 m .47395 .57984 L .47352 .57981 L F
0 .413 .835 r
.47282 .57941 m .47338 .57981 L p .47192 .57832 L F P
0 g
s
0 .413 .835 r
.47192 .57832 m .47186 .57831 L .47282 .57941 L F
.47192 .57832 m .47148 .57788 L .47186 .57831 L F
.991 .732 .42 r
.47282 .57941 m .47395 .57984 L p .47148 .57788 L F P
0 g
s
.991 .732 .42 r
.47148 .57788 m .46508 .57282 L .47282 .57941 L F
0 .413 .835 r
.47088 .57806 m .47282 .57941 L p .4708 .57719 L F P
0 g
s
0 .413 .835 r
.47148 .57788 m .4708 .57719 L .47282 .57941 L F
.46749 .57384 m .47056 .57783 L .47088 .57806 L p F P
0 g
s
0 .413 .835 r
.46834 .57491 m .4681 .57461 L p .47005 .57652 L F P
0 g
s
.541 .907 .961 r
.46856 .57472 m .46919 .57521 L .4687 .57473 L F
.46919 .57521 m .46975 .57539 L .4687 .57473 L F
.99 .733 .427 r
.46834 .57491 m .47306 .57798 L p .46999 .57449 L F P
0 g
s
0 .258 .759 r
.46796 .57393 m .46796 .57393 L .46808 .57412 L F
.46857 .57489 m .46809 .57412 L .46857 .5749 L F
.46805 .57408 m .46762 .57367 L .46834 .57491 L F
.541 .907 .961 r
.46855 .57458 m .47004 .57448 L .46763 .57367 L F
.99 .733 .427 r
.46999 .57449 m .46762 .57367 L .46834 .57491 L F
0 .413 .835 r
.4681 .57461 m .46749 .57384 L p .47088 .57727 L F P
0 g
s
0 .413 .835 r
.46951 .57589 m .46749 .57384 L .47088 .57806 L F
.283 0 0 r
.47878 .5804 m .47257 .57845 L .47253 .57844 L F
.914 .795 .715 r
.47402 .57861 m .47395 .57984 L .48043 .58029 L p F P
0 g
s
.933 .805 .695 r
.48002 .58051 m .48043 .58029 L .47395 .57984 L p F P
0 g
s
0 .494 .823 r
.47601 .58094 m .47397 .58006 L p .47187 .57869 L F P
0 g
s
0 .494 .823 r
.47601 .58094 m .47187 .57869 L .47208 .5787 L F
.4752 .58081 m .47601 .58094 L p .47409 .57985 L F P
0 g
s
0 .494 .823 r
.47409 .57985 m .47404 .57982 L .47407 .57984 L F
.99 .729 .405 r
.47394 .58021 m .47395 .58005 L p .4738 .5807 L F P
0 g
s
.99 .729 .405 r
.47395 .58005 m .47395 .57984 L p .4738 .5807 L F P
0 g
s
0 .494 .823 r
.47282 .57941 m .47056 .57783 L p .47397 .58006 L F P
0 g
s
.99 .729 .405 r
.4738 .5807 m .47395 .57984 L .47367 .5811 L F
0 .494 .823 r
.47397 .58006 m .47395 .58005 L p .47282 .57941 L F P
0 g
s
0 .494 .823 r
.47395 .58005 m .47338 .57981 L .47282 .57941 L p F P
0 g
s
.99 .729 .405 r
.47388 .58015 m .47352 .57981 L .46574 .57676 L F
.47329 .57959 m .47282 .57941 L p .47352 .57981 L F P
0 g
s
.99 .729 .405 r
.47282 .57941 m .46574 .57676 L p .47352 .57981 L F P
0 g
s
.99 .729 .405 r
.47367 .5811 m .47388 .58015 L .46574 .57676 L F
0 .494 .823 r
.47056 .57783 m .47368 .58056 L .4752 .58081 L p F P
0 g
s
0 .494 .823 r
.47208 .5787 m .47187 .57869 L .47056 .57783 L F
.47404 .57982 m .47056 .57783 L .4752 .58081 L F
.292 .646 .968 r
.47534 .5797 m .47368 .58056 L p .47348 .5788 L F P
0 g
s
.99 .733 .427 r
.47359 .57817 m .47118 .57487 L .47068 .57471 L F
.989 .73 .429 r
.47118 .57487 m .47409 .5775 L p .47158 .57517 L F P
0 g
s
.625 .875 .988 r
.4739 .57693 m .47394 .57694 L .47322 .57641 L F
.989 .73 .429 r
.47322 .57641 m .47411 .57707 L .47312 .57629 L F
.625 .875 .988 r
.47394 .57694 m .47675 .57784 L .47322 .57641 L F
.989 .73 .429 r
.47409 .5775 m .47411 .57707 L p .47322 .57641 L F P
0 g
s
.99 .733 .427 r
.47402 .57861 m .47403 .57834 L p .47359 .57817 L F P
0 g
s
.99 .733 .427 r
.47403 .57834 m .47409 .5775 L p .47359 .57817 L F P
0 g
s
.99 .733 .427 r
.47306 .57798 m .47402 .57861 L p .47359 .57817 L F P
0 g
s
.99 .733 .427 r
.47359 .57817 m .46999 .57449 L .47306 .57798 L F
.352 0 0 r
.48045 .57991 m .48012 .57981 L .48063 .58004 L F
.888 .753 .706 r
.47409 .5775 m .4809 .58016 L p .47666 .57784 L F P
0 g
s
.671 .882 .976 r
.47411 .57707 m .47411 .57707 L p .47414 .57709 L F P
0 g
s
.671 .882 .976 r
.47414 .57709 m .47411 .57707 L .47414 .57709 L F
.47669 .57784 m .47411 .57707 L .47414 .57709 L F
.948 .672 .482 r
.47471 .57736 m .47487 .5775 L p .47464 .57725 L F P
0 g
s
.671 .882 .976 r
.47493 .57775 m .47669 .57784 L .47409 .57707 L F
.888 .753 .706 r
.47411 .57707 m .47409 .5775 L p .47666 .57784 L F P
0 g
s
.625 .875 .988 r
.47322 .57641 m .47807 .57736 L .47283 .57612 L F
.989 .73 .429 r
.47409 .5775 m .47276 .57607 L .47158 .57517 L F
.625 .875 .988 r
.47807 .57736 m .47265 .57433 L .47118 .57487 L p F P
0 g
s
.625 .875 .988 r
.47283 .57612 m .47807 .57736 L .47118 .57487 L F
.989 .73 .429 r
.47409 .5775 m .47322 .57641 L .47276 .57607 L F
.671 .882 .976 r
.47515 .5783 m .47565 .57848 L .47564 .57835 L F
.47543 .57845 m .47565 .57848 L .47515 .5783 L F
.898 .778 .72 r
.47409 .5775 m .47402 .57861 L .48072 .58019 L p F P
0 g
s
.292 .646 .968 r
.47311 .57551 m .47491 .57889 L p .47348 .5788 L F P
0 g
s
.292 .646 .968 r
.47491 .57889 m .47534 .5797 L p .47348 .5788 L F P
0 g
s
0 .494 .823 r
.47409 .57985 m .47407 .57984 L .4752 .58081 L F
.332 .811 .767 r
.46488 .5729 m .46512 .57281 L p .46488 .57288 L F P
0 g
s
.991 .732 .42 r
.46487 .57285 m .46574 .57676 L p .46508 .57282 L F P
0 g
s
.43 .855 .948 r
.4664 .57253 m .4652 .57278 L p .46679 .57288 L F P
0 g
s
.359 .501 .865 r
.46764 .57279 m .4678 .57173 L .46833 .57209 L F
.4678 .57173 m .4691 .56281 L .46874 .57205 L F
.43 .855 .948 r
.46835 .57299 m .47659 .57352 L .46874 .57219 L F
.359 .501 .865 r
.46838 .57212 m .46873 .57219 L .46861 .57227 L F
.46764 .57279 m .46833 .57209 L .46861 .57227 L F
.43 .855 .948 r
.46835 .57299 m .46874 .57219 L .46837 .57244 L F
.359 .501 .865 r
.46814 .57259 m .46861 .57227 L .46873 .57235 L F
.46764 .57279 m .46861 .57227 L .46814 .57259 L F
.46762 .57294 m .46764 .57279 L .46814 .57259 L F
.43 .855 .948 r
.46837 .57213 m .4664 .57253 L p .46775 .57285 L F P
0 g
s
.43 .855 .948 r
.46775 .57285 m .46835 .57299 L .46837 .57244 L F
.46775 .57285 m .46837 .57244 L .46837 .57213 L F
.46837 .57244 m .46874 .57219 L .46837 .57213 L F
.359 .501 .865 r
.46838 .57212 m .46874 .57205 L .46873 .57219 L F
.46861 .57227 m .46873 .57219 L .46873 .57235 L F
.4678 .57173 m .46874 .57205 L .46838 .57212 L F
.43 .855 .948 r
.46936 .57229 m .47659 .57352 L .46991 .57181 L F
.541 .907 .961 r
.47004 .57448 m .47265 .57433 L .46718 .57324 L F
.46999 .57449 m .47118 .57487 L .47004 .57448 L F
.46719 .57324 m .46808 .57342 L .46723 .5732 L F
.47265 .57433 m .4681 .57338 L p .46808 .57342 L F P
0 g
s
.541 .907 .961 r
.4681 .57338 m .46723 .5732 L p .46808 .57342 L F P
0 g
s
.841 .379 .001 r
.47616 .57535 m .4742 .57345 L p .47607 .57527 L F P
0 g
s
.43 .855 .948 r
.47265 .57433 m .47659 .57352 L p .46835 .57299 L F P
0 g
s
.43 .855 .948 r
.46834 .57343 m .47265 .57433 L p .46835 .57299 L F P
0 g
s
.354 .587 .932 r
.47066 .5757 m .47086 .57163 L .47234 .57621 L F
.47086 .57163 m .47089 .57096 L .47106 .57159 L F
.47086 .57163 m .47106 .57159 L .47234 .57621 L F
.99 .733 .427 r
.46682 .57391 m .46834 .57491 L p .4676 .57366 L F P
0 g
s
0 .258 .759 r
.46749 .57384 m .46834 .57491 L p .46761 .57369 L F P
0 g
s
0 .258 .759 r
.46834 .57491 m .46762 .57367 L .46761 .57369 L F
.99 .733 .427 r
.4684 .57384 m .46757 .57358 L .46762 .57367 L F
.541 .907 .961 r
.47004 .57448 m .46718 .57324 L .46761 .57365 L F
.43 .855 .948 r
.46713 .57318 m .46834 .57343 L p .46734 .57308 L F P
0 g
s
.43 .855 .948 r
.46713 .57318 m .46734 .57308 L .46679 .57288 L F
.359 .501 .865 r
.46762 .57294 m .46713 .57318 L .46764 .57279 L F
0 .258 .759 r
.46762 .57367 m .46718 .57324 L .46749 .57384 L F
.359 .501 .865 r
.46749 .57384 m .46713 .57318 L p .46762 .57294 L F P
0 g
s
0 .413 .835 r
.4708 .57719 m .46951 .57589 L .47039 .57728 L F
.354 .587 .932 r
.47056 .57783 m .46749 .57384 L .46903 .57199 L p F P
0 g
s
0 0 0 r
.47018 .57176 m .4699 .57181 L .46992 .57181 L F
.47017 .57177 m .4699 .57181 L .47018 .57176 L F
.47086 .57163 m .46992 .57181 L .47128 .57154 L F
.43 .855 .948 r
.46991 .57181 m .46903 .57199 L p .46936 .57229 L F P
0 g
s
0 0 0 r
.46903 .57199 m .4699 .57181 L p .46943 .57191 L F P
0 g
s
0 0 0 r
.4699 .57181 m .46991 .57181 L p .46992 .57181 L F P
0 g
s
0 0 0 r
.46991 .57181 m .4725 .57128 L p .46992 .57181 L F P
0 g
s
.354 .587 .932 r
.46903 .57199 m .47095 .56969 L p .47086 .57163 L F P
0 g
s
.354 .587 .932 r
.47056 .57783 m .46903 .57199 L .47086 .57163 L F
0 0 0 r
.47043 .57172 m .47017 .57177 L .47018 .57176 L F
.47043 .57172 m .46992 .57181 L .47086 .57163 L F
.332 .811 .767 r
.44644 .57836 m .45866 .57518 L .46488 .5729 L p F P
0 g
s
.332 .811 .767 r
.44644 .57836 m .46488 .5729 L .46488 .57288 L F
0 0 0 r
.45647 .57469 m .46486 .57285 L p .45978 .57398 L F P
0 g
s
0 0 0 r
.46486 .57285 m .46513 .5728 L p .45978 .57398 L F P
0 g
s
.332 .811 .767 r
.4652 .57278 m .46479 .57287 L p .46508 .57282 L F P
0 g
s
0 0 0 r
.46513 .5728 m .4652 .57278 L p .46512 .5728 L F P
0 g
s
0 0 0 r
.46513 .5728 m .46512 .5728 L .45978 .57398 L F
0 0 .166 r
.46574 .57676 m .46487 .57285 L p .46495 .57289 L F P
0 g
s
0 0 0 r
.4651 .57285 m .46943 .57191 L .47043 .57172 L F
.46471 .57294 m .4651 .57285 L .4651 .57285 L F
.4651 .57285 m .46943 .57191 L .4651 .57285 L F
0 0 .166 r
.46474 .57299 m .46574 .57676 L p .46495 .57289 L F P
0 g
s
.736 .866 .941 r
.46251 .58164 m .46618 .58116 L p .46774 .58062 L F P
0 g
s
.659 .442 .579 r
.44607 .58397 m .44407 .58088 L .46317 .57822 L p F P
0 g
s
.723 .942 .955 r
.44907 .58213 m .46393 .57936 L .46617 .57732 L p F P
0 g
s
.723 .942 .955 r
.46617 .57732 m .45319 .57834 L .44907 .58213 L p F P
0 g
s
.99 .729 .405 r
.46574 .57676 m .46686 .58086 L .47392 .58123 L p F P
0 g
s
.541 .907 .961 r
.4652 .57278 m .46513 .57281 L p .46719 .57324 L F P
0 g
s
.541 .907 .961 r
.46528 .57286 m .46719 .57324 L .46513 .57281 L F
.43 .855 .948 r
.4652 .57278 m .46713 .57318 L p .46679 .57288 L F P
0 g
s
.43 .855 .948 r
.46679 .57288 m .46835 .57299 L .4664 .57253 L F
.541 .907 .961 r
.46723 .5732 m .4652 .57278 L p .46719 .57324 L F P
0 g
s
.198 0 0 r
.46474 .57299 m .4677 .57238 L p .46493 .57365 L F P
0 g
s
0 0 .19 r
.46493 .57365 m .46475 .573 L .46476 .57301 L F
.46686 .58086 m .46487 .57343 L .46493 .57365 L F
.46487 .57343 m .46475 .573 L .46493 .57365 L F
.332 .811 .767 r
.45647 .57469 m .44644 .57836 L p .46469 .57293 L F P
0 g
s
.706 .982 .897 r
.43181 .589 m .44907 .58213 L .45319 .57834 L p F P
0 g
s
.54 .926 .85 r
.43809 .58321 m .45319 .57834 L .45866 .57518 L p F P
0 g
s
.706 .982 .897 r
.45319 .57834 m .43809 .58321 L .43181 .589 L p F P
0 g
s
.54 .926 .85 r
.45866 .57518 m .44644 .57836 L .43809 .58321 L p F P
0 g
s
0 0 0 r
.4647 .57293 m .46943 .57191 L .46471 .57294 L F
.359 .501 .865 r
.46873 .57219 m .46874 .57205 L .46903 .57199 L F
.43 .855 .948 r
.46903 .57199 m .46837 .57213 L p .46874 .57219 L F P
0 g
s
0 0 0 r
.4677 .57238 m .45647 .57469 L p .47086 .57163 L F P
0 g
s
0 0 0 r
.4725 .57128 m .47161 .57148 L p .47086 .57163 L F P
0 g
s
0 0 0 r
.47161 .57148 m .4677 .57238 L p .47086 .57163 L F P
0 g
s
.354 .587 .932 r
.47089 .57096 m .47117 .57072 L .47134 .57153 L F
.47106 .57159 m .47134 .57153 L .47234 .57621 L F
0 0 0 r
.47128 .57154 m .46992 .57181 L .4725 .57128 L F
.354 .587 .932 r
.47089 .57096 m .47134 .57153 L .47106 .57159 L F
0 0 .166 r
.46255 .56112 m .46402 .57025 L .46474 .57299 L p F P
0 g
s
0 0 0 r
.4652 .57278 m .46903 .57199 L p .46493 .57288 L F P
0 g
s
0 0 0 r
.46493 .57288 m .46903 .57199 L .46943 .57191 L F
0 0 .166 r
.46495 .57289 m .46487 .57285 L .46482 .57227 L F
.46482 .57261 m .46273 .56204 L p .46482 .57227 L F P
0 g
s
0 0 .166 r
.46273 .56204 m .46255 .56112 L p .4628 .56234 L F P
0 g
s
0 0 .166 r
.46482 .57227 m .46273 .56204 L .4628 .56234 L F
.46487 .57285 m .46482 .57261 L p .46482 .57227 L F P
0 g
s
0 0 .166 r
.46495 .57289 m .46255 .56112 L .46474 .57299 L F
0 0 0 r
.46943 .57191 m .4699 .57181 L .47043 .57172 L F
.359 .501 .865 r
.46874 .57205 m .4691 .56281 L .46903 .57199 L F
.354 .587 .932 r
.47089 .57096 m .47095 .56969 L .47117 .57072 L F
.47095 .56969 m .47161 .57148 L p .47134 .57153 L F P
0 g
s
.99 .733 .427 r
.4676 .57366 m .46659 .57331 L .46682 .57391 L F
.43 .855 .948 r
.46679 .57288 m .46738 .57309 L .46762 .57294 L F
.46738 .57309 m .46834 .57343 L .46762 .57294 L F
.359 .501 .865 r
.46873 .57235 m .46749 .57384 L p .46762 .57294 L F P
0 g
s
.359 .501 .865 r
.46762 .57294 m .46814 .57259 L .46873 .57235 L F
.808 .7 .746 r
.47597 .57162 m .47616 .57182 L .47368 .56714 L F
.994 .761 .469 r
.4781 .55723 m .47683 .55865 L .47757 .56638 L p F P
0 g
s
.989 .734 .365 r
.47683 .55865 m .47587 .56025 L .47752 .56963 L p F P
0 g
s
.989 .734 .365 r
.47752 .56963 m .47757 .56638 L .47683 .55865 L p F P
0 g
s
.946 .667 .21 r
.47784 .57243 m .47752 .56963 L .47587 .56025 L p F P
0 g
s
.982 .766 .538 r
.47969 .55609 m .4781 .55723 L .47815 .56278 L p F P
0 g
s
.982 .766 .538 r
.47815 .56278 m .47945 .55902 L .47969 .55609 L p F P
0 g
s
.293 .187 .558 r
.48133 .56235 m .48163 .55531 L .48072 .56004 L closepath p F P
0 g
s
.405 .254 .562 r
.48072 .56004 m .48003 .56432 L .48115 .56805 L p F P
0 g
s
.405 .254 .562 r
.48115 .56805 m .48133 .56235 L .48072 .56004 L p F P
0 g
s
.91 .672 .566 r
.47963 .56647 m .48163 .55531 L .47949 .56532 L closepath p F P
0 g
s
.411 .233 .527 r
.48003 .56432 m .47955 .56808 L .48106 .57244 L p F P
0 g
s
.411 .233 .527 r
.48106 .57244 m .48115 .56805 L .48003 .56432 L p F P
0 g
s
.925 .689 .563 r
.4798 .56714 m .48163 .55531 L .47963 .56647 L closepath p F P
0 g
s
.986 .72 .35 r
.47949 .56532 m .47938 .57281 L .47972 .57425 L p F P
0 g
s
.412 .203 .483 r
.48104 .57562 m .48106 .57244 L .47955 .56808 L p F P
0 g
s
.986 .72 .35 r
.47972 .57425 m .47963 .56647 L .47949 .56532 L p F P
0 g
s
.662 .404 .519 r
.47909 .56799 m .47971 .56199 L .48018 .56354 L p F P
0 g
s
.994 .761 .469 r
.47757 .56638 m .47815 .56278 L .4781 .55723 L p F P
0 g
s
.953 .723 .552 r
.47999 .56734 m .48163 .55531 L .4798 .56714 L closepath p F P
0 g
s
.98 .757 .53 r
.48022 .56709 m .48163 .55531 L .47999 .56734 L closepath p F P
0 g
s
.983 .701 .398 r
.47963 .56647 m .47972 .57425 L .47997 .57501 L p F P
0 g
s
.983 .701 .398 r
.47997 .57501 m .4798 .56714 L .47963 .56647 L p F P
0 g
s
.963 .676 .443 r
.4798 .56714 m .47997 .57501 L .48013 .57517 L p F P
0 g
s
.662 .404 .519 r
.48018 .56354 m .47994 .57055 L .47909 .56799 L p F P
0 g
s
.679 .444 .559 r
.47932 .57293 m .47909 .56799 L .47994 .57055 L p F P
0 g
s
.772 .664 .744 r
.47935 .56812 m .47774 .56079 L .47676 .5675 L p F P
0 g
s
.783 .664 .732 r
.47676 .5675 m .47399 .56211 L .47616 .57182 L p F P
0 g
s
.785 .702 .772 r
.47399 .56211 m .47676 .5675 L .47774 .56079 L p F P
0 g
s
.741 .613 .715 r
.47841 .57485 m .47768 .57387 L p .47986 .57837 L F P
0 g
s
0 .046 .614 r
.47986 .57837 m .47818 .575 L .4794 .57763 L F
.741 .613 .715 r
.47768 .57387 m .47616 .57182 L p .47986 .57837 L F P
0 g
s
.772 .664 .744 r
.47676 .5675 m .47896 .57278 L .47935 .56812 L p F P
0 g
s
.764 .631 .714 r
.47896 .57278 m .47676 .5675 L .47841 .57485 L p F P
0 g
s
.664 .662 .837 r
.4781 .57545 m .4728 .56565 L .47672 .56484 L p F P
0 g
s
.785 .702 .772 r
.47774 .56079 m .47576 .55347 L .47399 .56211 L p F P
0 g
s
.662 .625 .802 r
.47289 .54824 m .47672 .56484 L .4728 .56565 L p F P
0 g
s
.726 .44 .493 r
.47971 .56199 m .48163 .55531 L .48018 .56354 L closepath p F P
0 g
s
.943 .744 .605 r
.48012 .5529 m .48163 .55531 L .48077 .54964 L closepath p F P
0 g
s
.949 .741 .587 r
.47969 .55609 m .48163 .55531 L .48012 .5529 L closepath p F P
0 g
s
.946 .726 .574 r
.47945 .55902 m .48163 .55531 L .47969 .55609 L closepath p F P
0 g
s
.991 .774 .512 r
.4805 .56639 m .48163 .55531 L .48022 .56709 L closepath p F P
0 g
s
.991 .773 .513 r
.48086 .56524 m .48163 .55531 L .4805 .56639 L closepath p F P
0 g
s
.73 .444 .494 r
.48062 .56469 m .48163 .55531 L .48103 .56542 L closepath p F P
0 g
s
.734 .448 .494 r
.48018 .56354 m .48163 .55531 L .48062 .56469 L closepath p F P
0 g
s
.961 .754 .579 r
.4781 .55723 m .47969 .55609 L .48012 .5529 L p F P
0 g
s
.923 .647 .5 r
.48039 .57387 m .4805 .56639 L .48022 .56709 L p F P
0 g
s
.939 .655 .476 r
.48025 .5748 m .48022 .56709 L .47999 .56734 L p F P
0 g
s
.923 .647 .5 r
.48022 .56709 m .48025 .5748 L .48039 .57387 L p F P
0 g
s
.963 .676 .443 r
.48013 .57517 m .47999 .56734 L .4798 .56714 L p F P
0 g
s
.939 .655 .476 r
.47999 .56734 m .48013 .57517 L .48025 .5748 L p F P
0 g
s
.656 .41 .534 r
.47994 .57055 m .48018 .56354 L .48062 .56469 L p F P
0 g
s
.432 .258 .543 r
.48133 .56235 m .48115 .56805 L .48121 .56831 L p F P
0 g
s
.432 .258 .543 r
.48121 .56831 m .48142 .56917 L p .48143 .56395 L F P
0 g
s
.432 .258 .543 r
.48143 .56395 m .48133 .56235 L .48121 .56831 L F
.441 .225 .488 r
.48115 .56805 m .48106 .57244 L .48121 .57311 L p F P
0 g
s
.441 .225 .488 r
.48131 .57016 m .48115 .56805 L .48121 .57311 L F
.957 .702 .508 r
.48117 .57003 m .48112 .57457 L .48135 .57378 L p F P
0 g
s
.957 .702 .508 r
.48135 .57378 m .4821 .57117 L p .48132 .57021 L F P
0 g
s
.441 .225 .488 r
.48121 .57311 m .48135 .57378 L p .48131 .57016 L F P
0 g
s
.441 .225 .488 r
.48132 .57021 m .48131 .57016 L .48135 .57378 L F
.957 .702 .508 r
.48132 .57021 m .48117 .57003 L .48135 .57378 L F
.973 .7 .452 r
.48206 .57442 m .4821 .57117 L .48135 .57378 L p F P
0 g
s
.456 .189 .419 r
.48106 .57244 m .48104 .57562 L .4813 .57697 L p F P
0 g
s
.973 .7 .452 r
.48112 .57457 m .48114 .57752 L .4813 .57697 L p F P
0 g
s
.973 .7 .452 r
.4813 .57697 m .48206 .57442 L p .48124 .57455 L F P
0 g
s
.456 .189 .419 r
.48124 .57455 m .48106 .57244 L .4813 .57697 L F
.973 .7 .452 r
.48124 .57455 m .48112 .57457 L .4813 .57697 L F
.984 .701 .385 r
.48196 .57677 m .48206 .57442 L .4813 .57697 L p F P
0 g
s
.979 .703 .311 r
.48124 .57997 m .48184 .57838 L p .4812 .57918 L F P
0 g
s
.53 .113 .194 r
.4813 .58017 m .48139 .57965 L .48121 .57862 L p F P
0 g
s
.53 .113 .194 r
.48121 .57862 m .48107 .57777 L p .4812 .57918 L F P
0 g
s
.53 .113 .194 r
.4813 .58017 m .48121 .57862 L .4812 .57918 L F
.48107 .57777 m .48112 .5791 L .4813 .58017 L p F P
0 g
s
.979 .703 .311 r
.48119 .57919 m .4812 .57933 L p .4812 .57918 L F P
0 g
s
.353 0 .047 r
.48128 .58022 m .4813 .58017 L .48112 .5791 L p F P
0 g
s
.979 .703 .311 r
.4812 .57933 m .48124 .57997 L p .4812 .57918 L F P
0 g
s
.984 .701 .385 r
.48114 .57752 m .48119 .57919 L .48127 .57894 L p F P
0 g
s
.984 .701 .385 r
.48127 .57894 m .48196 .57677 L p .4812 .57746 L F P
0 g
s
.484 .151 .326 r
.4812 .57746 m .48104 .57562 L .48127 .57894 L F
.984 .701 .385 r
.4812 .57746 m .48114 .57752 L .48127 .57894 L F
.484 .151 .326 r
.48104 .57562 m .48107 .57777 L .48127 .57894 L p F P
0 g
s
.484 .151 .326 r
.48127 .57894 m .48139 .57965 L p .4812 .57746 L F P
0 g
s
.484 .151 .326 r
.48139 .57965 m .48155 .57823 L .4813 .57697 L p F P
0 g
s
.484 .151 .326 r
.4813 .57697 m .48104 .57562 L p .4812 .57746 L F P
0 g
s
.984 .701 .385 r
.4813 .57737 m .4813 .57697 L .4812 .57746 L F
.484 .151 .326 r
.48139 .57965 m .4813 .57697 L .4812 .57746 L F
.984 .701 .385 r
.4813 .57697 m .48114 .57752 L p .4812 .57746 L F P
0 g
s
.984 .701 .385 r
.48196 .57677 m .4813 .57697 L .4813 .57737 L F
.456 .189 .419 r
.4813 .57697 m .48155 .57823 L p .48131 .57543 L F P
0 g
s
.456 .189 .419 r
.48131 .57543 m .48124 .57455 L .4813 .57697 L F
.48155 .57823 m .48171 .57545 L .48135 .57378 L p F P
0 g
s
.456 .189 .419 r
.48135 .57378 m .48106 .57244 L p .48124 .57455 L F P
0 g
s
.973 .7 .452 r
.48135 .57453 m .48135 .57378 L .48124 .57455 L F
.456 .189 .419 r
.48155 .57823 m .48135 .57378 L .48124 .57455 L F
.973 .7 .452 r
.48135 .57378 m .48112 .57457 L p .48124 .57455 L F P
0 g
s
.973 .7 .452 r
.48206 .57442 m .48135 .57378 L .48135 .57453 L F
.441 .225 .488 r
.48135 .57378 m .48171 .57545 L p .48135 .57072 L F P
0 g
s
.441 .225 .488 r
.48135 .57072 m .48132 .57021 L .48135 .57378 L F
.957 .702 .508 r
.4821 .57117 m .48142 .56917 L .48132 .57021 L F
.441 .225 .488 r
.48171 .57545 m .48183 .5709 L .48142 .56917 L p F P
0 g
s
.441 .225 .488 r
.48142 .56917 m .48115 .56805 L p .48132 .57021 L F P
0 g
s
.441 .225 .488 r
.48171 .57545 m .48142 .56917 L .48132 .57021 L F
.957 .702 .508 r
.4821 .57117 m .48207 .56693 L .48142 .56917 L p F P
0 g
s
.957 .702 .508 r
.48142 .56917 m .48117 .57003 L p .48132 .57021 L F P
0 g
s
.942 .707 .554 r
.48133 .56366 m .48117 .57003 L .48134 .56946 L p F P
0 g
s
.942 .707 .554 r
.48134 .56946 m .48142 .56917 L p .4814 .56776 L F P
0 g
s
.942 .707 .554 r
.4814 .56776 m .48133 .56366 L .48134 .56946 L F
.48142 .56917 m .48207 .56693 L p .48144 .56414 L F P
0 g
s
.432 .258 .543 r
.48144 .56414 m .48143 .56395 L .48142 .56917 L F
.942 .707 .554 r
.48144 .56414 m .48133 .56366 L .48142 .56917 L F
.432 .258 .543 r
.48142 .56917 m .48183 .5709 L p .48144 .56414 L F P
0 g
s
.233 .138 .537 r
.48163 .55531 m .48133 .56235 L .48151 .56303 L p F P
0 g
s
.968 .747 .55 r
.48192 .56164 m .48173 .55761 L p .48153 .56181 L F P
0 g
s
.968 .747 .55 r
.48151 .56303 m .48192 .56164 L p .48153 .56181 L F P
0 g
s
.968 .747 .55 r
.48173 .55761 m .48163 .55531 L p .48146 .5632 L F P
0 g
s
.942 .707 .554 r
.48207 .56693 m .48192 .56164 L .48151 .56303 L p F P
0 g
s
.432 .258 .543 r
.48151 .56303 m .48133 .56235 L p .48144 .56414 L F P
0 g
s
.942 .707 .554 r
.48151 .56303 m .48133 .56366 L p .48144 .56414 L F P
0 g
s
.942 .707 .554 r
.48207 .56693 m .48151 .56303 L .48144 .56414 L F
.432 .258 .543 r
.48183 .5709 m .48183 .56424 L .48151 .56303 L p F P
0 g
s
.432 .258 .543 r
.48183 .5709 m .48151 .56303 L .48144 .56414 L F
.233 .138 .537 r
.48151 .56303 m .48183 .56424 L .48163 .55531 L p F P
0 g
s
.968 .747 .55 r
.48146 .5632 m .48151 .56303 L p .48153 .56181 L F P
0 g
s
.968 .747 .55 r
.48163 .55531 m .48133 .56366 L .48146 .5632 L p F P
0 g
s
.931 .681 .538 r
.48117 .57003 m .48133 .56366 L .48086 .56524 L p F P
0 g
s
.921 .657 .52 r
.48066 .57232 m .48086 .56524 L .4805 .56639 L p F P
0 g
s
.931 .681 .538 r
.48086 .56524 m .48066 .57232 L .48117 .57003 L p F P
0 g
s
.921 .657 .52 r
.4805 .56639 m .48039 .57387 L .48066 .57232 L p F P
0 g
s
.664 .423 .546 r
.48055 .57235 m .48062 .56469 L .48103 .56542 L p F P
0 g
s
.656 .41 .534 r
.48062 .56469 m .48055 .57235 L .47994 .57055 L p F P
0 g
s
.948 .664 .469 r
.48112 .57457 m .48117 .57003 L .48066 .57232 L p F P
0 g
s
.683 .443 .552 r
.48098 .57343 m .48103 .56542 L .48142 .56572 L p F P
0 g
s
.664 .423 .546 r
.48103 .56542 m .48098 .57343 L .48055 .57235 L p F P
0 g
s
.745 .669 .777 r
.47774 .56079 m .47935 .56812 L .48115 .56587 L p F P
0 g
s
.982 .762 .529 r
.48133 .56366 m .48163 .55531 L .48086 .56524 L closepath p F P
0 g
s
.709 .426 .493 r
.48103 .56542 m .48163 .55531 L .48142 .56572 L closepath p F P
0 g
s
.745 .669 .777 r
.48115 .56587 m .48101 .55762 L .47774 .56079 L p F P
0 g
s
.748 .708 .815 r
.47576 .55347 m .47774 .56079 L .48101 .55762 L p F P
0 g
s
.748 .708 .815 r
.48101 .55762 m .48082 .54943 L .47576 .55347 L p F P
0 g
s
.687 .641 .798 r
.48056 .5477 m .48086 .56455 L .47672 .56484 L p F P
0 g
s
.687 .641 .798 r
.47672 .56484 m .47289 .54824 L .48056 .5477 L p F P
0 g
s
.927 .617 .436 r
.48079 .57682 m .48066 .57232 L .48039 .57387 L p F P
0 g
s
.948 .664 .469 r
.48066 .57232 m .48079 .57682 L .48112 .57457 L p F P
0 g
s
.683 .443 .552 r
.48142 .56572 m .48132 .57386 L .48098 .57343 L p F P
0 g
s
.664 .447 .581 r
.48037 .57581 m .47994 .57055 L .48055 .57235 L p F P
0 g
s
.679 .444 .559 r
.47994 .57055 m .48037 .57581 L .47932 .57293 L p F P
0 g
s
.665 .457 .594 r
.48091 .57757 m .48055 .57235 L .48098 .57343 L p F P
0 g
s
.916 .587 .405 r
.48078 .57819 m .48039 .57387 L .48025 .5748 L p F P
0 g
s
.927 .617 .436 r
.48039 .57387 m .48078 .57819 L .48079 .57682 L p F P
0 g
s
.664 .447 .581 r
.48055 .57235 m .48091 .57757 L .48037 .57581 L p F P
0 g
s
.746 .639 .742 r
.47935 .56812 m .48048 .57441 L .48124 .57305 L p F P
0 g
s
.843 .542 .005 r
.48065 .5787 m .47972 .57425 L .47938 .57281 L p F P
0 g
s
.766 .634 .715 r
.48048 .57441 m .47935 .56812 L .47896 .57278 L p F P
0 g
s
.746 .639 .742 r
.48124 .57305 m .48115 .56587 L .47935 .56812 L p F P
0 g
s
.928 .584 .362 r
.48086 .57892 m .48025 .5748 L .48013 .57517 L p F P
0 g
s
.916 .587 .405 r
.48025 .5748 m .48086 .57892 L .48078 .57819 L p F P
0 g
s
.949 .596 .286 r
.4809 .57921 m .48013 .57517 L .47997 .57501 L p F P
0 g
s
.928 .584 .362 r
.48013 .57517 m .4809 .57921 L .48086 .57892 L p F P
0 g
s
.934 .591 .158 r
.48084 .57916 m .47997 .57501 L .47972 .57425 L p F P
0 g
s
.7 .482 .589 r
.48037 .57581 m .48095 .57903 L .47999 .57659 L p F P
0 g
s
.753 .603 .691 r
.48045 .57713 m .47896 .57278 L .48008 .57764 L p F P
0 g
s
.715 .583 .706 r
.48008 .57764 m .47841 .57485 L .48083 .57961 L p F P
0 g
s
.764 .631 .714 r
.47841 .57485 m .48008 .57764 L .47896 .57278 L p F P
0 g
s
.664 .662 .837 r
.47672 .56484 m .47957 .57515 L .4781 .57545 L p F P
0 g
s
.7 .482 .589 r
.47999 .57659 m .47932 .57293 L .48037 .57581 L p F P
0 g
s
.766 .634 .715 r
.47896 .57278 m .48045 .57713 L .48048 .57441 L p F P
0 g
s
.683 .673 .834 r
.47957 .57515 m .47672 .56484 L .48086 .56455 L p F P
0 g
s
.639 .693 .884 r
.47678 .57593 m .48077 .57981 L .48075 .57983 L p F P
0 g
s
.841 .379 .001 r
.48099 .58004 m .47676 .57594 L .47699 .57616 L F
.48106 .58011 m .48099 .58004 L .48099 .58004 L F
.48099 .58004 m .47676 .57594 L .48099 .58004 L F
.48106 .58011 m .47616 .57535 L .47607 .57527 L F
.651 .696 .878 r
.4781 .57545 m .48092 .57976 L .48077 .57981 L p F P
0 g
s
.651 .696 .878 r
.48077 .57981 m .47678 .57593 L .4781 .57545 L p F P
0 g
s
.651 .815 .962 r
.48092 .57983 m .47807 .57736 L .47762 .57753 L p F P
0 g
s
.651 .815 .962 r
.47762 .57753 m .47675 .57784 L p .48033 .57955 L F P
0 g
s
.651 .815 .962 r
.48033 .57955 m .48092 .57983 L .47762 .57753 L F
.639 .693 .884 r
.47739 .57655 m .47678 .57593 L .48075 .57983 L F
.715 .583 .706 r
.48083 .57961 m .48125 .58018 L .48008 .57764 L p F P
0 g
s
.663 .701 .874 r
.48092 .57976 m .4781 .57545 L .47957 .57515 L p F P
0 g
s
.576 .857 .996 r
.47265 .57433 m .47807 .57736 L .47954 .57706 L p F P
0 g
s
.576 .857 .996 r
.47954 .57706 m .47659 .57352 L .47265 .57433 L p F P
0 g
s
.686 .478 .6 r
.48116 .57849 m .48098 .57343 L .48132 .57386 L p F P
0 g
s
.964 .648 .371 r
.48114 .57752 m .48112 .57457 L .48079 .57682 L p F P
0 g
s
.964 .648 .371 r
.48079 .57682 m .48105 .57923 L .48114 .57752 L p F P
0 g
s
.665 .457 .594 r
.48098 .57343 m .48116 .57849 L .48091 .57757 L p F P
0 g
s
.686 .478 .6 r
.48132 .57386 m .48128 .57882 L .48116 .57849 L p F P
0 g
s
.757 .619 .707 r
.48127 .57811 m .48124 .57305 L .48048 .57441 L p F P
0 g
s
.953 .627 .216 r
.48119 .57919 m .48114 .57752 L .48105 .57923 L p F P
0 g
s
.745 .55 0 r
.48125 .58014 m .48125 .58017 L .48124 .57997 L p F P
0 g
s
.745 .55 0 r
.48124 .57997 m .48119 .57919 L .48125 .58014 L p F P
0 g
s
.647 .474 .636 r
.48124 .58002 m .48091 .57757 L .48116 .57849 L p F P
0 g
s
.757 .619 .707 r
.48048 .57441 m .4811 .57871 L .48127 .57811 L p F P
0 g
s
.921 .558 .32 r
.48105 .57923 m .48079 .57682 L .48078 .57819 L p F P
0 g
s
.664 .476 .621 r
.48095 .57903 m .48037 .57581 L .48091 .57757 L p F P
0 g
s
.777 .616 .68 r
.4811 .57871 m .48048 .57441 L .48045 .57713 L p F P
0 g
s
.683 .673 .834 r
.48086 .56455 m .48111 .57504 L .47957 .57515 L p F P
0 g
s
.331 .794 .936 r
.4725 .57128 m .47659 .57352 L .48074 .57323 L p F P
0 g
s
.331 .794 .936 r
.48074 .57323 m .48023 .57074 L .4725 .57128 L p F P
0 g
s
.024 0 0 r
.4725 .57128 m .48023 .57074 L p .47685 .57118 L F P
0 g
s
.576 .675 .907 r
.47095 .56969 m .47989 .56768 L p .47685 .57118 L F P
0 g
s
.576 .675 .907 r
.47311 .57551 m .47161 .57148 L p .47685 .57118 L F P
0 g
s
.024 0 0 r
.47161 .57148 m .4725 .57128 L p .47685 .57118 L F P
0 g
s
.576 .675 .907 r
.47161 .57148 m .47095 .56969 L p .47685 .57118 L F P
0 g
s
.354 .587 .932 r
.47311 .57551 m .47234 .57621 L p .47134 .57153 L F P
0 g
s
.354 .587 .932 r
.47161 .57148 m .47311 .57551 L p .47134 .57153 L F P
0 g
s
.024 0 0 r
.4677 .57238 m .47161 .57148 L p .47685 .57118 L F P
0 g
s
.845 .584 .545 r
.48118 .58005 m .4807 .57892 L .48125 .58016 L p F P
0 g
s
.845 .584 .545 r
.48125 .58016 m .48127 .58021 L p .48125 .58016 L F P
0 g
s
.845 .584 .545 r
.48118 .58005 m .48125 .58016 L .48125 .58016 L F
.48127 .58021 m .48103 .57961 L .48118 .58005 L p F P
0 g
s
.458 .425 .734 r
.48125 .58018 m .48118 .58005 L .48103 .57961 L p F P
0 g
s
.458 .425 .734 r
.48103 .57961 m .48008 .57764 L .48124 .58017 L p F P
0 g
s
.458 .425 .734 r
.48124 .58017 m .48125 .58018 L p .48124 .58017 L F P
0 g
s
.458 .425 .734 r
.48124 .58017 m .48103 .57961 L .48124 .58017 L F
.663 .701 .874 r
.47957 .57515 m .48108 .57973 L .48092 .57976 L p F P
0 g
s
.921 .558 .32 r
.48078 .57819 m .48119 .58 L .48105 .57923 L p F P
0 g
s
.353 0 .047 r
.48112 .5791 m .48117 .57982 L .48128 .58022 L p F P
0 g
s
.953 .627 .216 r
.48105 .57923 m .48125 .58014 L .48119 .57919 L p F P
0 g
s
.664 .476 .621 r
.48091 .57757 m .48124 .58002 L .48095 .57903 L p F P
0 g
s
.777 .616 .68 r
.48045 .57713 m .48117 .57975 L .4811 .57871 L p F P
0 g
s
.755 .585 .665 r
.48117 .57975 m .48045 .57713 L .48103 .57961 L p F P
0 g
s
.675 .708 .872 r
.48108 .57973 m .47957 .57515 L .48111 .57504 L p F P
0 g
s
.529 .832 .999 r
.47659 .57352 m .47954 .57706 L .48109 .57695 L p F P
0 g
s
.529 .832 .999 r
.48109 .57695 m .48074 .57323 L .47659 .57352 L p F P
0 g
s
.576 .675 .907 r
.48012 .57434 m .47311 .57551 L p .47685 .57118 L F P
0 g
s
.576 .675 .907 r
.48001 .57102 m .48012 .57434 L p .47685 .57118 L F P
0 g
s
.024 0 0 r
.47958 .57155 m .4677 .57238 L p .47685 .57118 L F P
0 g
s
.024 0 0 r
.48023 .57074 m .48001 .57102 L p .47685 .57118 L F P
0 g
s
.024 0 0 r
.48001 .57102 m .47958 .57155 L p .47685 .57118 L F P
0 g
s
.576 .675 .907 r
.47989 .56768 m .48001 .57102 L p .47685 .57118 L F P
0 g
s
.596 .612 .838 r
.47972 .55988 m .47989 .56768 L .47095 .56969 L p F P
0 g
s
.596 .612 .838 r
.47095 .56969 m .4691 .56281 L .47972 .55988 L p F P
0 g
s
.348 0 0 r
.4677 .57238 m .47958 .57155 L p .46731 .57666 L F P
0 g
s
0 0 .19 r
.46686 .58086 m .46574 .57676 L .46474 .57299 L p F P
0 g
s
0 0 .19 r
.46686 .58086 m .46474 .57299 L .46482 .57326 L F
.46686 .58086 m .46475 .573 L .4648 .57319 L F
.198 0 0 r
.46268 .57858 m .44742 .58171 L p .46493 .57365 L F P
0 g
s
.198 0 0 r
.4677 .57238 m .46538 .57525 L p .46493 .57365 L F P
0 g
s
0 0 .19 r
.46576 .57886 m .46686 .58086 L p .46493 .57365 L F P
0 g
s
0 0 .19 r
.4648 .57319 m .46475 .573 L .46475 .573 L F
.198 0 0 r
.44742 .58171 m .46474 .57299 L .46493 .57365 L F
0 0 .19 r
.46493 .57365 m .46476 .57301 L .46499 .57439 L F
.46493 .57365 m .46499 .57439 L .46576 .57886 L F
.198 0 0 r
.46538 .57525 m .4651 .57559 L p .46493 .57365 L F P
0 g
s
.198 0 0 r
.4651 .57559 m .46268 .57858 L p .46493 .57365 L F P
0 g
s
0 0 .19 r
.46482 .57326 m .46474 .57299 L .46475 .573 L F
.348 0 0 r
.46553 .5758 m .4677 .57238 L .46731 .57666 L F
.4651 .57559 m .46538 .57525 L p .46553 .5758 L F P
0 g
s
.348 0 0 r
.46538 .57525 m .4677 .57238 L p .46553 .5758 L F P
0 g
s
0 0 .19 r
.4646 .57309 m .4651 .57559 L p .46476 .57301 L F P
0 g
s
0 0 .19 r
.4651 .57559 m .46576 .57886 L p .46494 .57408 L F P
0 g
s
0 0 .19 r
.46476 .57301 m .4651 .57559 L .46494 .57408 L F
.014 .13 .641 r
.46576 .57886 m .46547 .57742 L .46731 .57666 L F
.348 0 0 r
.4653 .57749 m .4651 .57559 L .46731 .57666 L F
.46268 .57858 m .4651 .57559 L p .4653 .57749 L F P
0 g
s
.014 .13 .641 r
.46731 .57666 m .4651 .57559 L .46759 .57626 L F
.46402 .57025 m .4777 .56192 L p .46759 .57626 L F P
0 g
s
.198 0 0 r
.45947 .57407 m .46474 .57299 L p .4615 .57462 L F P
0 g
s
0 0 .19 r
.46476 .57301 m .46433 .57142 L .46429 .57127 L F
.46475 .573 m .46433 .57142 L .46476 .57301 L F
0 0 0 r
.45978 .57398 m .4647 .57293 L .46471 .57294 L F
0 0 .19 r
.46474 .57299 m .46433 .57142 L p .46475 .573 L F P
0 g
s
0 0 .19 r
.46433 .57142 m .46402 .57025 L p .46429 .57127 L F P
0 g
s
0 0 .19 r
.46402 .57025 m .4646 .57309 L p .46476 .57301 L F P
0 g
s
.991 .732 .42 r
.46513 .57281 m .46482 .57261 L p .46508 .57282 L F P
0 g
s
.332 .811 .767 r
.46513 .57281 m .4652 .57278 L p .46509 .57281 L F P
0 g
s
0 0 0 r
.46487 .57285 m .4652 .57278 L .46493 .57288 L F
.014 .13 .641 r
.4651 .57559 m .46402 .57025 L p .46759 .57626 L F P
0 g
s
.198 0 0 r
.44742 .58171 m .45647 .57469 L .45947 .57407 L p F P
0 g
s
.198 0 0 r
.44742 .58171 m .45947 .57407 L .4615 .57462 L F
0 .413 .835 r
.4708 .57719 m .47039 .57728 L .47088 .57806 L F
.354 .587 .932 r
.47234 .57621 m .47056 .57783 L p .47066 .5757 L F P
0 g
s
.99 .729 .405 r
.47392 .58123 m .47394 .58021 L p .47367 .5811 L F P
0 g
s
.933 .805 .695 r
.47394 .58021 m .47392 .58118 L p .47567 .58099 L F P
0 g
s
.933 .805 .695 r
.47392 .58118 m .47392 .58123 L .47936 .58058 L p F P
0 g
s
.933 .805 .695 r
.47936 .58058 m .48002 .58051 L p .47392 .58118 L F P
0 g
s
.186 .718 .767 r
.48058 .58044 m .48 .58051 L .47601 .58094 L F
.47936 .58058 m .47601 .58094 L p .48 .58051 L F P
0 g
s
.667 .964 .929 r
.48002 .58051 m .48001 .58051 L p .48123 .58025 L F P
0 g
s
.909 .831 .757 r
.47996 .58052 m .48001 .58051 L p .48054 .58057 L F P
0 g
s
.667 .964 .929 r
.48081 .58042 m .48083 .58041 L p .48001 .58051 L F P
0 g
s
.909 .831 .757 r
.48001 .58051 m .48082 .58041 L .48081 .58042 L p F P
0 g
s
.909 .831 .757 r
.48081 .58042 m .48054 .58057 L p .48001 .58051 L F P
0 g
s
.667 .964 .929 r
.48001 .58051 m .4795 .58093 L .48081 .58042 L p F P
0 g
s
.667 .964 .929 r
.48083 .58041 m .48123 .58025 L p .48001 .58051 L F P
0 g
s
.186 .718 .767 r
.48043 .58046 m .47997 .58052 L .48058 .58044 L F
.47997 .58052 m .47996 .58052 L .47996 .58052 L F
.47997 .58052 m .47996 .58052 L .48058 .58044 L F
.48073 .58042 m .48043 .58046 L .48058 .58044 L F
.48082 .58041 m .48064 .58043 L p .48073 .58042 L F P
0 g
s
.186 .718 .767 r
.48064 .58043 m .47996 .58052 L p .48073 .58042 L F P
0 g
s
.312 .383 .775 r
.46778 .55565 m .4691 .56281 L .46483 .56897 L p F P
0 g
s
.595 .541 .764 r
.47962 .5518 m .47972 .55988 L .4691 .56281 L p F P
0 g
s
.595 .541 .764 r
.4691 .56281 m .46778 .55565 L .47962 .5518 L p F P
0 g
s
.883 .891 .833 r
.46856 .55069 m .46931 .54921 L .47119 .54297 L F
.47119 .54297 m .46922 .5495 L .47142 .54261 L F
.46944 .54895 m .47142 .54261 L p .46922 .5495 L F P
0 g
s
.572 .447 .672 r
.46778 .55565 m .46713 .54908 L .47962 .54444 L p F P
0 g
s
.572 .447 .672 r
.47962 .54444 m .47962 .5518 L .46778 .55565 L p F P
0 g
s
.04 .11 .61 r
.4775 .54608 m .4777 .56192 L .4645 .56996 L p F P
0 g
s
.04 .11 .61 r
.4645 .56996 m .46402 .57025 L p .46441 .56956 L F P
0 g
s
.312 .383 .775 r
.46483 .56897 m .46391 .56651 L p .46778 .55565 L F P
0 g
s
.04 .11 .61 r
.46441 .56956 m .4775 .54608 L .4645 .56996 L F
.671 .882 .976 r
.47675 .57784 m .47412 .57707 L p .47669 .57784 L F P
0 g
s
.669 .818 .955 r
.47674 .57785 m .47674 .57785 L p .48042 .57975 L F P
0 g
s
.669 .818 .955 r
.48035 .57972 m .48042 .57975 L .47674 .57785 L F
.862 .59 .525 r
.48072 .57996 m .48082 .58003 L .48103 .58014 L F
.894 .717 .655 r
.47674 .57785 m .48101 .58015 L p .48054 .57982 L F P
0 g
s
.669 .818 .955 r
.48054 .57982 m .48077 .57989 L .4802 .57967 L F
.48077 .57989 m .47675 .57784 L .47674 .57785 L p F P
0 g
s
.669 .818 .955 r
.48042 .57975 m .48077 .57989 L .47674 .57785 L F
.651 .815 .962 r
.47675 .57784 m .48077 .57989 L .48078 .57988 L p F P
0 g
s
.523 .307 .528 r
.48077 .57989 m .48077 .57981 L .48092 .57976 L p F P
0 g
s
.523 .307 .528 r
.48092 .57976 m .48092 .57983 L .48077 .57989 L p F P
0 g
s
.651 .815 .962 r
.48078 .57988 m .48092 .57983 L p .48033 .57955 L F P
0 g
s
.651 .815 .962 r
.47675 .57784 m .48078 .57988 L .48033 .57955 L F
.989 .73 .429 r
.46433 .56531 m .46368 .5645 L .46391 .56651 L F
.728 .527 0 r
.46374 .56517 m .46363 .5641 L .46361 .56412 L F
.46392 .56664 m .46378 .56537 L .46375 .56522 L F
.46391 .56651 m .46378 .56537 L p .46392 .56664 L F P
0 g
s
.728 .527 0 r
.46378 .56537 m .46368 .5645 L p .46375 .56522 L F P
0 g
s
.777 .595 .027 r
.46368 .5645 m .46366 .56418 L p .46364 .56414 L F P
0 g
s
.312 .383 .775 r
.46345 .56285 m .46778 .55565 L p .46391 .56651 L F P
0 g
s
.728 .527 0 r
.46397 .56729 m .46374 .56517 L .46355 .56417 L F
.46374 .56517 m .46361 .56412 L .46355 .56417 L F
.46392 .56664 m .46363 .5641 L .46397 .56729 L F
.46413 .56849 m .46391 .56651 L p .46392 .56664 L F P
0 g
s
.972 .827 .413 r
.46438 .54796 m .46442 .54783 L .46352 .51247 L F
.991 .848 .484 r
.46517 .51099 m .46352 .51247 L .46492 .54173 L p F P
0 g
s
.991 .848 .484 r
.46523 .53389 m .46517 .51099 L .46492 .54173 L F
.651 .554 .732 r
.46617 .5101 m .46633 .51111 L p .46612 .51151 L F P
0 g
s
.651 .554 .732 r
.46633 .51111 m .46856 .52554 L .46564 .52616 L p F P
0 g
s
.997 .854 .537 r
.46633 .51111 m .46579 .51105 L p .46591 .52017 L F P
0 g
s
.997 .854 .537 r
.46579 .51105 m .46517 .51099 L .46564 .52616 L p F P
0 g
s
.56 .715 .945 r
.49 .54024 m .48033 .53729 L p .48309 .53999 L F P
0 g
s
.56 .715 .945 r
.48926 .54218 m .49 .54024 L p .48309 .53999 L F P
0 g
s
.745 .66 .766 r
.49075 .54477 m .49135 .54396 L .49491 .54944 L F
.49135 .54396 m .4993 .5331 L .49491 .54944 L F
.144 .369 .824 r
.49154 .538 m .49 .54024 L .49491 .54944 L p F P
0 g
s
.759 .499 .539 r
.48459 .5704 m .48461 .56596 L .48601 .56221 L p F P
0 g
s
.738 .455 .501 r
.48427 .55877 m .48601 .56221 L .48461 .56596 L p F P
0 g
s
.272 .142 .514 r
.48577 .56419 m .48502 .56116 L .48461 .56596 L p F P
0 g
s
.713 .419 .478 r
.48601 .56221 m .48427 .55877 L .48477 .5565 L p F P
0 g
s
.287 .177 .549 r
.48502 .56116 m .48577 .56419 L .48655 .55575 L p F P
0 g
s
.275 .157 .532 r
.48779 .55651 m .48655 .55575 L .48577 .56419 L p F P
0 g
s
.272 .142 .514 r
.48461 .56596 m .48459 .5704 L .48577 .56419 L p F P
0 g
s
.283 .132 .492 r
.48603 .56706 m .48577 .56419 L .48459 .5704 L p F P
0 g
s
.275 .157 .532 r
.48577 .56419 m .48603 .56706 L .48779 .55651 L p F P
0 g
s
.972 .711 .479 r
.48196 .57677 m .48184 .57838 L .48512 .57472 L p F P
0 g
s
.795 .585 .617 r
.48733 .56843 m .48723 .57103 L .48321 .5767 L p F P
0 g
s
.795 .585 .617 r
.48321 .5767 m .48403 .574 L .48733 .56843 L p F P
0 g
s
.263 .13 .505 r
.48595 .56967 m .48563 .57195 L .48972 .55863 L p F P
0 g
s
.263 .124 .496 r
.49044 .55991 m .48972 .55863 L .48563 .57195 L p F P
0 g
s
.263 .124 .496 r
.48563 .57195 m .48517 .57386 L .49044 .55991 L p F P
0 g
s
.265 .12 .489 r
.49101 .56129 m .49044 .55991 L .48517 .57386 L p F P
0 g
s
.958 .713 .525 r
.48457 .56948 m .4841 .56636 L .4821 .57117 L p F P
0 g
s
.958 .713 .525 r
.4821 .57117 m .48206 .57442 L .48457 .56948 L p F P
0 g
s
.738 .455 .501 r
.48461 .56596 m .48373 .56084 L .48427 .55877 L p F P
0 g
s
.942 .732 .589 r
.48347 .55648 m .48163 .55531 L .48264 .55923 L closepath p F P
0 g
s
.674 .39 .483 r
.48373 .56084 m .48163 .55531 L .48427 .55877 L closepath p F P
0 g
s
.278 .169 .545 r
.48502 .56116 m .48368 .55814 L .48373 .56084 L p F P
0 g
s
.684 .391 .472 r
.48427 .55877 m .48163 .55531 L .48477 .5565 L closepath p F P
0 g
s
.305 .2 .567 r
.48368 .55814 m .48502 .56116 L .48511 .55527 L p F P
0 g
s
.278 .169 .545 r
.48373 .56084 m .48461 .56596 L .48502 .56116 L p F P
0 g
s
.209 .103 .507 r
.48461 .56596 m .48373 .56084 L .48367 .56311 L p F P
0 g
s
.951 .717 .549 r
.4841 .56636 m .48346 .56293 L .48207 .56693 L p F P
0 g
s
.951 .717 .549 r
.48207 .56693 m .4821 .57117 L .4841 .56636 L p F P
0 g
s
.113 .015 .454 r
.48406 .56961 m .48367 .56311 L .48353 .5649 L p F P
0 g
s
.209 .103 .507 r
.48367 .56311 m .48406 .56961 L .48461 .56596 L p F P
0 g
s
.052 0 .408 r
.48354 .57221 m .48353 .5649 L .48336 .5662 L p F P
0 g
s
.113 .015 .454 r
.48353 .5649 m .48354 .57221 L .48406 .56961 L p F P
0 g
s
.758 .486 .522 r
.48373 .56084 m .48461 .56596 L .48348 .569 L p F P
0 g
s
.287 .177 .549 r
.48655 .55575 m .48511 .55527 L .48502 .56116 L p F P
0 g
s
.195 .056 .453 r
.48459 .5704 m .48461 .56596 L .48406 .56961 L p F P
0 g
s
.081 0 .402 r
.48311 .57391 m .48336 .5662 L .48318 .56702 L p F P
0 g
s
.052 0 .408 r
.48336 .5662 m .48311 .57391 L .48354 .57221 L p F P
0 g
s
.081 0 .402 r
.48318 .56702 m .48281 .57487 L .48311 .57391 L p F P
0 g
s
.029 0 .342 r
.48346 .57457 m .48406 .56961 L .48354 .57221 L p F P
0 g
s
.195 .056 .453 r
.48406 .56961 m .48346 .57457 L .48459 .5704 L p F P
0 g
s
0 0 .211 r
.4826 .57709 m .48354 .57221 L .48311 .57391 L p F P
0 g
s
.029 0 .342 r
.48354 .57221 m .4826 .57709 L .48346 .57457 L p F P
0 g
s
.783 .541 .57 r
.48461 .56596 m .48459 .5704 L .483 .57408 L p F P
0 g
s
.783 .541 .57 r
.483 .57408 m .48348 .569 L .48461 .56596 L p F P
0 g
s
.576 .522 .757 r
.48395 .57116 m .48629 .56518 L .4846 .55933 L p F P
0 g
s
.347 .161 .481 r
.48563 .57195 m .48595 .56967 L .48321 .5767 L p F P
0 g
s
.813 .634 .659 r
.48723 .57103 m .48683 .57322 L .48239 .57854 L p F P
0 g
s
.813 .634 .659 r
.48239 .57854 m .48321 .5767 L .48485 .57438 L p F P
0 g
s
.813 .634 .659 r
.48485 .57438 m .48723 .57103 L p .48239 .57854 L F P
0 g
s
.833 .692 .707 r
.48175 .57963 m .48239 .57854 L .48683 .57322 L p F P
0 g
s
.386 .191 .49 r
.48239 .57854 m .48175 .57963 L .48201 .57919 L p F P
0 g
s
.386 .191 .49 r
.48201 .57919 m .48517 .57386 L p .48239 .57854 L F P
0 g
s
.265 .12 .489 r
.48517 .57386 m .48467 .57542 L .49101 .56129 L p F P
0 g
s
.269 .119 .484 r
.49146 .56274 m .49101 .56129 L .48467 .57542 L p F P
0 g
s
.465 .396 .694 r
.48517 .57266 m .48786 .56892 L .48916 .55916 L p F P
0 g
s
.31 .139 .481 r
.48595 .56967 m .48603 .56706 L .48403 .574 L p F P
0 g
s
.31 .139 .481 r
.48403 .574 m .48321 .5767 L .48595 .56967 L p F P
0 g
s
.465 .396 .694 r
.48916 .55916 m .48629 .56518 L .48517 .57266 L p F P
0 g
s
.269 .119 .484 r
.48783 .56967 m .49146 .56274 L p .48721 .57068 L F P
0 g
s
.274 .119 .482 r
.4918 .56424 m .49146 .56274 L .48418 .57664 L p F P
0 g
s
.425 .383 .708 r
.48786 .56892 m .48917 .5675 L p .49228 .55395 L F P
0 g
s
.425 .383 .708 r
.48917 .5675 m .49088 .56564 L .49101 .5645 L p F P
0 g
s
.425 .383 .708 r
.49101 .5645 m .49228 .55395 L p .48917 .5675 L F P
0 g
s
.269 .119 .484 r
.48467 .57542 m .48418 .57664 L .48783 .56967 L p F P
0 g
s
.269 .119 .484 r
.48721 .57068 m .48467 .57542 L .48783 .56967 L F
.425 .383 .708 r
.49228 .55395 m .48916 .55916 L .48786 .56892 L p F P
0 g
s
.552 .535 .79 r
.48629 .56518 m .48916 .55916 L .48634 .55163 L p F P
0 g
s
.552 .535 .79 r
.48634 .55163 m .4846 .55933 L .48629 .56518 L p F P
0 g
s
.35 .338 .704 r
.49534 .55025 m .49228 .55395 L .49088 .56564 L p F P
0 g
s
.733 .682 .801 r
.48902 .56556 m .48503 .5648 L p .49529 .5501 L F P
0 g
s
.733 .682 .801 r
.49565 .54959 m .49539 .55022 L p .49529 .5501 L F P
0 g
s
.745 .66 .766 r
.49565 .54959 m .49491 .54944 L p .4993 .5331 L F P
0 g
s
0 0 .347 r
.49932 .53716 m .49977 .53778 L p .4993 .5331 L F P
0 g
s
.012 0 .438 r
.49932 .53716 m .4918 .56424 L p .49763 .54755 L F P
0 g
s
.772 .69 .773 r
.49977 .53778 m .49985 .53754 L p .49763 .54755 L F P
0 g
s
.012 0 .438 r
.50064 .53897 m .49977 .53778 L p .49763 .54755 L F P
0 g
s
.012 0 .438 r
.49977 .53778 m .49932 .53716 L p .49763 .54755 L F P
0 g
s
.772 .69 .773 r
.49565 .54959 m .49977 .53778 L p .49763 .54755 L F P
0 g
s
.745 .66 .766 r
.49977 .53778 m .49565 .54959 L p .4993 .5331 L F P
0 g
s
.012 0 .438 r
.49763 .54755 m .49332 .55989 L .49747 .54827 L F
.772 .69 .773 r
.49764 .54754 m .49776 .54742 L .49707 .55008 L F
.012 0 .438 r
.49763 .54755 m .49747 .54827 L .49791 .54704 L F
.772 .69 .773 r
.49776 .54742 m .49717 .54997 L .49707 .55008 L F
0 0 .414 r
.50166 .54162 m .50064 .53897 L .49707 .55008 L p F P
0 g
s
.754 .707 .807 r
.49707 .55008 m .49709 .55009 L p .49697 .55053 L F P
0 g
s
.754 .707 .807 r
.49709 .55009 m .50235 .55193 L p .49697 .55053 L F P
0 g
s
.772 .69 .773 r
.4973 .55016 m .49717 .55012 L p .49737 .5499 L F P
0 g
s
.772 .69 .773 r
.49737 .5499 m .5135 .53125 L .4973 .55016 L F
.49717 .55012 m .49707 .55008 L p .49722 .54991 L F P
0 g
s
.772 .69 .773 r
.49722 .54991 m .5135 .53125 L .49717 .55012 L F
0 0 .414 r
.50166 .54162 m .49707 .55008 L .49636 .55325 L F
.49713 .55299 m .49636 .55325 L .4955 .55709 L F
.50166 .54162 m .49636 .55325 L .49713 .55299 L F
0 0 .391 r
.50236 .54503 m .50166 .54162 L .49754 .55282 L p F P
0 g
s
.032 .086 .586 r
.49754 .55282 m .49754 .55285 L p .49756 .55281 L F P
0 g
s
.35 .338 .704 r
.49189 .56484 m .49389 .56329 L .49445 .55827 L p F P
0 g
s
.754 .707 .807 r
.49428 .56018 m .49609 .55833 L .49243 .56674 L F
.49609 .55833 m .49604 .56135 L .49243 .56674 L F
.49243 .56674 m .49243 .56674 L .49243 .56674 L F
.49609 .55833 m .49243 .56674 L .49243 .56674 L F
.49264 .56682 m .49243 .56674 L p .49529 .56247 L F P
0 g
s
.754 .707 .807 r
.49532 .56271 m .49264 .56682 L p .49529 .56247 L F P
0 g
s
.773 .734 .817 r
.49264 .56682 m .49532 .56271 L p .49374 .56598 L F P
0 g
s
.396 .276 .598 r
.49189 .56484 m .49066 .56628 L .48563 .57552 L F
.278 .121 .48 r
.49189 .56484 m .4918 .56424 L .49034 .56665 L p F P
0 g
s
.396 .276 .598 r
.49034 .56665 m .48563 .57552 L p .49111 .56546 L F P
0 g
s
.535 .196 .341 r
.48217 .57916 m .48128 .58023 L .48129 .58021 L p F P
0 g
s
.738 .488 .551 r
.48128 .58023 m .48217 .57916 L .48171 .57968 L p F P
0 g
s
.217 0 .14 r
.48213 .5793 m .48129 .5802 L .48171 .57968 L p F P
0 g
s
.947 .882 .737 r
.48129 .5802 m .48213 .5793 L .48128 .58023 L p F P
0 g
s
.738 .488 .551 r
.48171 .57968 m .48131 .58017 L .48128 .58023 L p F P
0 g
s
.719 .367 .382 r
.48133 .58012 m .48142 .58001 L .48185 .5795 L p F P
0 g
s
.719 .367 .382 r
.48185 .5795 m .48128 .58023 L .48133 .58012 L p F P
0 g
s
0 0 0 r
.48131 .58017 m .48171 .57968 L .48129 .5802 L p F P
0 g
s
.544 .324 .532 r
.48128 .58023 m .48166 .57983 L .48175 .57963 L p F P
0 g
s
.886 .829 .785 r
.48137 .58013 m .48175 .57963 L .48166 .57983 L p F P
0 g
s
.42 .221 .502 r
.48467 .57542 m .48517 .57386 L .48175 .57963 L p F P
0 g
s
.544 .324 .532 r
.48175 .57963 m .48239 .57854 L .48128 .58023 L p F P
0 g
s
.829 .465 .365 r
.48148 .57958 m .48128 .58022 L .48142 .58001 L p F P
0 g
s
.052 0 .199 r
.48161 .57964 m .48129 .5802 L .48162 .5797 L p F P
0 g
s
.947 .882 .737 r
.48128 .58023 m .48162 .5797 L .48129 .5802 L p F P
0 g
s
.866 .847 .823 r
.48248 .57853 m .48193 .57927 L p .48175 .57963 L F P
0 g
s
.442 .216 .475 r
.48148 .57991 m .48239 .57854 L p .48141 .58002 L F P
0 g
s
.442 .216 .475 r
.48162 .5797 m .48141 .58002 L p .48239 .57854 L F P
0 g
s
.442 .216 .475 r
.48141 .58002 m .48128 .58023 L .48148 .57991 L p F P
0 g
s
.442 .216 .475 r
.48239 .57854 m .48321 .5767 L .48162 .5797 L p F P
0 g
s
.829 .465 .365 r
.48142 .58001 m .48133 .58011 L p .48144 .57984 L F P
0 g
s
0 0 0 r
.4813 .5802 m .48161 .57964 L .48131 .58017 L p F P
0 g
s
.829 .465 .365 r
.48133 .58012 m .48148 .57958 L p .48144 .57984 L F P
0 g
s
.829 .465 .365 r
.48133 .58011 m .48133 .58012 L p .48144 .57984 L F P
0 g
s
.876 .744 .713 r
.48321 .5767 m .48239 .57854 L .48128 .58023 L p F P
0 g
s
.894 .978 .688 r
.48158 .57974 m .48128 .58023 L .48143 .57999 L p F P
0 g
s
.894 .978 .688 r
.48143 .57999 m .48239 .57854 L p .48158 .57974 L F P
0 g
s
.386 .228 .541 r
.48158 .57974 m .48248 .57853 L .48336 .57661 L p F P
0 g
s
.312 .102 .426 r
.48321 .5767 m .48403 .574 L .48247 .57789 L p F P
0 g
s
0 0 .233 r
.48247 .57789 m .48346 .57457 L .4826 .57709 L p F P
0 g
s
.226 .05 .421 r
.48346 .57457 m .48247 .57789 L .48403 .574 L p F P
0 g
s
0 0 0 r
.48161 .57964 m .4826 .57709 L .48206 .57845 L p F P
0 g
s
0 0 .233 r
.4826 .57709 m .48161 .57964 L .48247 .57789 L p F P
0 g
s
.952 .704 .247 r
.48171 .5794 m .48184 .57838 L .48124 .57997 L p F P
0 g
s
0 0 0 r
.48131 .58017 m .48206 .57845 L .48179 .57907 L p F P
0 g
s
.845 .67 .665 r
.48403 .574 m .48321 .5767 L .48155 .57962 L p F P
0 g
s
.347 .161 .481 r
.48321 .5767 m .48239 .57854 L .48563 .57195 L p F P
0 g
s
.312 .102 .426 r
.48247 .57789 m .48162 .5797 L .48321 .5767 L p F P
0 g
s
.386 .228 .541 r
.48336 .57661 m .48517 .57266 L p .48158 .57974 L F P
0 g
s
.894 .978 .688 r
.48239 .57854 m .48175 .57963 L .48158 .57974 L p F P
0 g
s
.866 .847 .823 r
.48193 .57927 m .48158 .57974 L p .48163 .57971 L F P
0 g
s
.866 .847 .823 r
.48163 .57971 m .48175 .57963 L p .48193 .57927 L F P
0 g
s
.866 .847 .823 r
.48175 .57963 m .48137 .58013 L .48248 .57853 L p F P
0 g
s
.42 .221 .502 r
.48175 .57963 m .48137 .58013 L .48246 .57856 L p F P
0 g
s
.42 .221 .502 r
.48246 .57856 m .48467 .57542 L p .48218 .57901 L F P
0 g
s
.42 .221 .502 r
.48218 .57901 m .48175 .57963 L .48246 .57856 L F
.386 .191 .49 r
.48517 .57386 m .48563 .57195 L .48239 .57854 L p F P
0 g
s
.421 .279 .581 r
.48248 .57853 m .48252 .57848 L p .48786 .56892 L F P
0 g
s
.442 .242 .512 r
.48418 .57664 m .48467 .57542 L .48246 .57856 L p F P
0 g
s
.442 .242 .512 r
.48246 .57856 m .48137 .58013 L p .48387 .57702 L F P
0 g
s
.442 .242 .512 r
.48418 .57664 m .48246 .57856 L .48387 .57702 L F
.421 .279 .581 r
.48252 .57848 m .48389 .577 L .48513 .57447 L p F P
0 g
s
.421 .279 .581 r
.48513 .57447 m .48786 .56892 L p .48252 .57848 L F P
0 g
s
.475 .283 .541 r
.48389 .577 m .48248 .57853 L .48137 .58013 L p F P
0 g
s
.475 .283 .541 r
.48137 .58013 m .48128 .58022 L .48389 .577 L p F P
0 g
s
.442 .242 .512 r
.48137 .58013 m .48128 .58022 L .48418 .57664 L p F P
0 g
s
.449 .25 .516 r
.48374 .57756 m .48386 .5771 L .48128 .58022 L F
.48409 .57683 m .48389 .577 L p .48374 .57756 L F P
0 g
s
.449 .249 .515 r
.48374 .57756 m .48409 .57683 L p .48128 .58022 L F P
0 g
s
.449 .249 .515 r
.48409 .57683 m .48418 .57664 L .48128 .58022 L p F P
0 g
s
.449 .25 .516 r
.48389 .577 m .48128 .58022 L p .48386 .5771 L F P
0 g
s
.449 .25 .516 r
.48563 .57552 m .48409 .57683 L p .48374 .57756 L F P
0 g
s
.274 .119 .482 r
.48418 .57664 m .48409 .57683 L p .48418 .57664 L F P
0 g
s
.42 .29 .597 r
.48389 .577 m .48409 .57683 L p .49088 .56564 L F P
0 g
s
.42 .29 .597 r
.48409 .57683 m .48563 .57552 L .49034 .56665 L p F P
0 g
s
.274 .119 .482 r
.49034 .56665 m .48418 .57664 L .48409 .57683 L F
.48981 .56748 m .48418 .57664 L .49034 .56665 L F
.42 .29 .597 r
.49034 .56665 m .49088 .56564 L p .48409 .57683 L F P
0 g
s
.274 .119 .482 r
.48374 .57756 m .49034 .56665 L p .48409 .57683 L F P
0 g
s
.274 .119 .482 r
.48409 .57683 m .48374 .57756 L p .48418 .57664 L F P
0 g
s
.278 .121 .48 r
.49204 .56577 m .49189 .56484 L p .48374 .57756 L F P
0 g
s
.278 .121 .48 r
.49034 .56665 m .48374 .57756 L p .49189 .56484 L F P
0 g
s
.396 .276 .598 r
.49189 .56484 m .49111 .56546 L p .49066 .56628 L F P
0 g
s
.274 .119 .482 r
.49034 .56665 m .4918 .56424 L p .48981 .56748 L F P
0 g
s
.396 .276 .598 r
.49111 .56546 m .49088 .56564 L .49034 .56665 L p F P
0 g
s
0 0 .414 r
.49204 .56577 m .49221 .56733 L .49243 .56674 L p F P
0 g
s
.421 .279 .581 r
.48786 .56892 m .48517 .57266 L .48248 .57853 L p F P
0 g
s
.42 .29 .597 r
.49088 .56564 m .48786 .56892 L .48389 .577 L p F P
0 g
s
.851 .762 .763 r
.48137 .58013 m .48175 .57963 L .48625 .57501 L p F P
0 g
s
.449 .25 .516 r
.48128 .58022 m .48144 .5801 L .48563 .57552 L p F P
0 g
s
.278 .121 .48 r
.48374 .57756 m .48339 .57824 L .49204 .56577 L p F P
0 g
s
.282 .122 .479 r
.49221 .56733 m .49204 .56577 L .48339 .57824 L p F P
0 g
s
.732 .722 .842 r
.48416 .57541 m .48902 .56556 L .49243 .56674 L p F P
0 g
s
.732 .722 .842 r
.49243 .56674 m .49264 .56682 L p .49227 .56719 L F P
0 g
s
0 0 .391 r
.49243 .56674 m .49221 .56733 L p .49227 .56719 L F P
0 g
s
.732 .722 .842 r
.48416 .57541 m .49243 .56674 L .49227 .56719 L F
0 0 .391 r
.49234 .56704 m .49243 .56674 L .49227 .56719 L F
.4941 .56318 m .49234 .56704 L .4933 .56655 L F
.282 .122 .479 r
.48339 .57824 m .48312 .57873 L .49221 .56733 L p F P
0 g
s
.745 .743 .85 r
.49336 .56721 m .49573 .56849 L p .49079 .57207 L F P
0 g
s
.3 .188 .555 r
.49336 .56721 m .48913 .57385 L p .49034 .57239 L F P
0 g
s
.745 .743 .85 r
.49034 .57239 m .49336 .56721 L .49079 .57207 L F
.3 .188 .555 r
.49175 .57069 m .49336 .56721 L .49034 .57239 L F
.285 .124 .478 r
.49221 .56733 m .48312 .57873 L p .48636 .57527 L F P
0 g
s
.355 .242 .584 r
.49374 .56598 m .48746 .57441 L .49336 .56721 L F
.745 .743 .85 r
.48636 .57527 m .49336 .56721 L .49034 .57239 L F
.48767 .5735 m .49336 .56721 L .48636 .57527 L F
.285 .124 .478 r
.49221 .56736 m .49221 .56733 L p .48636 .57527 L F P
0 g
s
.745 .743 .85 r
.49264 .56682 m .49336 .56721 L p .49157 .56919 L F P
0 g
s
.745 .743 .85 r
.48552 .57588 m .49221 .56736 L p .49157 .56919 L F P
0 g
s
.745 .743 .85 r
.49221 .56736 m .49264 .56682 L p .49157 .56919 L F P
0 g
s
.773 .734 .817 r
.49336 .56721 m .49264 .56682 L p .49374 .56598 L F P
0 g
s
0 0 .391 r
.49231 .56891 m .4933 .56655 L p .49223 .56731 L F P
0 g
s
0 0 .391 r
.49221 .56733 m .49221 .56736 L p .49223 .56731 L F P
0 g
s
0 0 .391 r
.49221 .56736 m .49231 .56891 L p .49223 .56731 L F P
0 g
s
.285 .124 .478 r
.49231 .56891 m .49221 .56736 L p .48636 .57527 L F P
0 g
s
.745 .743 .85 r
.48552 .57588 m .48767 .5735 L .48636 .57527 L F
.732 .722 .842 r
.48552 .57588 m .48416 .57541 L p .49227 .56719 L F P
0 g
s
.732 .722 .842 r
.49264 .56682 m .49221 .56736 L p .49227 .56719 L F P
0 g
s
0 0 .391 r
.49227 .56719 m .49221 .56733 L .49223 .56731 L F
.732 .722 .842 r
.49221 .56736 m .48552 .57588 L p .49227 .56719 L F P
0 g
s
0 0 .391 r
.49234 .56704 m .49227 .56719 L .49227 .56728 L F
.49227 .56719 m .49223 .56731 L .49227 .56728 L F
.49234 .56704 m .49227 .56728 L .4933 .56655 L F
.49472 .5605 m .49243 .56674 L p .4941 .56318 L F P
0 g
s
0 0 .391 r
.4941 .56318 m .49243 .56674 L .49234 .56704 L F
.754 .707 .807 r
.49426 .5602 m .49428 .56018 L .49243 .56674 L F
.49609 .55833 m .50235 .55193 L .49604 .56135 L F
.032 .086 .586 r
.49907 .55244 m .49841 .55293 L .49653 .56222 L F
.4975 .55318 m .49653 .56222 L p .49849 .55253 L F P
0 g
s
.227 .247 .673 r
.49653 .56222 m .49745 .55365 L p .49511 .55892 L F P
0 g
s
.227 .247 .673 r
.49745 .55365 m .49754 .55282 L p .49617 .55626 L F P
0 g
s
.227 .247 .673 r
.49617 .55626 m .49511 .55892 L .49745 .55365 L F
.49532 .56271 m .49653 .56222 L p .49511 .55892 L F P
0 g
s
.773 .734 .817 r
.50235 .55193 m .50804 .55505 L p .49542 .56469 L F P
0 g
s
.773 .734 .817 r
.49374 .56598 m .49535 .56335 L .49542 .56469 L F
.355 .242 .584 r
.49653 .56222 m .49532 .56271 L p .49374 .56598 L F P
0 g
s
.3 .188 .555 r
.4985 .56256 m .49653 .56222 L .49336 .56721 L p F P
0 g
s
.773 .734 .817 r
.49365 .56736 m .49336 .56721 L p .49394 .56672 L F P
0 g
s
.3 .188 .555 r
.4985 .56256 m .49336 .56721 L .49175 .57069 L F
.355 .242 .584 r
.49336 .56721 m .49653 .56222 L p .49468 .56471 L F P
0 g
s
.745 .743 .85 r
.49573 .56849 m .48963 .57389 L p .49034 .57239 L F P
0 g
s
.3 .188 .555 r
.49039 .57394 m .4985 .56256 L p .49048 .57222 L F P
0 g
s
.717 .36 .371 r
.51178 .54405 m .52067 .54493 L .50758 .55469 L p F P
0 g
s
.732 .37 .364 r
.51238 .55648 m .50758 .55469 L .52067 .54493 L p F P
0 g
s
.797 .724 .783 r
.52214 .53607 m .50804 .55505 L .50235 .55193 L p F P
0 g
s
.797 .724 .783 r
.50235 .55193 m .5135 .53125 L .52214 .53607 L p F P
0 g
s
0 0 .391 r
.49948 .55086 m .49754 .55282 L .49883 .55217 L F
.50236 .54503 m .49917 .55019 L .49948 .55086 L F
.49917 .55019 m .49754 .55282 L .49948 .55086 L F
.032 .086 .586 r
.49653 .56222 m .4985 .56256 L .49971 .55133 L p F P
0 g
s
.032 .086 .586 r
.4991 .55232 m .49849 .55253 L .49841 .55293 L F
.4991 .55232 m .49841 .55293 L .49907 .55244 L F
.49919 .55199 m .49754 .55285 L .49773 .55279 L F
.49919 .55199 m .49773 .55279 L .4991 .55232 L F
0 0 .391 r
.49959 .5511 m .49919 .55199 L .49971 .55133 L F
.032 .086 .586 r
.49919 .55199 m .49918 .55203 L .49971 .55133 L F
.49918 .55203 m .49653 .56222 L .49971 .55133 L F
0 0 .398 r
.49971 .55134 m .49971 .55133 L .49971 .55134 L F
0 0 .367 r
.50269 .54914 m .50256 .54754 L p .50027 .55232 L F P
0 g
s
0 0 .367 r
.50082 .5527 m .50027 .55232 L .50067 .553 L F
.50269 .54914 m .50084 .55157 L .50082 .5527 L F
.50084 .55157 m .50027 .55232 L .50082 .5527 L F
0 0 .343 r
.50266 .55382 m .50269 .54973 L p .50081 .55351 L F P
0 g
s
0 0 .32 r
.50225 .55896 m .50266 .55382 L .50078 .55716 L p F P
0 g
s
0 0 .093 r
.50076 .55702 m .50078 .55519 L .50074 .55552 L F
.50075 .55707 m .50074 .55552 L .49953 .56423 L F
.50076 .55702 m .50074 .55552 L .50075 .55707 L F
.79 .766 .831 r
.49573 .56849 m .50804 .55505 L .51245 .55881 L p F P
0 g
s
0 0 .297 r
.50148 .56439 m .50225 .55896 L .50078 .56116 L p F P
0 g
s
0 0 .093 r
.50078 .55519 m .50078 .55468 L .49953 .56423 L F
.5008 .5532 m .49953 .56423 L p .50079 .55462 L F P
0 g
s
.235 .116 .507 r
.49953 .56423 m .4985 .56256 L .491 .57308 L p F P
0 g
s
.235 .116 .507 r
.49953 .56423 m .491 .57308 L .49081 .57349 L F
.79 .766 .831 r
.51245 .55881 m .49814 .57052 L .49573 .56849 L p F P
0 g
s
.235 .116 .507 r
.49039 .57394 m .49106 .57463 L .49953 .56423 L p F P
0 g
s
.164 .031 .441 r
.49106 .57463 m .49104 .57578 L .49951 .56696 L p F P
0 g
s
.164 .031 .441 r
.49951 .56696 m .49953 .56423 L .49106 .57463 L p F P
0 g
s
0 0 .398 r
.4985 .56256 m .49953 .56423 L .50082 .55302 L p F P
0 g
s
0 0 .398 r
.50066 .55302 m .4985 .56256 L .50082 .55302 L F
0 0 .093 r
.50082 .55302 m .50082 .55302 L p .50082 .55303 L F P
0 g
s
0 0 .343 r
.50082 .55302 m .50075 .55315 L p .50105 .55302 L F P
0 g
s
0 0 .398 r
.50061 .55325 m .50017 .55231 L .4985 .56256 L F
.50017 .55231 m .49977 .55174 L .4985 .56256 L F
.4997 .55137 m .49968 .55161 L p .4998 .55153 L F P
0 g
s
0 0 .398 r
.49968 .55161 m .4985 .56256 L p .49977 .55174 L F P
0 g
s
0 0 .398 r
.4998 .55153 m .49968 .55161 L .49977 .55174 L F
0 0 .093 r
.50078 .55686 m .50082 .55302 L .50076 .55702 L F
.50082 .55303 m .50082 .55302 L .50078 .55686 L F
.50082 .55302 m .5008 .5532 L p .50079 .55462 L F P
0 g
s
0 0 .343 r
.50075 .55315 m .49235 .57052 L p .50089 .55335 L F P
0 g
s
0 0 .343 r
.50086 .55673 m .50081 .55351 L .50078 .55686 L F
.50266 .55382 m .50146 .55362 L .50086 .55673 L F
.50146 .55362 m .50081 .55351 L .50086 .55673 L F
.50078 .55716 m .50202 .55496 L p .50078 .55695 L F P
0 g
s
0 0 .093 r
.49953 .56423 m .49951 .56696 L .50069 .55787 L p F P
0 g
s
0 0 .093 r
.50069 .55787 m .50077 .55726 L p .50069 .55772 L F P
0 g
s
0 0 .093 r
.50069 .55772 m .49953 .56423 L .50069 .55787 L F
.1 0 .362 r
.49843 .57033 m .49951 .56696 L .49104 .57578 L p F P
0 g
s
.055 0 .28 r
.49642 .57386 m .49843 .57033 L .49035 .57717 L p F P
0 g
s
.842 .955 .609 r
.49569 .57317 m .49575 .57305 L .49646 .57368 L F
.49575 .57305 m .49716 .56992 L .49646 .57368 L F
.49739 .56932 m .49646 .57368 L p .49719 .56978 L F P
0 g
s
0 0 .275 r
.49555 .5733 m .49628 .57183 L .49247 .57534 L F
.49565 .57323 m .49247 .57534 L .49293 .57511 L F
.842 .955 .609 r
.49575 .57305 m .49719 .56978 L .49716 .56992 L F
0 0 .093 r
.50077 .55723 m .49953 .56423 L .50077 .55726 L F
.50078 .55686 m .49953 .56423 L .50078 .55716 L F
.784 .748 .228 r
.50069 .55787 m .49951 .56696 L p .49979 .56237 L F P
0 g
s
.784 .748 .228 r
.49951 .56696 m .49843 .57033 L .49958 .56311 L p F P
0 g
s
.859 .89 .464 r
.49961 .56291 m .49958 .56311 L p .49797 .568 L F P
0 g
s
.859 .89 .464 r
.49958 .56311 m .49843 .57033 L p .49798 .56802 L F P
0 g
s
.859 .89 .464 r
.49797 .568 m .49958 .56311 L .49798 .56802 L F
.49843 .57033 m .49642 .57386 L .49739 .56932 L p F P
0 g
s
0 0 .297 r
.49353 .57199 m .49226 .57389 L p .49381 .57207 L F P
0 g
s
.3 .188 .555 r
.48913 .57385 m .48963 .57389 L p .49034 .57239 L F P
0 g
s
.745 .743 .85 r
.48963 .57389 m .48667 .5765 L p .49034 .57239 L F P
0 g
s
.755 .765 .862 r
.48667 .5765 m .48725 .576 L p .48691 .57638 L F P
0 g
s
.449 .258 .527 r
.48675 .57657 m .49039 .57394 L p .48691 .57638 L F P
0 g
s
.556 .243 .393 r
.48274 .57971 m .48262 .57973 L p .48275 .57969 L F P
0 g
s
.434 .237 .513 r
.48271 .57982 m .49104 .57578 L p .48262 .57973 L F P
0 g
s
.434 .237 .513 r
.49104 .57578 m .48478 .57843 L .48413 .57902 L F
.755 .765 .862 r
.48677 .57659 m .48675 .57657 L p .48685 .57652 L F P
0 g
s
.449 .258 .527 r
.48691 .57638 m .48212 .57974 L .48675 .57657 L F
.755 .765 .862 r
.48675 .57657 m .48667 .5765 L p .48701 .57633 L F P
0 g
s
.442 .249 .522 r
.49106 .57463 m .48675 .57657 L .48502 .57817 L F
.49106 .57463 m .49039 .57394 L .48675 .57657 L p F P
0 g
s
.714 .762 .89 r
.48394 .57893 m .48758 .57726 L .48322 .57937 L F
.556 .243 .393 r
.48258 .57969 m .48256 .57965 L .48259 .57969 L F
.714 .762 .89 r
.48281 .57956 m .48253 .5797 L p .48288 .57942 L F P
0 g
s
.442 .249 .522 r
.48278 .57963 m .49106 .57463 L p .48288 .57942 L F P
0 g
s
.235 .116 .507 r
.491 .57308 m .49039 .57394 L p .49081 .57349 L F P
0 g
s
.745 .743 .85 r
.48667 .5765 m .48576 .57602 L p .49034 .57239 L F P
0 g
s
.3 .188 .555 r
.48963 .57389 m .49039 .57394 L p .49048 .57222 L F P
0 g
s
.027 0 0 r
.48192 .57982 m .4837 .57894 L p .48212 .57974 L F P
0 g
s
.449 .258 .527 r
.48267 .57951 m .48675 .57657 L p .48212 .57974 L F P
0 g
s
.442 .249 .522 r
.48675 .57657 m .48244 .57968 L p .48288 .57942 L F P
0 g
s
.714 .762 .89 r
.48189 .57988 m .48667 .5765 L .48675 .57657 L p F P
0 g
s
.281 .069 .403 r
.48252 .57959 m .48294 .57908 L p .48212 .57974 L F P
0 g
s
.714 .762 .89 r
.48258 .57956 m .48675 .57657 L .48288 .57942 L F
.099 0 .317 r
.48294 .57908 m .48244 .57968 L p .48258 .57956 L F P
0 g
s
.099 0 .317 r
.48291 .57915 m .48294 .57908 L p .48258 .57956 L F P
0 g
s
.714 .762 .89 r
.48189 .57988 m .48287 .57921 L .48258 .57956 L F
.48287 .57921 m .48675 .57657 L .48258 .57956 L F
.099 0 .317 r
.48285 .57933 m .48291 .57915 L p .48258 .57956 L F P
0 g
s
.384 .177 .471 r
.48176 .5799 m .48212 .57974 L .48312 .57873 L p F P
0 g
s
.281 .069 .403 r
.48294 .57908 m .48312 .57873 L .48212 .57974 L p F P
0 g
s
.71 .749 .883 r
.48189 .57988 m .48176 .57981 L p .48323 .57882 L F P
0 g
s
.71 .749 .883 r
.48667 .5765 m .48291 .57915 L p .48323 .57882 L F P
0 g
s
.287 .124 .478 r
.48294 .57908 m .48291 .57915 L p .48311 .57895 L F P
0 g
s
.71 .749 .883 r
.48291 .57915 m .48189 .57988 L p .48323 .57882 L F P
0 g
s
.287 .124 .478 r
.48285 .57933 m .4842 .57807 L p .48311 .57895 L F P
0 g
s
.287 .124 .478 r
.48291 .57915 m .48285 .57933 L p .48311 .57895 L F P
0 g
s
.285 .124 .478 r
.48636 .57527 m .48312 .57873 L .48576 .57602 L F
.745 .743 .85 r
.48654 .57514 m .49034 .57239 L .48597 .57585 L F
.48654 .57514 m .48597 .57585 L .48576 .57602 L F
.287 .124 .478 r
.49235 .57052 m .49231 .56891 L .48576 .57602 L p F P
0 g
s
.287 .124 .478 r
.48576 .57602 m .48294 .57908 L p .48323 .57882 L F P
0 g
s
.71 .749 .883 r
.48576 .57602 m .48582 .57604 L p .48532 .5765 L F P
0 g
s
.71 .749 .883 r
.48582 .57604 m .48667 .5765 L p .48323 .57882 L F P
0 g
s
.287 .124 .478 r
.49235 .57052 m .48576 .57602 L .48323 .57882 L F
.71 .749 .883 r
.48176 .57981 m .48552 .57588 L .48576 .57602 L p F P
0 g
s
.71 .749 .883 r
.48176 .57981 m .48576 .57602 L .48532 .5765 L F
.432 .231 .505 r
.48144 .5801 m .48176 .5799 L .48339 .57824 L p F P
0 g
s
.384 .177 .471 r
.48312 .57873 m .48339 .57824 L .48176 .5799 L p F P
0 g
s
.71 .749 .883 r
.48176 .57981 m .48582 .57604 L .48323 .57882 L F
.287 .124 .478 r
.48461 .57756 m .48323 .57882 L .4842 .57807 L F
.48323 .57882 m .48294 .57908 L .48311 .57895 L F
.48323 .57882 m .48311 .57895 L .4842 .57807 L F
.288 .124 .477 r
.48285 .57933 m .48285 .57951 L .49233 .57218 L p F P
0 g
s
.3 .188 .555 r
.49048 .57222 m .49034 .57239 L .48963 .57389 L F
.288 .124 .477 r
.49233 .57218 m .49235 .57052 L .48285 .57933 L p F P
0 g
s
.434 .237 .513 r
.48478 .57843 m .48262 .57973 L p .48413 .57902 L F P
0 g
s
.556 .243 .393 r
.48254 .57965 m .48256 .57965 L p .48258 .57969 L F P
0 g
s
.556 .243 .393 r
.48253 .5797 m .48254 .57965 L .48258 .57969 L F
.714 .762 .89 r
.48258 .57956 m .48288 .57942 L .48256 .57962 L F
.442 .249 .522 r
.48288 .57942 m .48244 .57968 L .48258 .57966 L F
.099 0 .317 r
.48265 .57968 m .48285 .57933 L p .48258 .57956 L F P
0 g
s
.099 0 .317 r
.48258 .57956 m .48244 .57968 L .48253 .57968 L F
.714 .762 .89 r
.48253 .5797 m .48199 .57996 L p .48288 .57942 L F P
0 g
s
.442 .249 .522 r
.48244 .57968 m .48262 .57973 L .48278 .57963 L p F P
0 g
s
.099 0 .317 r
.48258 .57956 m .48253 .57968 L .48265 .57968 L F
.449 .258 .527 r
.48212 .57974 m .48244 .57968 L .48267 .57951 L p F P
0 g
s
.281 .069 .403 r
.48212 .57974 m .48244 .57968 L .48252 .57959 L p F P
0 g
s
.714 .762 .89 r
.48199 .57996 m .48189 .57988 L p .48258 .57956 L F P
0 g
s
.714 .762 .89 r
.48258 .57956 m .48256 .57962 L .48199 .57996 L F
.442 .249 .522 r
.48288 .57942 m .48258 .57966 L .48278 .57963 L F
0 0 .375 r
.48285 .57951 m .48285 .57933 L .48265 .57968 L p F P
0 g
s
0 0 .375 r
.48265 .57968 m .48262 .57973 L p .48266 .5797 L F P
0 g
s
0 0 .375 r
.48285 .57951 m .48265 .57968 L .48266 .5797 L F
.099 0 .317 r
.48244 .57968 m .48262 .57973 L .48265 .57968 L p F P
0 g
s
0 0 .375 r
.48266 .5798 m .48285 .57951 L p .48262 .57973 L F P
0 g
s
.934 .658 .492 r
.48189 .57995 m .48189 .57988 L .48199 .57996 L p F P
0 g
s
.442 .249 .522 r
.48502 .57817 m .48675 .57657 L .48288 .57942 L F
.287 .123 .477 r
.49226 .57389 m .49233 .57218 L .4842 .57847 L p F P
0 g
s
.287 .123 .477 r
.4842 .57847 m .48285 .57951 L p .48519 .57812 L F P
0 g
s
.287 .123 .477 r
.49226 .57389 m .4842 .57847 L .48519 .57812 L F
.457 .715 .979 r
.49201 .57576 m .49016 .57634 L .48574 .57793 L F
.574 .743 .957 r
.48291 .57962 m .48665 .57842 L .48574 .57793 L p F P
0 g
s
.457 .715 .979 r
.48574 .57793 m .48665 .57842 L p .49153 .576 L F P
0 g
s
.457 .715 .979 r
.49201 .57576 m .48574 .57793 L .49153 .576 L F
.285 .121 .475 r
.49212 .57563 m .49226 .57389 L .48582 .57788 L p F P
0 g
s
.285 .121 .475 r
.48582 .57788 m .48574 .57793 L p .49212 .57563 L F P
0 g
s
.287 .123 .477 r
.48574 .57793 m .49226 .57389 L p .48519 .57812 L F P
0 g
s
.455 .742 .99 r
.48549 .5778 m .49212 .57563 L p .48892 .57424 L F P
0 g
s
.457 .715 .979 r
.49213 .57563 m .48549 .5778 L p .49201 .57576 L F P
0 g
s
.285 .121 .475 r
.49212 .57567 m .49212 .57563 L p .48293 .57967 L F P
0 g
s
.285 .121 .475 r
.48574 .57793 m .48293 .57967 L p .49212 .57563 L F P
0 g
s
.457 .715 .979 r
.49016 .57634 m .4901 .57636 L .48574 .57793 L F
.48549 .5778 m .48573 .57792 L p .4901 .57636 L F P
0 g
s
.457 .715 .979 r
.48573 .57792 m .48574 .57793 L p .4901 .57636 L F P
0 g
s
.574 .743 .957 r
.48189 .57995 m .48291 .57962 L p .48549 .5778 L F P
0 g
s
.287 .123 .477 r
.48285 .57951 m .48291 .57962 L p .48574 .57793 L F P
0 g
s
.287 .123 .477 r
.48519 .57812 m .48285 .57951 L .48574 .57793 L F
.574 .743 .957 r
.48574 .57793 m .48549 .5778 L p .48291 .57962 L F P
0 g
s
.287 .123 .477 r
.48291 .57962 m .48293 .57967 L .48574 .57793 L p F P
0 g
s
.455 .742 .99 r
.49213 .57563 m .49255 .57549 L .49233 .57542 L p F P
0 g
s
0 0 .297 r
.49791 .56815 m .49226 .57389 L .4974 .56929 L F
.859 .89 .464 r
.49739 .56932 m .49739 .56931 L p .49751 .56904 L F P
0 g
s
.859 .89 .464 r
.49751 .56904 m .49798 .56802 L .49739 .56932 L F
0 0 .297 r
.49226 .57389 m .49213 .57551 L p .4974 .56929 L F P
0 g
s
0 0 .297 r
.4974 .56929 m .49213 .57551 L .49228 .57544 L F
.859 .89 .464 r
.49798 .56802 m .49843 .57033 L .49739 .56932 L F
.784 .748 .228 r
.49979 .56237 m .49951 .56696 L .49958 .56311 L F
0 0 .297 r
.49233 .57542 m .50081 .5652 L p .49212 .57563 L F P
0 g
s
0 0 .275 r
.49625 .57185 m .49666 .57095 L .49212 .57567 L F
.49666 .57095 m .49692 .57036 L .49262 .57512 L F
.49666 .57095 m .49262 .57512 L .49212 .57567 L F
.49739 .56932 m .49246 .57526 L p .49692 .57036 L F P
0 g
s
0 0 .275 r
.49246 .57526 m .49212 .57567 L p .49692 .57036 L F P
0 g
s
0 0 .297 r
.49796 .56802 m .498 .56792 L .49226 .57389 L F
.498 .56792 m .49839 .56671 L .49226 .57389 L F
.50081 .56509 m .49797 .568 L .50081 .5652 L F
.49797 .568 m .49226 .57389 L .49791 .56815 L F
.49797 .568 m .49791 .56815 L .50081 .5652 L F
.859 .89 .464 r
.49797 .568 m .49798 .56802 L .49751 .56904 L F
.49797 .568 m .49751 .56904 L .49739 .56931 L F
0 0 .297 r
.49961 .56291 m .49353 .57199 L p .4986 .56647 L F P
0 g
s
0 0 .297 r
.4986 .56647 m .49353 .57199 L .49381 .57207 L F
.842 .955 .609 r
.49521 .57281 m .49783 .56726 L .49521 .57281 L F
0 0 .343 r
.49233 .5721 m .49233 .57218 L .49237 .57211 L p F P
0 g
s
0 0 .343 r
.49237 .57211 m .50078 .55716 L p .49233 .5721 L F P
0 g
s
0 0 .343 r
.49235 .57052 m .49233 .5721 L p .50078 .55716 L F P
0 g
s
0 0 .32 r
.49233 .57218 m .49226 .57389 L .49961 .56291 L p F P
0 g
s
.784 .748 .228 r
.49963 .56282 m .4998 .56224 L .49961 .56291 L F
.49958 .56311 m .49961 .56291 L p .49979 .56237 L F P
0 g
s
0 0 .32 r
.49961 .56291 m .50078 .56116 L p .49971 .56256 L F P
0 g
s
0 0 .32 r
.49971 .56256 m .49233 .57218 L .49961 .56291 L F
.784 .748 .228 r
.49961 .56291 m .49961 .5629 L p .49963 .56282 L F P
0 g
s
0 0 .32 r
.50078 .55716 m .49233 .57218 L p .4998 .56223 L F P
0 g
s
0 0 .32 r
.50078 .56092 m .4998 .56223 L .50078 .56116 L F
.4998 .56223 m .49233 .57218 L .49971 .56256 L F
.784 .748 .228 r
.4998 .56223 m .4998 .56224 L .49963 .56282 L F
.4998 .56224 m .49979 .56237 L .49961 .56291 L F
0 0 .32 r
.4998 .56223 m .49971 .56256 L .50078 .56116 L F
.784 .748 .228 r
.4998 .56223 m .49963 .56282 L .49961 .5629 L F
.49961 .5629 m .49985 .5614 L p .4998 .56223 L F P
0 g
s
.784 .748 .228 r
.49979 .56232 m .50069 .55787 L .49979 .56237 L F
0 0 .32 r
.49984 .56217 m .49989 .56189 L .4998 .56223 L F
0 0 .093 r
.50077 .55726 m .50078 .55716 L p .50077 .55723 L F P
0 g
s
.784 .748 .228 r
.50078 .55716 m .50069 .55787 L p .49979 .56232 L F P
0 g
s
0 0 .32 r
.49989 .56189 m .50078 .55716 L .4998 .56223 L F
.50078 .56092 m .50078 .5592 L .49984 .56217 L F
.50078 .5592 m .50078 .55716 L .49984 .56217 L F
.859 .89 .464 r
.49783 .56726 m .49985 .5614 L .49961 .5629 L p F P
0 g
s
.859 .89 .464 r
.49961 .5629 m .49961 .56291 L p .49961 .56291 L F P
0 g
s
.859 .89 .464 r
.49783 .56726 m .49961 .5629 L .49961 .56291 L F
.287 .124 .478 r
.4842 .57807 m .49235 .57052 L p .48461 .57756 L F P
0 g
s
.285 .124 .478 r
.48576 .57602 m .49231 .56891 L p .48636 .57527 L F P
0 g
s
.222 .692 .942 r
.48892 .57424 m .49517 .57269 L p .48799 .5712 L F P
0 g
s
0 0 .275 r
.49565 .57323 m .49583 .57283 L .49555 .5733 L F
.49583 .57283 m .49628 .57183 L .49555 .5733 L F
.842 .955 .609 r
.49519 .57284 m .49739 .56931 L .49569 .57317 L F
.49517 .57269 m .49783 .56726 L p .49519 .57284 L F P
0 g
s
0 0 .343 r
.50078 .55686 m .49235 .57052 L .50078 .55695 L F
.50078 .55695 m .49235 .57052 L .50078 .55716 L F
.355 .242 .584 r
.49468 .56471 m .49374 .56598 L .49336 .56721 L F
0 0 .367 r
.49235 .57052 m .50075 .55315 L p .49309 .56742 L F P
0 g
s
0 0 .093 r
.50078 .55519 m .50079 .55462 L .50078 .55468 L F
0 0 .343 r
.50078 .55686 m .50081 .55351 L .49235 .57052 L F
0 0 .398 r
.49982 .55153 m .49971 .55134 L .4998 .55153 L F
.49971 .55134 m .49971 .55134 L .49982 .55153 L F
.50067 .553 m .4998 .55153 L .50061 .55325 L F
.50017 .55231 m .4998 .55153 L .49977 .55174 L F
.49971 .55134 m .4997 .55137 L p .4998 .55153 L F P
0 g
s
0 0 .398 r
.49971 .55133 m .49971 .55134 L p .49971 .55134 L F P
0 g
s
.227 .247 .673 r
.49511 .55892 m .49494 .5595 L .49532 .56271 L F
0 0 .367 r
.49971 .55133 m .49231 .56891 L p .50027 .55232 L F P
0 g
s
0 0 .367 r
.50256 .54754 m .49971 .55133 L .50027 .55232 L F
0 0 .398 r
.50098 .55163 m .49971 .55134 L .49982 .55153 L F
.50098 .55163 m .4998 .55153 L .50067 .553 L F
.50067 .553 m .50066 .55302 L .50082 .55302 L F
0 0 .367 r
.5007 .55301 m .50068 .55303 L .50082 .55302 L F
.50068 .55303 m .49309 .56742 L .50075 .55314 L F
.50068 .55303 m .50075 .55314 L .50082 .55302 L F
.50067 .553 m .50027 .55232 L .49231 .56891 L F
.49231 .56891 m .49235 .57047 L p .49309 .56742 L F P
0 g
s
0 0 .367 r
.49235 .57047 m .49235 .57052 L p .49309 .56742 L F P
0 g
s
.876 .856 .818 r
.49783 .56726 m .49522 .57257 L p .48967 .56895 L F P
0 g
s
.876 .856 .818 r
.49522 .57257 m .49517 .57269 L p .49468 .57248 L F P
0 g
s
.222 .692 .942 r
.49512 .57256 m .49468 .57248 L p .49517 .57269 L F P
0 g
s
.222 .692 .942 r
.49468 .57248 m .48799 .5712 L p .49517 .57269 L F P
0 g
s
.876 .856 .818 r
.49517 .57269 m .49512 .57279 L .49468 .57248 L p F P
0 g
s
.876 .856 .818 r
.49468 .57248 m .48967 .56895 L p .49522 .57257 L F P
0 g
s
.842 .955 .609 r
.49521 .57281 m .49532 .57258 L .49535 .57258 L F
.49519 .57284 m .49521 .57281 L .49521 .57281 L F
.223 .658 .955 r
.48892 .57424 m .49233 .57542 L p .49519 .57283 L F P
0 g
s
.223 .658 .955 r
.49543 .57262 m .49517 .57269 L p .49519 .57283 L F P
0 g
s
.223 .658 .955 r
.49517 .57269 m .48892 .57424 L p .49519 .57283 L F P
0 g
s
.457 .715 .979 r
.48665 .57842 m .48786 .57825 L p .49255 .57549 L F P
0 g
s
.457 .715 .979 r
.49255 .57549 m .48786 .57825 L .48974 .57788 L F
.48958 .57801 m .49565 .57716 L .49327 .57588 L p F P
0 g
s
.055 0 .28 r
.49327 .57588 m .49608 .57408 L p .48958 .57801 L F P
0 g
s
.055 0 .28 r
.49168 .57645 m .49035 .57717 L .49284 .57603 L F
.49608 .57408 m .49642 .57386 L p .48958 .57801 L F P
0 g
s
.457 .715 .979 r
.49327 .57588 m .49255 .57549 L p .48958 .57801 L F P
0 g
s
.055 0 .28 r
.48958 .57801 m .48907 .57857 L .49327 .57588 L p F P
0 g
s
.223 .658 .955 r
.49255 .57549 m .4947 .57537 L p .49505 .57403 L F P
0 g
s
0 0 .275 r
.49565 .57323 m .49293 .57511 L .49519 .57396 L F
.842 .955 .609 r
.49556 .57338 m .49519 .57534 L .49532 .57376 L F
.49565 .57323 m .49646 .57368 L .49638 .57383 L F
.49568 .57317 m .49646 .57368 L .49565 .57323 L F
.49519 .57284 m .49646 .57368 L .4952 .57285 L F
.49642 .57386 m .49519 .57534 L p .49556 .57338 L F P
0 g
s
.842 .955 .609 r
.49559 .57318 m .49565 .57323 L .49556 .57338 L F
.49565 .57323 m .49642 .57386 L .49556 .57338 L F
0 0 .275 r
.49644 .57304 m .49565 .57323 L .49537 .57387 L F
.49669 .57284 m .49626 .573 L .49644 .57304 L F
.49626 .573 m .49565 .57323 L .49644 .57304 L F
0 .419 .734 r
.50295 .57444 m .49973 .57366 L p .50217 .57495 L F P
0 g
s
0 0 .275 r
.49686 .57311 m .50038 .56996 L p .49537 .57387 L F P
0 g
s
0 .419 .734 r
.49973 .57366 m .49949 .57362 L .50217 .57495 L F
.49686 .57311 m .50051 .57437 L p .49949 .57362 L F P
0 g
s
0 .419 .734 r
.50051 .57437 m .50217 .57495 L p .49949 .57362 L F P
0 g
s
0 0 .255 r
.49946 .5736 m .49999 .57149 L p .49758 .57308 L F P
0 g
s
0 0 .255 r
.49946 .5736 m .49758 .57308 L .49738 .57321 L F
0 .419 .734 r
.49973 .57366 m .49946 .5736 L p .49942 .57359 L F P
0 g
s
0 .419 .734 r
.49944 .57361 m .49942 .57359 L .49686 .57311 L F
.49973 .57366 m .49942 .57359 L .49944 .57361 L F
.223 .658 .955 r
.49537 .57387 m .49519 .57426 L .49558 .57509 L F
.49519 .57426 m .4947 .57537 L .49519 .57521 L F
.49505 .57403 m .4947 .57537 L .49537 .57387 L F
.842 .955 .609 r
.49532 .57376 m .49519 .57534 L .49519 .57403 L F
.223 .658 .955 r
.4947 .57537 m .49519 .57534 L p .49925 .57394 L F P
0 g
s
.043 0 .211 r
.49374 .57708 m .49436 .57578 L p .48907 .57857 L F P
0 g
s
.043 0 .211 r
.49327 .57588 m .48907 .57857 L p .49519 .57534 L F P
0 g
s
.255 .634 .962 r
.49519 .57534 m .4947 .57537 L p .49475 .57547 L F P
0 g
s
.255 .634 .962 r
.4947 .57537 m .49255 .57549 L .49327 .57588 L p F P
0 g
s
.842 .955 .609 r
.49519 .57534 m .49374 .57708 L p .49519 .57403 L F P
0 g
s
.223 .658 .955 r
.49925 .57394 m .49686 .57311 L p .49627 .57342 L F P
0 g
s
.842 .955 .609 r
.49559 .57318 m .49556 .57338 L .49532 .57376 L F
0 0 .275 r
.49565 .57323 m .49519 .57396 L .49537 .57387 L F
.842 .955 .609 r
.49646 .57368 m .49642 .57386 L p .49638 .57383 L F P
0 g
s
.842 .955 .609 r
.4952 .57285 m .49559 .57318 L .49519 .57403 L F
.223 .658 .955 r
.49526 .57324 m .49558 .57509 L .49925 .57394 L F
0 0 .255 r
.49941 .57361 m .49738 .57321 L .49495 .57482 L F
.49946 .5736 m .49942 .57359 L .49941 .57361 L F
.49942 .57359 m .49738 .57321 L .49941 .57361 L F
.49999 .57149 m .50038 .56996 L .49686 .57311 L p F P
0 g
s
.223 .658 .955 r
.49519 .57426 m .49519 .57521 L .49558 .57509 L F
0 0 .255 r
.49686 .57311 m .49495 .57482 L p .49999 .57149 L F P
0 g
s
0 0 .275 r
.50038 .56996 m .49628 .57183 L .49579 .57291 L F
.50038 .56996 m .49579 .57291 L .49604 .57296 L F
0 .419 .734 r
.49946 .5736 m .49543 .57262 L .49685 .57311 L p F P
0 g
s
0 .419 .734 r
.49685 .57311 m .49686 .57311 L p .49708 .57316 L F P
0 g
s
0 .419 .734 r
.49946 .5736 m .49685 .57311 L .49708 .57316 L F
0 0 .275 r
.49604 .57296 m .49579 .57291 L .49565 .57323 L F
.49634 .57275 m .49565 .57323 L .49669 .57284 L F
.49495 .57482 m .49686 .57311 L p .49537 .57387 L F P
0 g
s
.457 .715 .979 r
.49255 .57549 m .49213 .57563 L p .49201 .57576 L F P
0 g
s
0 0 .275 r
.49519 .57397 m .49212 .57567 L .49458 .57493 L F
.223 .658 .955 r
.49519 .5735 m .49331 .57492 L .49505 .57403 L F
.49331 .57492 m .49255 .57549 L .49505 .57403 L F
.49233 .57542 m .49255 .57549 L p .49291 .57513 L F P
0 g
s
0 0 .275 r
.49293 .57511 m .49212 .57567 L .49519 .57397 L F
.49519 .57396 m .49519 .57397 L .49537 .57387 L F
.49293 .57511 m .49519 .57397 L .49519 .57396 L F
.842 .955 .609 r
.49436 .57529 m .49519 .57403 L .49374 .57708 L F
0 0 .255 r
.49495 .57482 m .49427 .57543 L p .49399 .57694 L F P
0 g
s
0 0 .255 r
.49427 .57543 m .49191 .57754 L p .49316 .57718 L F P
0 g
s
.842 .955 .609 r
.49374 .57708 m .49427 .57543 L p .49436 .57529 L F P
0 g
s
.758 .968 .684 r
.49343 .57683 m .4936 .57654 L .49388 .57665 L F
0 0 .255 r
.49322 .57716 m .49427 .57543 L .49316 .57718 L F
.758 .968 .684 r
.49428 .57541 m .49427 .57543 L p .4936 .57654 L F P
0 g
s
.758 .968 .684 r
.49427 .57543 m .49388 .57665 L p .4936 .57654 L F P
0 g
s
.758 .968 .684 r
.49388 .57665 m .49374 .57708 L p .49348 .57712 L F P
0 g
s
0 0 .255 r
.49399 .57694 m .49427 .57543 L .49322 .57716 L F
.842 .955 .609 r
.49436 .57529 m .49438 .57525 L .49436 .57529 L F
.49438 .57525 m .49519 .57403 L .49436 .57529 L F
0 0 .275 r
.49212 .57567 m .49191 .57754 L .49495 .57482 L p F P
0 g
s
.223 .658 .955 r
.4952 .57285 m .49255 .57549 L .49519 .5735 L F
.842 .955 .609 r
.4952 .57285 m .49519 .57396 L .49436 .57529 L F
.49519 .57396 m .49519 .57403 L .49436 .57529 L F
.223 .658 .955 r
.49543 .57262 m .49233 .57542 L .49291 .57513 L F
.842 .955 .609 r
.49512 .57279 m .4952 .57285 L .49436 .57529 L F
.49427 .57543 m .49512 .57279 L p .49436 .57529 L F P
0 g
s
.842 .955 .609 r
.49512 .57279 m .49519 .57284 L .4952 .57285 L F
0 0 .297 r
.49213 .57551 m .49212 .57563 L p .49228 .57544 L F P
0 g
s
.455 .742 .99 r
.49233 .57542 m .48892 .57424 L p .49212 .57563 L F P
0 g
s
.455 .742 .99 r
.48892 .57424 m .48413 .57733 L .48549 .5778 L p F P
0 g
s
.745 .743 .85 r
.48576 .57602 m .48552 .57588 L p .48636 .57527 L F P
0 g
s
.449 .249 .515 r
.48128 .58022 m .48144 .5801 L .48374 .57756 L p F P
0 g
s
.432 .231 .505 r
.48339 .57824 m .48374 .57756 L .48144 .5801 L p F P
0 g
s
.703 .737 .877 r
.48552 .57588 m .48176 .57981 L .4816 .57976 L p F P
0 g
s
.703 .737 .877 r
.4816 .57976 m .48416 .57541 L .48552 .57588 L p F P
0 g
s
.283 .132 .492 r
.48459 .5704 m .48403 .574 L .48603 .56706 L p F P
0 g
s
.226 .05 .421 r
.48403 .574 m .48459 .5704 L .48346 .57457 L p F P
0 g
s
0 0 .211 r
.48311 .57391 m .48206 .57845 L .4826 .57709 L p F P
0 g
s
.81 .599 .616 r
.48459 .5704 m .48403 .574 L .48222 .57762 L p F P
0 g
s
0 0 .179 r
.48206 .57845 m .48311 .57391 L .48281 .57487 L p F P
0 g
s
.81 .599 .616 r
.48222 .57762 m .483 .57408 L .48459 .5704 L p F P
0 g
s
.015 0 .25 r
.48179 .57907 m .48281 .57487 L .48261 .57522 L p F P
0 g
s
0 0 .179 r
.48281 .57487 m .48179 .57907 L .48206 .57845 L p F P
0 g
s
.133 0 .194 r
.48129 .58021 m .48169 .57925 L .48171 .57907 L p F P
0 g
s
0 0 .003 r
.48169 .57925 m .48129 .58021 L .48128 .58023 L p F P
0 g
s
0 0 .003 r
.48128 .58023 m .48179 .57907 L .48169 .57925 L p F P
0 g
s
.845 .67 .665 r
.48155 .57962 m .48222 .57762 L .48403 .574 L p F P
0 g
s
.174 .025 .426 r
.48298 .56738 m .48261 .57522 L .48281 .57487 L p F P
0 g
s
.174 .025 .426 r
.48281 .57487 m .48318 .56702 L .48298 .56738 L p F P
0 g
s
.419 .169 .426 r
.48179 .5785 m .48238 .57428 L .4822 .57294 L p F P
0 g
s
.341 .096 .39 r
.48238 .57428 m .48179 .5785 L .48171 .57907 L p F P
0 g
s
.341 .096 .39 r
.48171 .57907 m .48249 .57502 L .48238 .57428 L p F P
0 g
s
.206 0 .333 r
.48249 .57502 m .48171 .57907 L .48169 .57925 L p F P
0 g
s
.015 0 .25 r
.48261 .57522 m .48169 .57925 L .48179 .57907 L p F P
0 g
s
.822 .624 .635 r
.483 .57408 m .48222 .57762 L .48148 .57949 L p F P
0 g
s
.206 0 .333 r
.48169 .57925 m .48261 .57522 L .48249 .57502 L p F P
0 g
s
.979 .703 .311 r
.48184 .57838 m .48196 .57677 L .48119 .57919 L p F P
0 g
s
.481 .179 .376 r
.48148 .57958 m .48186 .57738 L .48171 .57545 L p F P
0 g
s
.455 .142 .345 r
.48186 .57738 m .48148 .57958 L .48133 .58012 L p F P
0 g
s
.455 .142 .345 r
.48133 .58012 m .48179 .5785 L .48186 .57738 L p F P
0 g
s
.822 .624 .635 r
.48148 .57949 m .48207 .57653 L .483 .57408 L p F P
0 g
s
.414 .299 .613 r
.48178 .57894 m .48309 .57622 L .48395 .57116 L p F P
0 g
s
.414 .299 .613 r
.48395 .57116 m .48232 .57619 L .48178 .57894 L p F P
0 g
s
0 0 0 r
.48206 .57845 m .48131 .58017 L .48161 .57964 L p F P
0 g
s
.052 0 .199 r
.48162 .5797 m .48247 .57789 L .48161 .57964 L p F P
0 g
s
0 0 0 r
.48179 .57907 m .48128 .58023 L .48131 .58017 L p F P
0 g
s
.876 .744 .713 r
.48128 .58023 m .48155 .57962 L .48321 .5767 L p F P
0 g
s
.386 .228 .541 r
.48517 .57266 m .48309 .57622 L .48158 .57974 L p F P
0 g
s
.471 .377 .667 r
.48309 .57622 m .48517 .57266 L .48629 .56518 L p F P
0 g
s
.471 .377 .667 r
.48629 .56518 m .48395 .57116 L .48309 .57622 L p F P
0 g
s
.717 .704 .836 r
.48902 .56556 m .48416 .57541 L .48267 .57513 L p F P
0 g
s
.465 .771 .997 r
.48413 .57733 m .48892 .57424 L .48492 .57347 L p F P
0 g
s
.222 .692 .942 r
.48799 .5712 m .48492 .57347 L .48892 .57424 L p F P
0 g
s
.829 .896 .888 r
.48783 .57513 m .48892 .57147 L p .49512 .57279 L F P
0 g
s
.222 .692 .942 r
.49517 .57269 m .49543 .57262 L .49512 .57256 L p F P
0 g
s
.758 .968 .684 r
.49203 .57736 m .49512 .57279 L .49428 .57541 L p F P
0 g
s
.842 .955 .609 r
.4952 .57285 m .49568 .57317 L .49565 .57323 L F
.223 .658 .955 r
.49543 .57262 m .49526 .57324 L .49627 .57342 L F
.49686 .57311 m .49543 .57262 L p .49627 .57342 L F P
0 g
s
.842 .955 .609 r
.49512 .57279 m .49517 .57269 L p .49519 .57284 L F P
0 g
s
.223 .658 .955 r
.49543 .57262 m .4952 .57285 L .49519 .5735 L F
.455 .742 .99 r
.49212 .57563 m .49213 .57563 L .49233 .57542 L F
0 0 .297 r
.49212 .57563 m .49212 .57567 L .49233 .57542 L p F P
0 g
s
0 0 .275 r
.49293 .57511 m .49247 .57534 L .49212 .57567 L F
.428 .226 .502 r
.48657 .57851 m .48271 .57983 L .4827 .57989 L F
.48639 .57855 m .48271 .57983 L .48657 .57851 L F
.48271 .57983 m .48262 .57986 L .4827 .57989 L F
.48271 .57982 m .48262 .57987 L p .48271 .57983 L F P
0 g
s
.575 .73 .948 r
.48665 .57842 m .48279 .57976 L .48252 .57995 L F
.434 .237 .513 r
.48262 .57973 m .48262 .57987 L .48271 .57982 L p F P
0 g
s
0 0 .375 r
.48262 .57973 m .48262 .57987 L .48266 .5798 L p F P
0 g
s
.984 .715 .428 r
.48199 .58004 m .48199 .57996 L .48206 .58006 L p F P
0 g
s
.934 .658 .492 r
.48199 .57996 m .48199 .58004 L .48189 .57995 L p F P
0 g
s
.575 .73 .948 r
.48189 .57995 m .48199 .58004 L p .48279 .57976 L F P
0 g
s
.575 .73 .948 r
.48665 .57842 m .48291 .57962 L p .48279 .57976 L F P
0 g
s
.171 .133 .57 r
.48285 .57951 m .48262 .57987 L p .48279 .57976 L F P
0 g
s
.575 .73 .948 r
.48291 .57962 m .48189 .57995 L p .48279 .57976 L F P
0 g
s
.171 .133 .57 r
.48293 .57967 m .48291 .57962 L p .48279 .57976 L F P
0 g
s
.171 .133 .57 r
.48291 .57962 m .48285 .57951 L p .48279 .57976 L F P
0 g
s
.285 .121 .475 r
.48293 .57967 m .4831 .57984 L .49212 .57567 L p F P
0 g
s
.457 .715 .979 r
.48786 .57825 m .48958 .57801 L p .48974 .57788 L F P
0 g
s
.47 .692 .964 r
.48958 .57801 m .48785 .5783 L .48755 .57917 L F
.48672 .57848 m .48755 .57917 L p .48786 .57825 L F P
0 g
s
.426 .219 .493 r
.48907 .57857 m .48958 .57801 L p .48246 .58002 L F P
0 g
s
.426 .219 .493 r
.48672 .57848 m .48246 .58002 L p .48958 .57801 L F P
0 g
s
.47 .692 .964 r
.48958 .57801 m .48786 .57825 L p .48785 .5783 L F P
0 g
s
.47 .692 .964 r
.48786 .57825 m .48665 .57842 L .48672 .57848 L p F P
0 g
s
.575 .73 .948 r
.48672 .57848 m .48665 .57842 L p .48252 .57995 L F P
0 g
s
.281 .117 .473 r
.49191 .57754 m .49212 .57567 L .4831 .57984 L p F P
0 g
s
.829 .896 .888 r
.49512 .57279 m .49203 .57736 L .48783 .57513 L p F P
0 g
s
.171 0 0 r
.49543 .57262 m .49941 .57359 L p .49153 .57225 L F P
0 g
s
.171 0 0 r
.49941 .57359 m .49946 .5736 L p .49939 .57359 L F P
0 g
s
.171 0 0 r
.49153 .57225 m .49941 .57359 L .49939 .57359 L F
.618 .244 .312 r
.50032 .57464 m .50074 .57456 L p .49934 .57494 L F P
0 g
s
.223 .658 .955 r
.49519 .57534 m .50217 .57495 L .49998 .57419 L p F P
0 g
s
.223 .658 .955 r
.49998 .57419 m .49925 .57394 L p .49519 .57534 L F P
0 g
s
.255 .634 .962 r
.50217 .57495 m .49519 .57534 L p .49565 .57716 L F P
0 g
s
0 0 .255 r
.49898 .5755 m .49946 .5736 L p .49495 .57482 L F P
0 g
s
0 0 .255 r
.49898 .5755 m .49495 .57482 L .49399 .57694 L F
.714 .462 .543 r
.51211 .57773 m .5121 .58044 L .49378 .57869 L p F P
0 g
s
.47 .692 .964 r
.48755 .57917 m .49806 .57918 L .49565 .57716 L p F P
0 g
s
.305 .615 .956 r
.5079 .57806 m .49565 .57716 L .49806 .57918 L p F P
0 g
s
.255 .634 .962 r
.49565 .57716 m .5079 .57806 L .50217 .57495 L p F P
0 g
s
.043 0 .211 r
.49138 .57807 m .49322 .5773 L p .49089 .57799 L F P
0 g
s
.043 0 .211 r
.49322 .5773 m .49374 .57708 L p .49332 .57721 L F P
0 g
s
.043 0 .211 r
.49332 .57721 m .49089 .57799 L .49322 .5773 L F
.426 .219 .493 r
.48907 .57857 m .48246 .58002 L .48246 .58003 L F
.48907 .57857 m .48279 .57996 L .4828 .57996 L F
.48277 .58002 m .48907 .57857 L p .4825 .58002 L F P
0 g
s
.043 0 .211 r
.48907 .57857 m .4874 .57973 L .49138 .57807 L p F P
0 g
s
.043 0 .211 r
.49089 .57799 m .48907 .57857 L .49138 .57807 L F
.429 .217 .489 r
.4874 .57973 m .48907 .57857 L .48212 .58018 L p F P
0 g
s
.07 0 .169 r
.49374 .57708 m .49138 .57807 L p .49171 .57868 L F P
0 g
s
.07 0 .169 r
.49174 .57873 m .49374 .57708 L p .49058 .57958 L F P
0 g
s
0 0 .255 r
.49183 .57814 m .49174 .57873 L p .49224 .57821 L F P
0 g
s
.07 0 .169 r
.49058 .57958 m .49171 .57868 L .4874 .57973 L F
.49138 .57807 m .4874 .57973 L p .49171 .57868 L F P
0 g
s
.276 .112 .47 r
.49174 .57873 m .49191 .57754 L p .49058 .57958 L F P
0 g
s
.758 .968 .684 r
.49374 .57708 m .49174 .57873 L p .49322 .57716 L F P
0 g
s
0 0 .255 r
.49191 .57754 m .49183 .57814 L p .49898 .5755 L F P
0 g
s
0 0 .255 r
.49361 .57843 m .49898 .5755 L p .49183 .57814 L F P
0 g
s
.758 .968 .684 r
.49072 .57957 m .49203 .57736 L p .49322 .57716 L F P
0 g
s
.276 .112 .47 r
.49163 .57951 m .49174 .57873 L p .49058 .57958 L F P
0 g
s
.07 0 .169 r
.49072 .57957 m .49174 .57873 L p .49058 .57958 L F P
0 g
s
.758 .968 .684 r
.49174 .57873 m .49072 .57957 L p .49322 .57716 L F P
0 g
s
0 0 .255 r
.49361 .57843 m .49224 .57821 L .49174 .57873 L F
.49174 .57873 m .49163 .57951 L .49204 .57928 L p F P
0 g
s
0 0 .255 r
.49204 .57928 m .49361 .57843 L p .49174 .57873 L F P
0 g
s
.276 .112 .47 r
.49191 .57754 m .48345 .58003 L p .49058 .57958 L F P
0 g
s
.276 .112 .47 r
.48345 .58003 m .48336 .58006 L p .48356 .58004 L F P
0 g
s
.276 .112 .47 r
.49163 .57951 m .48345 .58003 L .48356 .58004 L F
.426 .219 .493 r
.4828 .57996 m .48251 .58002 L .4825 .58002 L F
.48279 .57996 m .48251 .58002 L .4828 .57996 L F
.48234 .58013 m .48277 .58002 L p .4825 .58002 L F P
0 g
s
.281 .117 .473 r
.4831 .57984 m .48333 .58003 L p .49191 .57754 L F P
0 g
s
.281 .117 .473 r
.48333 .58003 m .48336 .58006 L .48345 .58003 L p F P
0 g
s
.281 .117 .473 r
.48345 .58003 m .49191 .57754 L p .48333 .58003 L F P
0 g
s
.597 .92 .684 r
.48891 .58053 m .49203 .57736 L .49097 .57916 L p F P
0 g
s
.597 .92 .684 r
.49097 .57916 m .49072 .57957 L p .49001 .57995 L F P
0 g
s
.597 .92 .684 r
.48891 .58053 m .49097 .57916 L .49001 .57995 L F
0 0 .236 r
.49734 .58086 m .49898 .5755 L .49163 .57951 L p F P
0 g
s
.847 .809 .322 r
.49898 .5755 m .49734 .58086 L .49506 .57842 L p F P
0 g
s
.512 0 0 r
.49509 .57841 m .49507 .57838 L p .50295 .57444 L F P
0 g
s
.223 .658 .955 r
.49537 .57387 m .49537 .57387 L .49537 .57387 L F
.49537 .57387 m .49519 .57426 L .49537 .57387 L F
0 0 .275 r
.49537 .57387 m .49519 .57397 L .49495 .57482 L F
.49519 .57397 m .49458 .57493 L .49495 .57482 L F
.758 .968 .684 r
.49203 .57736 m .49428 .57541 L .49343 .57683 L F
.223 .658 .955 r
.49526 .57324 m .49505 .57403 L .49537 .57387 L F
.512 0 0 r
.49507 .57838 m .49153 .57225 L .49847 .57358 L p F P
0 g
s
.847 .809 .322 r
.49506 .57842 m .49507 .57838 L p .49898 .5755 L F P
0 g
s
.847 .809 .322 r
.49507 .57838 m .49769 .57468 L .49898 .5755 L F
.49595 .57358 m .4978 .57358 L .49898 .5755 L F
.171 0 0 r
.49153 .57225 m .49939 .57359 L .49928 .57359 L F
.49917 .57359 m .49973 .57366 L .50003 .57374 L F
.49153 .57225 m .49934 .5736 L .49917 .57359 L F
.858 .791 .295 r
.49946 .5736 m .49898 .5755 L .49847 .57358 L p F P
0 g
s
.171 0 0 r
.49934 .5736 m .49973 .57366 L .49917 .57359 L F
.49939 .57359 m .49946 .5736 L .49928 .57359 L F
.502 .57426 m .49153 .57225 L p .50015 .57377 L F P
0 g
s
.858 .791 .295 r
.49847 .57358 m .49823 .57269 L p .49946 .5736 L F P
0 g
s
0 0 .275 r
.50038 .56996 m .49634 .57275 L .49669 .57284 L F
.49693 .57122 m .49739 .56932 L .49625 .57185 L F
.49718 .57141 m .49735 .57083 L .49628 .57183 L F
.847 .809 .322 r
.49823 .57269 m .49847 .57358 L p .49638 .57128 L F P
0 g
s
.847 .809 .322 r
.49847 .57358 m .49898 .5755 L p .4978 .57358 L F P
0 g
s
.847 .809 .322 r
.49638 .57128 m .49847 .57358 L .4978 .57358 L F
.171 0 0 r
.49928 .57359 m .49946 .5736 L .49965 .57365 L F
.512 0 0 r
.49847 .57358 m .50295 .57444 L p .49507 .57838 L F P
0 g
s
.847 .809 .322 r
.49507 .57838 m .49595 .57358 L p .49769 .57468 L F P
0 g
s
.847 .809 .322 r
.49595 .57358 m .49638 .57128 L p .4978 .57358 L F P
0 g
s
.842 .955 .609 r
.49783 .56726 m .49739 .56931 L p .49535 .57258 L F P
0 g
s
.842 .955 .609 r
.49532 .57258 m .49783 .56726 L .49535 .57258 L F
0 0 .275 r
.49766 .569 m .49739 .56932 L p .49693 .57122 L F P
0 g
s
0 0 .275 r
.49826 .56999 m .49766 .569 L .49693 .57122 L F
.50038 .56996 m .50084 .5676 L p .49735 .57083 L F P
0 g
s
0 0 .275 r
.50038 .56996 m .49735 .57083 L .49718 .57141 L F
.842 .955 .609 r
.49739 .56931 m .49739 .56932 L p .49719 .56978 L F P
0 g
s
.847 .809 .322 r
.49638 .57128 m .49698 .56801 L .49823 .57269 L p F P
0 g
s
.171 0 0 r
.49946 .5736 m .49973 .57366 L p .49965 .57365 L F P
0 g
s
0 0 .297 r
.50081 .5652 m .49791 .56815 L .4974 .56929 L F
.859 .89 .464 r
.49739 .56931 m .49783 .56726 L p .49797 .568 L F P
0 g
s
0 0 .275 r
.49872 .56772 m .49766 .569 L p .49826 .56999 L F P
0 g
s
0 0 .275 r
.50084 .5676 m .49872 .56772 L .49826 .56999 L F
.858 .791 .295 r
.50038 .56996 m .49946 .5736 L p .49698 .56801 L F P
0 g
s
.858 .791 .295 r
.49823 .57269 m .49698 .56801 L p .49946 .5736 L F P
0 g
s
.171 0 0 r
.49973 .57366 m .50015 .57377 L p .50003 .57374 L F P
0 g
s
.171 0 0 r
.48892 .57147 m .48799 .5712 L .49468 .57248 L p F P
0 g
s
.829 .896 .888 r
.48892 .57147 m .48967 .56895 L .49468 .57248 L p F P
0 g
s
.829 .896 .888 r
.49468 .57248 m .49512 .57279 L p .48892 .57147 L F P
0 g
s
.171 0 0 r
.48899 .57149 m .48892 .57147 L p .49468 .57248 L F P
0 g
s
.171 0 0 r
.49149 .57224 m .48899 .57149 L p .49512 .57256 L F P
0 g
s
.171 0 0 r
.49468 .57248 m .49512 .57256 L p .48899 .57149 L F P
0 g
s
.171 0 0 r
.49153 .57225 m .49149 .57224 L p .49543 .57262 L F P
0 g
s
.171 0 0 r
.49512 .57256 m .49543 .57262 L p .49149 .57224 L F P
0 g
s
.171 0 0 r
.50015 .57377 m .50295 .57444 L .502 .57426 L p F P
0 g
s
.859 .89 .464 r
.49783 .56726 m .49961 .56291 L .49797 .568 L F
0 0 .297 r
.498 .56792 m .4986 .56647 L .49839 .56671 L F
.50078 .56116 m .49961 .56291 L p .4986 .56647 L F P
0 g
s
0 0 .275 r
.50081 .5652 m .49872 .56772 L p .50084 .5676 L F P
0 g
s
0 0 .275 r
.50084 .5676 m .50148 .56439 L .50081 .5652 L p F P
0 g
s
0 0 .297 r
.50081 .5652 m .50148 .56439 L p .50081 .56509 L F P
0 g
s
0 0 .093 r
.50078 .55716 m .50094 .55595 L p .50078 .55686 L F P
0 g
s
0 0 .343 r
.50198 .55492 m .50078 .55686 L .50202 .55496 L F
.50078 .55686 m .50078 .55695 L .50202 .55496 L F
.784 .748 .228 r
.49985 .5614 m .50094 .55595 L .50078 .55716 L p F P
0 g
s
.784 .748 .228 r
.49985 .5614 m .50078 .55716 L .49979 .56232 L F
0 0 .093 r
.50094 .55595 m .50082 .55303 L .50078 .55686 L F
0 0 .343 r
.50202 .55496 m .50266 .55382 L p .50198 .55492 L F P
0 g
s
0 0 .343 r
.50105 .55302 m .50075 .55315 L .50089 .55335 L F
0 0 .367 r
.50075 .55315 m .50082 .55302 L p .50075 .55314 L F P
0 g
s
0 0 .367 r
.50075 .55314 m .49309 .56742 L .50075 .55315 L F
.50082 .55302 m .50225 .55006 L p .5007 .55301 L F P
0 g
s
0 0 .367 r
.50219 .5501 m .49309 .56742 L .50225 .55006 L F
0 0 .398 r
.50082 .55302 m .50098 .55163 L p .50067 .553 L F P
0 g
s
0 0 .343 r
.50225 .55006 m .50082 .55302 L p .50269 .54973 L F P
0 g
s
0 0 .343 r
.50269 .54973 m .50082 .55302 L .50105 .55302 L F
0 0 .297 r
.50081 .56509 m .50078 .5616 L .49796 .56802 L F
.50078 .5616 m .50078 .56116 L .49796 .56802 L F
.50148 .56439 m .50078 .56116 L .50081 .56509 L F
0 0 .32 r
.50225 .55896 m .50078 .55716 L .50078 .56092 L F
.50078 .56116 m .50225 .55896 L p .50078 .56092 L F P
0 g
s
0 0 .093 r
.50094 .55595 m .50098 .55163 L .50082 .55302 L p F P
0 g
s
0 0 .093 r
.50094 .55595 m .50082 .55302 L .50082 .55303 L F
0 0 .398 r
.50098 .55163 m .49971 .55133 L .49971 .55134 L F
0 0 .367 r
.50256 .54754 m .50236 .54503 L .49971 .55133 L p F P
0 g
s
0 0 .391 r
.49919 .55199 m .4941 .56318 L .49946 .55184 L F
.49919 .55199 m .49946 .55184 L .49971 .55133 L F
.49919 .55199 m .49472 .5605 L .4941 .56318 L F
.50236 .54503 m .49883 .55217 L .49919 .55199 L F
.49883 .55217 m .49472 .5605 L .49919 .55199 L F
.032 .086 .586 r
.49995 .54904 m .49756 .55281 L .49919 .55199 L F
.49756 .55281 m .49754 .55285 L .49919 .55199 L F
.49971 .55133 m .49995 .54904 L p .49919 .55199 L F P
0 g
s
0 0 .391 r
.4933 .56655 m .49971 .55133 L p .4941 .56318 L F P
0 g
s
0 0 .391 r
.49971 .55133 m .50236 .54503 L p .49959 .5511 L F P
0 g
s
0 0 .398 r
.50098 .55163 m .49995 .54904 L .49971 .55133 L p F P
0 g
s
0 0 .343 r
.50269 .54973 m .50269 .54914 L .50225 .55006 L p F P
0 g
s
.032 .086 .586 r
.49754 .55285 m .4975 .55318 L p .49849 .55253 L F P
0 g
s
0 0 .367 r
.50225 .55006 m .50269 .54914 L p .50219 .5501 L F P
0 g
s
0 0 .391 r
.49754 .55282 m .49472 .5605 L p .49883 .55217 L F P
0 g
s
0 0 .414 r
.49754 .55282 m .50166 .54162 L p .4959 .55609 L F P
0 g
s
.032 .086 .586 r
.49995 .54904 m .498 .54855 L .49754 .55282 L p F P
0 g
s
.032 .086 .586 r
.49995 .54904 m .49754 .55282 L .49756 .55281 L F
.012 0 .438 r
.49791 .54704 m .49747 .54827 L .49743 .54849 L F
.49445 .55827 m .50064 .53897 L p .49202 .56453 L F P
0 g
s
.772 .69 .773 r
.49707 .55008 m .49565 .54959 L p .49763 .54755 L F P
0 g
s
.754 .707 .807 r
.49565 .54959 m .49707 .55008 L p .49632 .55153 L F P
0 g
s
.227 .247 .673 r
.49534 .55025 m .49445 .55827 L p .49509 .55652 L F P
0 g
s
.754 .707 .807 r
.49523 .55363 m .49539 .55022 L .49632 .55153 L F
.227 .247 .673 r
.49539 .55022 m .49534 .55025 L p .49509 .55652 L F P
0 g
s
.012 0 .438 r
.49332 .55989 m .492 .56366 L .49383 .55916 L F
.4918 .56424 m .49189 .56484 L p .492 .56366 L F P
0 g
s
.012 0 .438 r
.49189 .56484 m .49204 .56577 L p .492 .56366 L F P
0 g
s
.35 .338 .704 r
.49088 .56564 m .49189 .56484 L p .49534 .55025 L F P
0 g
s
.35 .338 .704 r
.49445 .55827 m .49534 .55025 L p .49189 .56484 L F P
0 g
s
.754 .707 .807 r
.48902 .56556 m .49539 .55022 L p .49523 .55363 L F P
0 g
s
.754 .707 .807 r
.49539 .55022 m .49565 .54959 L p .49632 .55153 L F P
0 g
s
.144 .369 .824 r
.49491 .54944 m .49534 .55025 L p .49529 .5501 L F P
0 g
s
.385 .492 .845 r
.49075 .54477 m .49228 .55395 L .49491 .54944 L F
.733 .682 .801 r
.48503 .5648 m .48827 .54815 L .49565 .54959 L p F P
0 g
s
.144 .369 .824 r
.498 .54855 m .49154 .538 L p .49529 .55008 L F P
0 g
s
.144 .369 .824 r
.49529 .55008 m .49529 .5501 L .4953 .5501 L F
.49529 .55008 m .4953 .5501 L .498 .54855 L F
.49534 .55025 m .49539 .55022 L p .49529 .5501 L F P
0 g
s
.144 .369 .824 r
.49539 .55022 m .498 .54855 L p .49529 .5501 L F P
0 g
s
.733 .682 .801 r
.49539 .55022 m .49538 .55025 L p .49529 .5501 L F P
0 g
s
.733 .682 .801 r
.49538 .55025 m .48902 .56556 L p .49529 .5501 L F P
0 g
s
.144 .369 .824 r
.49526 .54998 m .49491 .54944 L .49529 .5501 L F
.49154 .538 m .49491 .54944 L .49526 .54998 L F
.385 .492 .845 r
.49 .54024 m .48926 .54218 L p .49075 .54477 L F P
0 g
s
.745 .66 .766 r
.48827 .54815 m .49032 .54402 L .49075 .54477 L F
0 0 .347 r
.4993 .53146 m .49889 .52677 L .4993 .5331 L F
.745 .66 .766 r
.5033 .52764 m .49977 .53778 L p .4993 .5331 L F P
0 g
s
0 0 .347 r
.50064 .53897 m .49919 .49812 L p .4993 .53146 L F P
0 g
s
0 0 .255 r
.50041 .50155 m .49919 .49812 L .50035 .53103 L p F P
0 g
s
0 0 .347 r
.49919 .49812 m .49765 .49689 L .4985 .51744 L p F P
0 g
s
0 0 .347 r
.49919 .49812 m .4985 .51744 L .49928 .52452 L F
.891 .854 .799 r
.51058 .47356 m .52531 .44793 L .50786 .46019 L p F P
0 g
s
.891 .854 .799 r
.50786 .46019 m .49928 .4828 L .51058 .47356 L p F P
0 g
s
.762 .613 .693 r
.49589 .49764 m .49935 .46663 L .51787 .47039 L p F P
0 g
s
.936 .841 .725 r
.4825 .49931 m .48233 .49966 L p .48246 .4996 L F P
0 g
s
.936 .841 .725 r
.48233 .49966 m .48105 .50225 L p .48223 .50146 L F P
0 g
s
.722 .607 .728 r
.48027 .52471 m .48004 .49667 L .49581 .49763 L p F P
0 g
s
.722 .607 .728 r
.49581 .49763 m .49589 .49764 L p .49584 .49773 L F P
0 g
s
0 0 .368 r
.49581 .49763 m .49587 .4978 L p .49584 .49773 L F P
0 g
s
.722 .607 .728 r
.48027 .52471 m .49581 .49763 L .49584 .49773 L F
0 0 .368 r
.49583 .4977 m .49581 .49763 L .49584 .49773 L F
.48279 .45978 m .49583 .4977 L .48311 .45934 L F
.722 .607 .728 r
.49204 .52542 m .48027 .52471 L p .49584 .49773 L F P
0 g
s
.722 .607 .728 r
.49589 .49764 m .49587 .49779 L p .49584 .49773 L F P
0 g
s
0 0 .368 r
.49587 .4978 m .49587 .49779 L p .49584 .49773 L F P
0 g
s
.722 .607 .728 r
.49587 .49779 m .49204 .52542 L p .49584 .49773 L F P
0 g
s
0 0 .368 r
.49584 .49771 m .49584 .49773 L .49587 .49779 L F
.49765 .49689 m .48311 .45934 L p .49583 .4977 L F P
0 g
s
.714 .381 0 r
.48489 .46471 m .48316 .45949 L .48944 .47571 L F
.48931 .47586 m .48944 .47571 L .49765 .49689 L F
.48489 .46471 m .48944 .47571 L .48931 .47586 L F
.48289 .45966 m .48316 .45949 L .48489 .46471 L F
.48289 .45966 m .4831 .45934 L .48316 .45949 L F
.48313 .45938 m .49765 .49689 L p .4831 .45934 L F P
0 g
s
.81 .967 .654 r
.48311 .45934 m .48288 .45966 L p .48309 .45937 L F P
0 g
s
.801 .999 .842 r
.50915 .42274 m .50472 .43285 L .54158 .39923 L p F P
0 g
s
.607 .599 .818 r
.50376 .38528 m .52147 .40726 L .52882 .40157 L p F P
0 g
s
.607 .599 .818 r
.52882 .40157 m .50757 .38227 L .50376 .38528 L p F P
0 g
s
.579 .595 .832 r
.50757 .38227 m .52882 .40157 L .53414 .39495 L p F P
0 g
s
.579 .595 .832 r
.53414 .39495 m .5103 .37879 L .50757 .38227 L p F P
0 g
s
.55 .594 .851 r
.5103 .37879 m .53414 .39495 L .53717 .38769 L p F P
0 g
s
.825 .538 .503 r
.52532 .40942 m .52478 .38382 L .54417 .39126 L p F P
0 g
s
.632 .607 .806 r
.52147 .40726 m .50376 .38528 L .49905 .38767 L p F P
0 g
s
.769 .491 .513 r
.52478 .38382 m .52532 .40942 L .50332 .40479 L p F P
0 g
s
.801 .999 .842 r
.54158 .39923 m .55407 .38562 L .50915 .42274 L p F P
0 g
s
.623 .939 .722 r
.51337 .41683 m .50915 .42274 L .55407 .38562 L p F P
0 g
s
.595 .822 .432 r
.51337 .41683 m .51715 .41577 L .48311 .45961 L p F P
0 g
s
.714 .381 0 r
.4831 .4596 m .48931 .47586 L .48311 .45961 L F
.48289 .45966 m .48931 .47586 L .4831 .4596 L F
.48311 .45934 m .48313 .45938 L p .4831 .45934 L F P
0 g
s
.595 .822 .432 r
.48288 .45966 m .48295 .45955 L p .48294 .45955 L F P
0 g
s
.595 .822 .432 r
.48295 .45955 m .48311 .45934 L p .48294 .45955 L F P
0 g
s
.595 .822 .432 r
.48302 .45939 m .48294 .45955 L .48311 .45934 L F
.714 .381 0 r
.48182 .45695 m .48311 .45934 L .48283 .45951 L F
.595 .822 .432 r
.48283 .45951 m .48288 .45966 L .48334 .45881 L F
0 0 .368 r
.48177 .45682 m .48306 .46244 L .48279 .45978 L F
0 0 .502 r
.47939 .45229 m .48233 .46564 L .48254 .46443 L F
.47939 .45229 m .48259 .46466 L .48272 .46338 L F
.48259 .46466 m .48282 .46554 L .48273 .46355 L F
.48259 .46466 m .48273 .46355 L .48272 .46338 L F
.48289 .46197 m .47939 .45229 L p .48272 .46338 L F P
0 g
s
.68 .509 .647 r
.47994 .46542 m .46064 .46684 L p .46987 .45091 L F P
0 g
s
.68 .509 .647 r
.46987 .45091 m .4778 .45901 L .47994 .46542 L F
.47995 .4612 m .47994 .46542 L p .47319 .44517 L F P
0 g
s
.725 .545 .648 r
.47994 .46542 m .47995 .4612 L p .48104 .46389 L F P
0 g
s
0 .027 .588 r
.48194 .46554 m .47987 .45948 L p .48104 .46389 L F P
0 g
s
0 0 .502 r
.47939 .45229 m .47987 .45948 L .48194 .46554 L p F P
0 g
s
0 0 .502 r
.47939 .45229 m .48194 .46554 L .48236 .46657 L F
.48242 .46607 m .48236 .46657 L .48274 .4675 L F
.47939 .45229 m .48236 .46657 L .48242 .46607 L F
0 0 .368 r
.48253 .46031 m .48289 .46197 L .48256 .46025 L F
.48233 .46042 m .48289 .46197 L p .4824 .46032 L F P
0 g
s
0 0 .368 r
.47888 .44841 m .48289 .46197 L .48177 .45682 L F
.81 .967 .654 r
.47918 .46486 m .48285 .46257 L .48279 .45978 L F
0 0 .502 r
.48306 .46244 m .48289 .46197 L p .48304 .46251 L F P
0 g
s
.81 .967 .654 r
.48285 .46257 m .48306 .46244 L .48297 .46155 L F
0 0 .368 r
.48289 .46197 m .48306 .46244 L p .48256 .46025 L F P
0 g
s
.81 .967 .654 r
.48285 .46257 m .48297 .46155 L .48279 .45978 L F
.379 .465 .823 r
.43574 .44411 m .45162 .47074 L .46265 .47842 L p F P
0 g
s
.379 .465 .823 r
.46265 .47842 m .45286 .45418 L .43574 .44411 L p F P
0 g
s
.685 .547 .691 r
.46428 .49781 m .46064 .46684 L .47994 .46542 L p F P
0 g
s
.81 .967 .654 r
.47918 .46486 m .47961 .46769 L .48282 .46281 L p F P
0 g
s
.81 .967 .654 r
.48282 .46281 m .48306 .46244 L p .48285 .46257 L F P
0 g
s
.81 .967 .654 r
.47918 .46486 m .48282 .46281 L .48285 .46257 L F
0 0 .368 r
.47888 .44841 m .47939 .45229 L .48233 .46042 L p F P
0 g
s
0 0 .368 r
.47888 .44841 m .48233 .46042 L .4824 .46032 L F
.595 .822 .432 r
.47875 .46522 m .48224 .46052 L .48283 .45951 L F
.48224 .46052 m .48288 .45966 L .48283 .45951 L F
.714 .381 0 r
.48302 .45939 m .48311 .45934 L .48304 .45944 L F
.48302 .45939 m .48304 .45944 L .48289 .45966 L F
.48283 .45951 m .48302 .45939 L .48289 .45966 L F
.48295 .45893 m .48311 .45934 L p .48182 .45695 L F P
0 g
s
.595 .822 .432 r
.48334 .45881 m .48302 .45939 L .51337 .41683 L F
.81 .967 .654 r
.50915 .42274 m .51337 .41683 L .48311 .45934 L p F P
0 g
s
.595 .822 .432 r
.48311 .45934 m .51337 .41683 L p .48302 .45939 L F P
0 g
s
.595 .822 .432 r
.48283 .45951 m .51337 .41683 L .48311 .45961 L F
.714 .381 0 r
.48304 .45945 m .48297 .45928 L p .48289 .45966 L F P
0 g
s
.785 .759 .829 r
.45861 .37909 m .43494 .39552 L .44074 .40208 L p F P
0 g
s
.772 .732 .815 r
.46159 .38254 m .44074 .40208 L .4485 .40768 L p F P
0 g
s
.785 .759 .829 r
.44074 .40208 m .46159 .38254 L .45861 .37909 L p F P
0 g
s
.795 .789 .847 r
.43494 .39552 m .45861 .37909 L .45681 .37531 L p F P
0 g
s
.795 .789 .847 r
.45681 .37531 m .4314 .38831 L .43494 .39552 L p F P
0 g
s
.799 .82 .868 r
.4314 .38831 m .45681 .37531 L .45629 .37136 L p F P
0 g
s
.799 .82 .868 r
.45629 .37136 m .43029 .38076 L .4314 .38831 L p F P
0 g
s
.585 .338 .509 r
.4357 .40993 m .43711 .38433 L .45826 .37949 L p F P
0 g
s
.772 .732 .815 r
.4485 .40768 m .46562 .3855 L .46159 .38254 L p F P
0 g
s
.585 .338 .509 r
.45826 .37949 m .45732 .40505 L .4357 .40993 L p F P
0 g
s
.141 .388 .84 r
.43651 .42244 m .44111 .43015 L p .44415 .42814 L F P
0 g
s
.614 .417 .591 r
.4357 .40993 m .45732 .40505 L p .44487 .42688 L F P
0 g
s
.341 .549 .91 r
.41656 .41787 m .44111 .43015 L p .43045 .42177 L F P
0 g
s
.545 .365 .588 r
.41648 .41766 m .4357 .40993 L p .43045 .42177 L F P
0 g
s
.545 .365 .588 r
.41649 .41779 m .41648 .41766 L p .43045 .42177 L F P
0 g
s
.341 .549 .91 r
.4285 .42024 m .41722 .418 L .43045 .42177 L F
.41722 .418 m .41656 .41787 L .43045 .42177 L F
.498 .267 .494 r
.41648 .41766 m .4183 .39199 L .43711 .38433 L p F P
0 g
s
.498 .267 .494 r
.43711 .38433 m .4357 .40993 L .41648 .41766 L p F P
0 g
s
.341 .549 .91 r
.42521 .4189 m .41656 .41787 L .4285 .42024 L F
.455 .299 .58 r
.41648 .41766 m .41649 .41779 L p .41644 .41779 L F P
0 g
s
.341 .549 .91 r
.41302 .41396 m .41649 .41779 L p .42521 .4189 L F P
0 g
s
.341 .549 .91 r
.41649 .41779 m .41656 .41787 L p .42521 .4189 L F P
0 g
s
.828 .629 .634 r
.43452 .49744 m .43929 .46879 L .42339 .46156 L p F P
0 g
s
.828 .629 .634 r
.42339 .46156 m .41701 .4896 L .43452 .49744 L p F P
0 g
s
.573 .549 .79 r
.43573 .47442 m .41129 .45105 L .40886 .46612 L p F P
0 g
s
.54 .551 .814 r
.44203 .46942 m .42086 .44313 L .41129 .45105 L p F P
0 g
s
.54 .551 .814 r
.41129 .45105 m .43573 .47442 L .44203 .46942 L p F P
0 g
s
.509 .64 .913 r
.3946 .39361 m .36598 .39493 L p .41643 .41781 L F P
0 g
s
.509 .64 .913 r
.41656 .41787 m .41649 .41779 L p .41643 .41781 L F P
0 g
s
.455 .299 .58 r
.41643 .41781 m .41644 .41779 L .41644 .41781 L F
.509 .64 .913 r
.41649 .41779 m .3946 .39361 L p .41643 .41781 L F P
0 g
s
.455 .299 .58 r
.41932 .44684 m .40421 .45637 L p .41643 .41781 L F P
0 g
s
.455 .299 .58 r
.41643 .41781 m .41644 .41781 L .41932 .44684 L F
.41649 .41779 m .41932 .44684 L p .41644 .41779 L F P
0 g
s
.476 .526 .83 r
.42086 .44313 m .44203 .46942 L .45162 .47074 L p F P
0 g
s
.476 .526 .83 r
.45162 .47074 m .43574 .44411 L .42086 .44313 L p F P
0 g
s
.545 .365 .588 r
.41932 .44684 m .41649 .41779 L p .43045 .42177 L F P
0 g
s
.843 .975 .876 r
.41008 .38576 m .4317 .37322 L .43559 .36606 L p F P
0 g
s
.876 .924 .853 r
.4317 .37322 m .41008 .38576 L .40821 .39628 L p F P
0 g
s
.843 .975 .876 r
.43559 .36606 m .41545 .37572 L .41008 .38576 L p F P
0 g
s
.227 0 .249 r
.40277 .40207 m .41078 .38115 L .42486 .37194 L p F P
0 g
s
.876 .924 .853 r
.40821 .39628 m .43029 .38076 L .4317 .37322 L p F P
0 g
s
.227 0 .249 r
.42486 .37194 m .4183 .39199 L .40277 .40207 L p F P
0 g
s
.341 .549 .91 r
.42772 .40771 m .3946 .39361 L p .4285 .42024 L F P
0 g
s
.545 .365 .588 r
.43762 .4396 m .41932 .44684 L p .43045 .42177 L F P
0 g
s
.341 .549 .91 r
.44111 .43015 m .43651 .42244 L p .43045 .42177 L F P
0 g
s
.614 .417 .591 r
.43658 .42352 m .43651 .42244 L p .44487 .42688 L F P
0 g
s
.614 .417 .591 r
.43762 .4396 m .43658 .42352 L p .44487 .42688 L F P
0 g
s
.141 .388 .84 r
.44282 .42648 m .43651 .42244 L .44415 .42814 L F
.545 .365 .588 r
.4357 .40993 m .43651 .42244 L p .43156 .41926 L F P
0 g
s
.614 .417 .591 r
.43651 .42244 m .4357 .40993 L p .4435 .42436 L F P
0 g
s
.614 .417 .591 r
.43651 .42244 m .4435 .42436 L .44487 .42688 L F
.141 .388 .84 r
.42772 .40771 m .43651 .42244 L p .44282 .42648 L F P
0 g
s
.545 .365 .588 r
.43045 .42177 m .43156 .41926 L .43651 .42244 L F
.43651 .42244 m .43762 .4396 L p .43045 .42177 L F P
0 g
s
.341 .549 .91 r
.4285 .42024 m .43045 .42177 L .43651 .42244 L F
.43651 .42244 m .42772 .40771 L p .4285 .42024 L F P
0 g
s
.341 .549 .91 r
.3946 .39361 m .41302 .41396 L p .4285 .42024 L F P
0 g
s
0 .003 .564 r
.47987 .45948 m .47939 .45229 L .44569 .40768 L p F P
0 g
s
.635 .176 0 r
.47939 .45229 m .47888 .44841 L .45793 .42299 L p F P
0 g
s
0 .003 .564 r
.44569 .40768 m .45201 .41938 L .46678 .44064 L p F P
0 g
s
0 .003 .564 r
.44569 .40768 m .46678 .44064 L .4647 .43649 L F
.748 .992 .874 r
.41545 .37572 m .43559 .36606 L .4418 .35962 L p F P
0 g
s
.748 .992 .874 r
.4418 .35962 m .42413 .36667 L .41545 .37572 L p F P
0 g
s
0 0 0 r
.40029 .39209 m .41545 .37572 L .42413 .36667 L p F P
0 g
s
0 0 0 r
.42413 .36667 m .41078 .38115 L .40029 .39209 L p F P
0 g
s
.78 .88 .919 r
.4317 .37322 m .45707 .36744 L .45913 .36372 L p F P
0 g
s
.795 .851 .893 r
.45707 .36744 m .4317 .37322 L .43029 .38076 L p F P
0 g
s
.749 .9 .945 r
.43559 .36606 m .45913 .36372 L .46238 .36039 L p F P
0 g
s
.78 .88 .919 r
.45913 .36372 m .43559 .36606 L .4317 .37322 L p F P
0 g
s
.407 .099 .328 r
.4183 .39199 m .42486 .37194 L .44189 .36494 L p F P
0 g
s
.795 .851 .893 r
.43029 .38076 m .45629 .37136 L .45707 .36744 L p F P
0 g
s
.407 .099 .328 r
.44189 .36494 m .43711 .38433 L .4183 .39199 L p F P
0 g
s
0 .239 .719 r
.45201 .41938 m .44569 .40768 L .39805 .37347 L p F P
0 g
s
.515 0 0 r
.44569 .40768 m .43949 .40062 L .41778 .38665 L p F P
0 g
s
0 .239 .719 r
.39805 .37347 m .41316 .38834 L .42444 .39736 L p F P
0 g
s
0 .239 .719 r
.39805 .37347 m .42444 .39736 L .42254 .39431 L F
.127 .564 .922 r
.41316 .38834 m .39805 .37347 L .34566 .35757 L p F P
0 g
s
0 .443 .751 r
.32096 .34879 m .34566 .35757 L .38436 .36931 L p F P
0 g
s
0 .443 .751 r
.38436 .36931 m .39805 .37347 L p .38612 .36965 L F P
0 g
s
0 .443 .751 r
.32096 .34879 m .38436 .36931 L .38612 .36965 L F
.39805 .37347 m .38316 .36437 L .32096 .34879 L p F P
0 g
s
.515 0 0 r
.40867 .3811 m .43481 .39987 L p .40966 .38258 L F P
0 g
s
.515 0 0 r
.38316 .36437 m .43481 .39987 L .43712 .40175 L F
.43481 .39987 m .44569 .40768 L p .43712 .40175 L F P
0 g
s
.515 0 0 r
.41964 .38964 m .44569 .40768 L .41778 .38665 L F
.707 .17 0 r
.43949 .40062 m .43377 .39897 L .41242 .38676 L p F P
0 g
s
.707 .17 0 r
.41242 .38676 m .36933 .3621 L p .41138 .38519 L F P
0 g
s
.707 .17 0 r
.41138 .38519 m .43949 .40062 L .41242 .38676 L F
.515 0 0 r
.38316 .36437 m .39805 .37347 L .40867 .3811 L p F P
0 g
s
.515 0 0 r
.38316 .36437 m .40867 .3811 L .40966 .38258 L F
.635 .176 0 r
.46188 .42911 m .47939 .45229 L p .4605 .42784 L F P
0 g
s
.635 .176 0 r
.43949 .40062 m .44569 .40768 L .46188 .42911 L p F P
0 g
s
.635 .176 0 r
.43949 .40062 m .46188 .42911 L .4605 .42784 L F
.4601 .42731 m .47939 .45229 L .45793 .42299 L F
.808 .344 0 r
.47888 .44841 m .47838 .44827 L .45658 .42418 L p F P
0 g
s
.808 .344 0 r
.45658 .42418 m .43377 .39897 L p .45787 .42538 L F P
0 g
s
.808 .344 0 r
.45787 .42538 m .47888 .44841 L .45658 .42418 L F
.635 .176 0 r
.44979 .41311 m .44714 .4099 L p .4601 .42731 L F P
0 g
s
.635 .176 0 r
.45793 .42299 m .44979 .41311 L p .4601 .42731 L F P
0 g
s
.635 .176 0 r
.44714 .4099 m .43949 .40062 L p .44584 .40884 L F P
0 g
s
.635 .176 0 r
.44584 .40884 m .4601 .42731 L .44714 .4099 L F
.515 0 0 r
.41778 .38665 m .39354 .37105 L p .41964 .38964 L F P
0 g
s
.515 0 0 r
.39354 .37105 m .38316 .36437 L p .39253 .37086 L F P
0 g
s
.515 0 0 r
.39253 .37086 m .41964 .38964 L .39354 .37105 L F
0 .239 .719 r
.42444 .39736 m .45201 .41938 L p .42254 .39431 L F P
0 g
s
0 .003 .564 r
.46678 .44064 m .47987 .45948 L p .4647 .43649 L F P
0 g
s
.714 .381 0 r
.47838 .44827 m .48295 .45893 L .48182 .45695 L F
.48297 .45928 m .47838 .44827 L p .48283 .45951 L F P
0 g
s
.714 .381 0 r
.48283 .45951 m .48289 .45966 L .48297 .45928 L F
.48297 .45955 m .4831 .4596 L .48304 .45945 L F
.48289 .45966 m .4831 .4596 L .48297 .45955 L F
0 0 .368 r
.48306 .46244 m .49581 .49763 L p .4841 .46357 L F P
0 g
s
0 0 .368 r
.48293 .46018 m .49581 .49763 L .49583 .4977 L F
0 0 .502 r
.49581 .49763 m .48306 .46244 L p .48869 .48322 L F P
0 g
s
0 0 .502 r
.48304 .46251 m .48869 .48322 L .48306 .46244 L F
.85 .51 0 r
.48305 .46342 m .48903 .47617 L .48306 .46344 L F
.48284 .46279 m .48903 .47617 L .48305 .46342 L F
.903 .985 .75 r
.48282 .46281 m .47961 .46769 L p .48272 .46338 L F P
0 g
s
0 0 .502 r
.48272 .46338 m .48282 .46554 L .48289 .46396 L F
.903 .985 .75 r
.48186 .46457 m .48191 .4693 L .48293 .46768 L F
0 0 .502 r
.48254 .46443 m .48274 .4675 L .48282 .46554 L F
.48233 .46564 m .48274 .4675 L .48254 .46443 L F
.48274 .4675 m .48296 .46805 L .48289 .46396 L F
.903 .985 .75 r
.48186 .46457 m .48293 .46768 L .48272 .46338 L F
.47961 .46769 m .48191 .4693 L .48186 .46457 L F
.947 .939 .604 r
.46633 .51111 m .46704 .51118 L .47104 .49732 L p F P
0 g
s
.688 .58 .728 r
.46856 .52554 m .46633 .51111 L p .48004 .49667 L F P
0 g
s
.688 .58 .728 r
.46633 .51111 m .46428 .49781 L .47104 .49732 L p F P
0 g
s
.688 .58 .728 r
.47104 .49732 m .48004 .49667 L p .46633 .51111 L F P
0 g
s
.947 .939 .604 r
.46517 .51099 m .46633 .51111 L p .47961 .46769 L F P
0 g
s
.947 .939 .604 r
.47104 .49732 m .47961 .46769 L p .46633 .51111 L F P
0 g
s
.947 .939 .604 r
.47961 .46769 m .47918 .46486 L .46517 .51099 L p F P
0 g
s
0 0 0 r
.48306 .46344 m .48246 .46414 L p .48284 .46279 L F P
0 g
s
0 0 0 r
.48246 .46414 m .47835 .46895 L p .48244 .46334 L F P
0 g
s
0 0 0 r
.48244 .46334 m .48284 .46279 L .48246 .46414 L F
.714 .381 0 r
.49765 .49689 m .49919 .49812 L p .48931 .47586 L F P
0 g
s
0 0 .368 r
.49583 .4977 m .49584 .49771 L .49765 .49689 L F
.725 .578 .691 r
.48369 .46716 m .48368 .46715 L .4837 .46713 L F
.48342 .4694 m .48296 .46822 L .48369 .46716 L F
0 0 .502 r
.48289 .46396 m .48296 .46822 L .48869 .48322 L F
0 0 .368 r
.49587 .49779 m .49765 .49689 L p .49584 .49771 L F P
0 g
s
.762 .613 .693 r
.49728 .49791 m .49634 .49772 L p .49717 .49667 L F P
0 g
s
0 0 .425 r
.49765 .49689 m .49587 .49779 L p .49771 .51804 L F P
0 g
s
0 0 .255 r
.50041 .50155 m .50035 .53103 L .5006 .53372 L F
0 0 .425 r
.49889 .52677 m .49765 .49689 L p .49769 .51371 L F P
0 g
s
0 0 .255 r
.50064 .53897 m .50166 .54162 L .50041 .50155 L p F P
0 g
s
0 0 .154 r
.50124 .50712 m .50041 .50155 L .50166 .54162 L p F P
0 g
s
.931 .607 .153 r
.48294 .47072 m .50041 .50155 L .48295 .47082 L F
0 0 .151 r
.48295 .47082 m .48264 .47115 L p .48281 .46963 L F P
0 g
s
0 0 .151 r
.48264 .47115 m .47799 .47602 L p .48269 .46978 L F P
0 g
s
0 0 .151 r
.48269 .46978 m .48281 .46963 L .48264 .47115 L F
.725 .578 .691 r
.48004 .49667 m .48309 .47202 L .48866 .48325 L F
.755 .637 .731 r
.49755 .51825 m .49617 .50111 L .49771 .51804 L F
.49204 .52542 m .49534 .50162 L p .49755 .51825 L F P
0 g
s
0 0 .154 r
.50166 .54162 m .50236 .54503 L .50124 .50712 L p F P
0 g
s
0 0 .053 r
.50163 .51465 m .50124 .50712 L .50236 .54503 L p F P
0 g
s
.972 .673 .283 r
.4828 .48128 m .50124 .50712 L .4828 .48149 L F
.164 0 .338 r
.4828 .48149 m .47771 .48618 L p .48274 .47979 L F P
0 g
s
.164 0 .338 r
.47771 .48618 m .48264 .47115 L .48274 .47979 L F
.972 .673 .283 r
.48232 .47917 m .48274 .47979 L .48226 .48054 L F
.273 .104 .461 r
.47751 .49898 m .47771 .48618 L .4828 .48149 L p F P
0 g
s
.972 .673 .283 r
.48274 .47979 m .50124 .50712 L .48278 .48126 L F
.50124 .50712 m .50163 .51465 L .4828 .48149 L p F P
0 g
s
.164 0 .338 r
.48264 .47115 m .48295 .47082 L p .48274 .47979 L F P
0 g
s
.931 .607 .153 r
.48284 .47014 m .50041 .50155 L .48294 .47071 L F
.48274 .4695 m .48281 .46963 L .48284 .47014 L F
.48281 .46963 m .50041 .50155 L .48284 .47014 L F
0 0 .502 r
.48294 .468 m .48294 .46802 L .48296 .46805 L F
.903 .985 .75 r
.47996 .47242 m .48295 .46819 L .48293 .46768 L F
0 0 .151 r
.47799 .47602 m .4825 .46481 L .48281 .46963 L F
.4825 .46481 m .48306 .46344 L .48281 .46963 L F
.47799 .47602 m .47835 .46895 L .48306 .46344 L p F P
0 g
s
.877 .901 .486 r
.46352 .51247 m .46517 .51099 L .47918 .46486 L p F P
0 g
s
.877 .901 .486 r
.47918 .46486 m .47875 .46522 L .46352 .51247 L p F P
0 g
s
0 0 0 r
.47835 .46895 m .47875 .46522 L .48228 .46067 L p F P
0 g
s
0 0 0 r
.47835 .46895 m .48228 .46067 L .48238 .46104 L F
.714 .381 0 r
.49919 .49812 m .48311 .45961 L p .48931 .47586 L F P
0 g
s
0 0 .368 r
.48293 .46018 m .48297 .46088 L .4841 .46357 L F
.48297 .46088 m .48306 .46244 L .4841 .46357 L F
.85 .51 0 r
.48311 .45961 m .49919 .49812 L p .48284 .46279 L F P
0 g
s
0 0 0 r
.48298 .46116 m .48311 .45961 L .48375 .45987 L F
0 0 .368 r
.48279 .45978 m .48306 .46244 L .48293 .46018 L F
0 0 0 r
.47835 .46895 m .48311 .45961 L .48298 .46116 L F
.81 .967 .654 r
.48288 .45966 m .47918 .46486 L p .48279 .45978 L F P
0 g
s
.595 .822 .432 r
.47875 .46522 m .47918 .46486 L .48288 .45966 L p F P
0 g
s
.595 .822 .432 r
.48311 .45961 m .47875 .46522 L p .48283 .45951 L F P
0 g
s
.714 .381 0 r
.48311 .45961 m .48304 .45945 L p .4831 .4596 L F P
0 g
s
.85 .51 0 r
.48304 .45945 m .48311 .45961 L p .48199 .46095 L F P
0 g
s
0 0 0 r
.47835 .46895 m .48375 .45987 L .48314 .46238 L F
.48228 .46067 m .48311 .45961 L p .48238 .46104 L F P
0 g
s
.85 .51 0 r
.48199 .46095 m .48311 .45961 L .48284 .46279 L F
0 .027 .588 r
.4802 .46142 m .48028 .46203 L .48031 .4621 L F
.47987 .45948 m .48012 .46121 L .4802 .46142 L F
0 .139 .685 r
.47987 .45948 m .47365 .45052 L p .476 .45717 L F P
0 g
s
0 .139 .685 r
.47995 .4612 m .47987 .45948 L p .476 .45717 L F P
0 g
s
0 .027 .588 r
.48021 .46182 m .47995 .4612 L .48022 .46186 L F
.47987 .45948 m .47995 .4612 L p .48021 .46182 L F P
0 g
s
.931 .607 .153 r
.47749 .45997 m .4779 .45213 L .48295 .4632 L p F P
0 g
s
.931 .607 .153 r
.48295 .4632 m .50041 .50155 L p .48183 .46785 L F P
0 g
s
.931 .607 .153 r
.47749 .45997 m .48295 .4632 L .48183 .46785 L F
0 0 0 r
.48314 .46238 m .48375 .45987 L .48468 .46027 L F
0 0 .151 r
.48281 .46963 m .48306 .46344 L .48445 .46745 L F
.931 .607 .153 r
.50041 .50155 m .50124 .50712 L .48295 .47082 L p F P
0 g
s
.85 .51 0 r
.48891 .4763 m .48306 .46344 L p .48903 .47617 L F P
0 g
s
.768 .583 .649 r
.51009 .43647 m .52288 .43912 L p .50124 .44347 L F P
0 g
s
.164 0 .338 r
.47771 .48618 m .47799 .47602 L .48264 .47115 L p F P
0 g
s
.725 .578 .691 r
.48866 .48325 m .48862 .48308 L .48869 .48322 L F
0 0 .368 r
.49583 .4977 m .49584 .49771 L .49584 .49771 L F
.737 .788 .3 r
.46215 .51563 m .46352 .51247 L .47875 .46522 L p F P
0 g
s
.737 .788 .3 r
.47875 .46522 m .47835 .46895 L .46215 .51563 L p F P
0 g
s
0 0 0 r
.46115 .52043 m .46215 .51563 L .47835 .46895 L p F P
0 g
s
0 0 0 r
.47835 .46895 m .47799 .47602 L .46115 .52043 L p F P
0 g
s
.972 .673 .283 r
.47715 .47153 m .47749 .45997 L .48203 .46899 L p F P
0 g
s
.972 .673 .283 r
.48203 .46899 m .50124 .50712 L p .48264 .47963 L F P
0 g
s
.972 .673 .283 r
.47715 .47153 m .48203 .46899 L .48264 .47963 L F
.85 .51 0 r
.49517 .49006 m .48891 .4763 L p .49252 .48372 L F P
0 g
s
.85 .51 0 r
.48903 .47617 m .49252 .48372 L .48891 .4763 L F
.49252 .48372 m .49919 .49812 L .49517 .49006 L F
.861 .834 .819 r
.52093 .47042 m .54134 .44442 L .52531 .44793 L p F P
0 g
s
.832 .798 .82 r
.54134 .44442 m .52093 .47042 L .52834 .47363 L p F P
0 g
s
.831 .849 .86 r
.54288 .42271 m .52531 .44793 L .54134 .44442 L p F P
0 g
s
.811 .625 .652 r
.51787 .47039 m .52288 .43912 L .54174 .44615 L p F P
0 g
s
.768 .583 .649 r
.52288 .43912 m .51787 .47039 L .49935 .46663 L p F P
0 g
s
0 0 .425 r
.49769 .51371 m .49771 .51804 L .49889 .52677 L F
0 0 .347 r
.4985 .51744 m .49889 .52677 L p .49928 .52452 L F P
0 g
s
.989 .72 .383 r
.50163 .51465 m .50155 .52382 L .48261 .49494 L p F P
0 g
s
.688 .58 .728 r
.48004 .49667 m .48027 .52471 L .46856 .52554 L p F P
0 g
s
.273 .104 .461 r
.48261 .49494 m .47751 .49898 L p .48264 .49284 L F P
0 g
s
.989 .72 .383 r
.4828 .48149 m .50163 .51465 L p .48264 .49284 L F P
0 g
s
.273 .104 .461 r
.48264 .49284 m .4828 .48149 L .48372 .49156 L F
.47751 .49898 m .4828 .48149 L .48264 .49284 L F
0 0 .133 r
.46055 .52672 m .46115 .52043 L .47799 .47602 L p F P
0 g
s
0 0 .133 r
.47799 .47602 m .47771 .48618 L .46055 .52672 L p F P
0 g
s
.989 .72 .383 r
.47692 .48626 m .47715 .47153 L .4828 .48149 L p F P
0 g
s
0 0 .296 r
.46039 .53426 m .46055 .52672 L .47771 .48618 L p F P
0 g
s
0 0 .296 r
.47771 .48618 m .47751 .49898 L .46039 .53426 L p F P
0 g
s
.989 .72 .383 r
.47692 .48626 m .4828 .48149 L .48264 .49284 L F
.48261 .49494 m .47692 .48626 L p .48264 .49284 L F P
0 g
s
.989 .72 .383 r
.48264 .49284 m .50163 .51465 L .48261 .49494 L F
.273 .104 .461 r
.48347 .49427 m .48261 .49494 L p .48334 .49201 L F P
0 g
s
.273 .104 .461 r
.48264 .49284 m .48334 .49201 L .48261 .49494 L F
.52359 .44389 m .52356 .4626 L .48347 .49427 L p F P
0 g
s
.273 .104 .461 r
.48334 .49201 m .52359 .44389 L .48347 .49427 L F
.164 0 .338 r
.48295 .47082 m .52245 .42943 L p .48412 .47805 L F P
0 g
s
.164 0 .338 r
.48274 .47979 m .48295 .47082 L .48412 .47805 L F
.931 .607 .153 r
.48258 .46921 m .48274 .4695 L .4826 .47012 L F
.48274 .4695 m .48294 .47071 L .4826 .47012 L F
.273 .104 .461 r
.4828 .48149 m .48446 .47996 L p .48372 .49156 L F P
0 g
s
.273 .104 .461 r
.48446 .47996 m .52359 .44389 L p .48634 .48842 L F P
0 g
s
.273 .104 .461 r
.48372 .49156 m .48446 .47996 L .48634 .48842 L F
.972 .673 .283 r
.48276 .481 m .48278 .48126 L .48276 .48123 L F
.48274 .47979 m .48278 .48126 L .48276 .481 L F
.48274 .47979 m .48276 .48123 L .48226 .48054 L F
.82 .591 .591 r
.52288 .43912 m .52386 .42713 L p .54038 .42167 L F P
0 g
s
.82 .591 .591 r
.54174 .44615 m .52288 .43912 L p .54038 .42167 L F P
0 g
s
.164 0 .338 r
.52245 .42943 m .52359 .44389 L .4828 .48149 L p F P
0 g
s
.164 0 .338 r
.48274 .47979 m .52245 .42943 L .4828 .48149 L F
.972 .673 .283 r
.4828 .48149 m .48226 .48054 L p .4828 .48128 L F P
0 g
s
.972 .673 .283 r
.48226 .48054 m .47715 .47153 L p .48232 .47917 L F P
0 g
s
.768 .583 .649 r
.50719 .43587 m .51009 .43647 L p .50124 .44347 L F P
0 g
s
.869 .971 .854 r
.5016 .44238 m .50124 .44347 L p .51009 .43647 L F P
0 g
s
.869 .971 .854 r
.50472 .43285 m .5016 .44238 L p .52937 .41708 L F P
0 g
s
.869 .971 .854 r
.51009 .43647 m .52937 .41708 L p .5016 .44238 L F P
0 g
s
.895 .928 .832 r
.52386 .42713 m .52937 .41708 L .51363 .4329 L p F P
0 g
s
.869 .971 .854 r
.52937 .41708 m .54158 .39923 L .50472 .43285 L p F P
0 g
s
0 0 .151 r
.52025 .41995 m .52245 .42943 L .48295 .47082 L p F P
0 g
s
0 0 .151 r
.48281 .46963 m .52025 .41995 L .48295 .47082 L F
.931 .607 .153 r
.48295 .47082 m .4826 .47012 L p .48294 .47072 L F P
0 g
s
.931 .607 .153 r
.4826 .47012 m .47749 .45997 L p .48258 .46921 L F P
0 g
s
.85 .51 0 r
.48287 .4629 m .48305 .46342 L .48295 .4632 L F
.48284 .46279 m .48305 .46342 L .48287 .4629 L F
.931 .953 .774 r
.50124 .44347 m .5016 .44238 L p .49669 .44928 L F P
0 g
s
.931 .953 .774 r
.5016 .44238 m .50472 .43285 L .49238 .4531 L p F P
0 g
s
0 0 .151 r
.48306 .46344 m .52025 .41995 L p .48445 .46745 L F P
0 g
s
0 0 0 r
.51715 .41577 m .52025 .41995 L .48306 .46344 L p F P
0 g
s
0 0 0 r
.48284 .46279 m .51715 .41577 L .48306 .46344 L F
.85 .51 0 r
.48306 .46344 m .48295 .4632 L p .48305 .46342 L F P
0 g
s
.85 .51 0 r
.48295 .4632 m .4779 .45213 L p .48284 .46279 L F P
0 g
s
0 0 0 r
.48311 .45961 m .51715 .41577 L p .48468 .46027 L F P
0 g
s
.85 .51 0 r
.49919 .49812 m .50041 .50155 L .49517 .49006 L p F P
0 g
s
.85 .51 0 r
.4779 .45213 m .47838 .44827 L .48304 .45945 L p F P
0 g
s
.85 .51 0 r
.4779 .45213 m .48304 .45945 L .48199 .46095 L F
.714 .381 0 r
.47838 .44827 m .47888 .44841 L .48295 .45893 L p F P
0 g
s
0 .139 .685 r
.47365 .45052 m .45201 .41938 L p .46652 .445 L F P
0 g
s
.141 .388 .84 r
.45814 .43472 m .42772 .40771 L p .44415 .42814 L F P
0 g
s
.141 .388 .84 r
.45819 .43486 m .45814 .43472 L p .44415 .42814 L F P
0 g
s
.614 .417 .591 r
.45819 .43503 m .45449 .43585 L p .45473 .43321 L F P
0 g
s
.614 .417 .591 r
.45819 .43486 m .45819 .43503 L p .45473 .43321 L F P
0 g
s
.614 .417 .591 r
.45449 .43585 m .43762 .4396 L p .44415 .42814 L F P
0 g
s
0 .139 .685 r
.45201 .41938 m .45814 .43472 L .45834 .43502 L p F P
0 g
s
0 .139 .685 r
.45201 .41938 m .45834 .43502 L .46768 .44704 L F
.001 .219 .731 r
.45814 .43472 m .45819 .43486 L p .45825 .43495 L F P
0 g
s
.671 .462 .593 r
.45819 .43503 m .45819 .43486 L p .45825 .43495 L F P
0 g
s
.844 .912 .881 r
.52386 .42713 m .53427 .42369 L .53782 .4206 L F
.82 .591 .591 r
.54514 .41693 m .54476 .42022 L p .54038 .42167 L F P
0 g
s
.844 .912 .881 r
.54288 .42271 m .54472 .42056 L p .54038 .42167 L F P
0 g
s
.82 .591 .591 r
.54476 .42022 m .54174 .44615 L p .54038 .42167 L F P
0 g
s
.844 .912 .881 r
.53906 .42112 m .54038 .42167 L .54472 .42056 L F
.56282 .39942 m .52937 .41708 L p .53906 .42112 L F P
0 g
s
.872 .642 .587 r
.54472 .42056 m .54514 .41693 L .5503 .42002 L p F P
0 g
s
.844 .912 .881 r
.54472 .42056 m .56282 .39942 L p .53906 .42112 L F P
0 g
s
.872 .642 .587 r
.5503 .42002 m .55241 .42128 L p .54472 .42056 L F P
0 g
s
.872 .642 .587 r
.55241 .42128 m .5618 .42691 L p .54472 .42056 L F P
0 g
s
.793 .864 .902 r
.54526 .41994 m .54472 .42056 L p .55241 .42128 L F P
0 g
s
.793 .864 .902 r
.56282 .39942 m .54526 .41994 L p .56581 .41927 L F P
0 g
s
.793 .864 .902 r
.55241 .42128 m .56581 .41927 L p .54526 .41994 L F P
0 g
s
.885 .589 .481 r
.5616 .42301 m .56163 .42357 L p .55905 .42253 L F P
0 g
s
.885 .589 .481 r
.56163 .42357 m .5618 .42691 L .55241 .42128 L p F P
0 g
s
.831 .849 .86 r
.55687 .42061 m .55241 .42128 L p .56163 .42357 L F P
0 g
s
.831 .849 .86 r
.56163 .42357 m .56581 .41927 L .55687 .42061 L p F P
0 g
s
.945 .643 .436 r
.5634 .42491 m .56336 .42465 L .56352 .42475 L F
.186 .175 .612 r
.58293 .45366 m .57401 .42846 L .56863 .44053 L p F P
0 g
s
.945 .643 .436 r
.57292 .41298 m .57416 .43306 L p .5634 .42491 L F P
0 g
s
0 .009 .55 r
.58433 .43989 m .57521 .41581 L .57401 .42846 L p F P
0 g
s
0 0 .366 r
.57521 .41581 m .58433 .43989 L .58097 .42611 L p F P
0 g
s
0 .009 .55 r
.57401 .42846 m .58293 .45366 L .58433 .43989 L p F P
0 g
s
.874 .64 .112 r
.58097 .42611 m .58433 .43989 L p .58289 .45084 L F P
0 g
s
.466 .346 .632 r
.54682 .46087 m .55284 .48885 L .56674 .47868 L p F P
0 g
s
.466 .346 .632 r
.56674 .47868 m .55941 .45149 L .54682 .46087 L p F P
0 g
s
.356 .277 .628 r
.55941 .45149 m .56674 .47868 L .57695 .46678 L p F P
0 g
s
.356 .277 .628 r
.57695 .46678 m .56863 .44053 L .55941 .45149 L p F P
0 g
s
.186 .175 .612 r
.56863 .44053 m .57695 .46678 L .58293 .45366 L p F P
0 g
s
0 0 .206 r
.58614 .46595 m .58433 .43989 L .58293 .45366 L p F P
0 g
s
.763 .702 .794 r
.58289 .45084 m .55397 .48123 L .58466 .45994 L F
.55712 .46297 m .55397 .48123 L p .58289 .45084 L F P
0 g
s
.874 .64 .112 r
.5825 .4487 m .58097 .42611 L p .58285 .45039 L F P
0 g
s
.874 .64 .112 r
.5825 .4487 m .58285 .45039 L .58289 .45084 L F
.58433 .43989 m .58614 .46595 L .58466 .45994 L p F P
0 g
s
.874 .64 .112 r
.58466 .45994 m .58273 .45206 L p .58293 .45051 L F P
0 g
s
.874 .64 .112 r
.58293 .45051 m .58433 .43989 L .58466 .45994 L F
.726 .681 .806 r
.62223 .43224 m .58771 .44577 L .58466 .45994 L p F P
0 g
s
.763 .702 .794 r
.55397 .48123 m .58252 .4699 L .58466 .45994 L p F P
0 g
s
.767 .671 .756 r
.54428 .50178 m .56802 .49602 L .58252 .4699 L p F P
0 g
s
.767 .671 .756 r
.58252 .4699 m .55397 .48123 L .54428 .50178 L p F P
0 g
s
.992 .827 .455 r
.57759 .4791 m .58273 .45206 L .58466 .45994 L p F P
0 g
s
.992 .827 .455 r
.58466 .45994 m .58614 .46595 L p .58528 .46729 L F P
0 g
s
.726 .681 .806 r
.58466 .45994 m .58252 .4699 L p .58528 .46729 L F P
0 g
s
.992 .827 .455 r
.57759 .4791 m .58466 .45994 L .58528 .46729 L F
.726 .681 .806 r
.58591 .46669 m .58466 .45994 L .58528 .46729 L F
.62223 .43224 m .58466 .45994 L .58591 .46669 L F
.772 .747 .829 r
.55712 .46297 m .5825 .4487 L p .57573 .43643 L F P
0 g
s
.763 .702 .794 r
.5825 .4487 m .55712 .46297 L p .58289 .45084 L F P
0 g
s
.98 .686 .335 r
.58273 .45206 m .57451 .43883 L p .57573 .43643 L F P
0 g
s
.98 .686 .335 r
.58097 .42611 m .5825 .4487 L p .57573 .43643 L F P
0 g
s
.98 .686 .335 r
.5825 .4487 m .58273 .45206 L p .57573 .43643 L F P
0 g
s
.772 .747 .829 r
.57896 .43182 m .57573 .43643 L .5825 .4487 L F
.58771 .44577 m .58186 .42768 L p .57896 .43182 L F P
0 g
s
.772 .747 .829 r
.5825 .4487 m .58771 .44577 L p .57896 .43182 L F P
0 g
s
.763 .702 .794 r
.58771 .44577 m .5825 .4487 L p .58289 .45084 L F P
0 g
s
.874 .64 .112 r
.58251 .44892 m .5825 .4487 L p .58289 .45084 L F P
0 g
s
.874 .64 .112 r
.58273 .45206 m .58251 .44892 L p .58289 .45084 L F P
0 g
s
.763 .702 .794 r
.58466 .45994 m .58771 .44577 L p .58289 .45084 L F P
0 g
s
.98 .686 .335 r
.57292 .41298 m .58097 .42611 L p .57585 .43619 L F P
0 g
s
.772 .747 .829 r
.5527 .44988 m .55712 .46297 L p .57573 .43643 L F P
0 g
s
.98 .686 .335 r
.57573 .43643 m .57418 .43353 L .57585 .43619 L F
.57418 .43353 m .57292 .41298 L p .57585 .43619 L F P
0 g
s
.772 .747 .829 r
.58186 .42768 m .57418 .43353 L p .57573 .43643 L F P
0 g
s
.772 .747 .829 r
.57418 .43353 m .5527 .44988 L p .57573 .43643 L F P
0 g
s
.98 .686 .335 r
.57451 .43883 m .57418 .43353 L p .57573 .43643 L F P
0 g
s
.796 .799 .855 r
.58186 .42768 m .56581 .41927 L p .56559 .41978 L F P
0 g
s
.796 .799 .855 r
.56559 .41978 m .5634 .42491 L .56936 .42581 L F
.56559 .41978 m .56936 .42581 L .58186 .42768 L F
.5527 .44988 m .57418 .43353 L p .5634 .42491 L F P
0 g
s
.796 .799 .855 r
.57418 .43353 m .58186 .42768 L p .5634 .42491 L F P
0 g
s
.796 .799 .855 r
.56581 .41927 m .56163 .42357 L p .5634 .42491 L F P
0 g
s
.945 .643 .436 r
.57451 .43883 m .5618 .42691 L p .5634 .42491 L F P
0 g
s
.945 .643 .436 r
.57416 .43306 m .57451 .43883 L p .5634 .42491 L F P
0 g
s
.844 .912 .881 r
.53782 .4206 m .53427 .42369 L .54038 .42167 L F
.52937 .41708 m .52386 .42713 L p .53782 .4206 L F P
0 g
s
0 0 .347 r
.4993 .53146 m .4993 .53243 L .49966 .53418 L F
.4993 .53146 m .49966 .53418 L .50064 .53897 L F
.755 .637 .731 r
.49889 .52677 m .49204 .52542 L p .49771 .51804 L F P
0 g
s
0 0 .347 r
.49928 .52452 m .49889 .52677 L .4993 .53146 L F
0 0 .255 r
.50035 .53103 m .50064 .53897 L p .5006 .53372 L F P
0 g
s
.385 .492 .845 r
.49491 .54944 m .49 .54024 L p .49075 .54477 L F P
0 g
s
.745 .66 .766 r
.49491 .54944 m .48827 .54815 L p .49075 .54477 L F P
0 g
s
0 0 .347 r
.4993 .53243 m .4993 .5331 L .49977 .53778 L F
.49977 .53778 m .50064 .53897 L p .4993 .53243 L F P
0 g
s
.012 0 .438 r
.4983 .54566 m .49763 .54755 L .49791 .54704 L F
.754 .707 .807 r
.49523 .55363 m .49707 .55008 L .49505 .55741 L F
.227 .247 .673 r
.498 .54855 m .49445 .55827 L .4959 .55609 L F
0 0 .414 r
.49426 .5602 m .49505 .55737 L .49204 .56577 L F
.49445 .55827 m .49204 .56577 L p .49505 .55737 L F P
0 g
s
.012 0 .438 r
.49204 .56577 m .49445 .55827 L p .49202 .56453 L F P
0 g
s
.754 .707 .807 r
.48902 .56556 m .49523 .55363 L .49429 .56008 L F
.48902 .56556 m .49429 .56008 L .49426 .5602 L F
.49523 .55363 m .49505 .55741 L .49428 .56018 L F
.227 .247 .673 r
.49585 .55626 m .49505 .55741 L .49494 .5595 L F
.754 .707 .807 r
.4943 .56009 m .49505 .55741 L .495 .55834 L F
.4943 .56009 m .495 .55834 L .49494 .5595 L F
.49428 .56018 m .4943 .56009 L .49494 .5595 L F
0 0 .414 r
.4959 .55609 m .49426 .5602 L .4965 .55517 L F
.227 .247 .673 r
.4959 .55609 m .49511 .55892 L .49754 .55282 L F
0 0 .414 r
.4959 .55609 m .4965 .55517 L .49754 .55282 L F
.49426 .5602 m .49204 .56577 L .49397 .56123 L F
.49426 .5602 m .49397 .56123 L .49754 .55282 L F
.227 .247 .673 r
.498 .54855 m .49539 .55022 L p .49509 .55652 L F P
0 g
s
.012 0 .438 r
.50064 .53897 m .4983 .54566 L .49791 .54704 L F
0 0 .414 r
.49397 .56123 m .49204 .56577 L .49243 .56674 L F
.754 .707 .807 r
.49243 .56674 m .48902 .56556 L p .49426 .5602 L F P
0 g
s
0 0 .414 r
.49243 .56674 m .49754 .55282 L p .49397 .56123 L F P
0 g
s
.227 .247 .673 r
.49754 .55282 m .498 .54855 L p .4959 .55609 L F P
0 g
s
.758 .968 .684 r
.49203 .57736 m .49388 .57665 L .49348 .57712 L F
.428 .226 .502 r
.48262 .57986 m .48262 .57987 L .48257 .57994 L F
.426 .219 .493 r
.48246 .58002 m .48244 .58003 L p .48246 .58003 L F P
0 g
s
.171 .133 .57 r
.48262 .57987 m .48252 .57995 L p .48256 .57992 L F P
0 g
s
.575 .73 .948 r
.48199 .58004 m .48252 .57995 L p .48279 .57976 L F P
0 g
s
.426 .219 .493 r
.48251 .58002 m .48244 .58003 L .48234 .58013 L F
.331 .242 .602 r
.48222 .58014 m .4831 .57984 L p .48244 .58003 L F P
0 g
s
.426 .219 .493 r
.48224 .58015 m .48234 .58013 L p .48244 .58003 L F P
0 g
s
.707 .551 .674 r
.49127 .58089 m .49192 .58048 L p .49375 .58117 L F P
0 g
s
.513 .658 .925 r
.49825 .58136 m .49205 .58054 L .49336 .58102 L F
.49967 .58145 m .49192 .58048 L p .49825 .58136 L F P
0 g
s
.579 .718 .937 r
.48252 .57995 m .48199 .58004 L p .48235 .58008 L F P
0 g
s
.171 .133 .57 r
.48244 .58003 m .48251 .57998 L p .48256 .57992 L F P
0 g
s
.171 .133 .57 r
.48252 .57995 m .48244 .58003 L p .48256 .57992 L F P
0 g
s
.171 .133 .57 r
.48251 .57998 m .48293 .57967 L p .48262 .57987 L F P
0 g
s
.807 .875 .896 r
.51673 .56749 m .51648 .57104 L p .51035 .57263 L F P
0 g
s
.548 .023 0 r
.50703 .57348 m .50763 .57242 L .5077 .57243 L F
.807 .875 .896 r
.50498 .57307 m .51673 .56749 L p .51035 .57263 L F P
0 g
s
.548 .023 0 r
.50703 .57348 m .50498 .57307 L p .50738 .57287 L F P
0 g
s
.707 .262 .191 r
.51035 .57529 m .51756 .57431 L .51934 .57481 L F
.756 .489 .53 r
.5193 .57481 m .53093 .57347 L .52577 .57672 L F
.707 .262 .191 r
.52415 .57775 m .52415 .57775 L p .52402 .57767 L F P
0 g
s
.756 .489 .53 r
.51936 .57485 m .52577 .57672 L .52415 .57775 L F
.5193 .57481 m .52577 .57672 L .51936 .57485 L F
.754 .484 .523 r
.51269 .57287 m .51237 .57272 L .52404 .57389 L F
.51198 .57281 m .51227 .57274 L .51269 .57287 L F
.51227 .57274 m .51237 .57272 L .51269 .57287 L F
.548 .023 0 r
.51745 .5743 m .50703 .57348 L p .51215 .57271 L F P
0 g
s
.754 .484 .523 r
.51237 .57272 m .5244 .57349 L .52404 .57389 L F
.787 .433 .387 r
.52513 .56527 m .52129 .5618 L .54849 .55625 L p F P
0 g
s
.856 .912 .87 r
.53463 .56203 m .52624 .56662 L p .51673 .56749 L F P
0 g
s
.856 .912 .87 r
.51665 .56861 m .51673 .56749 L p .52624 .56662 L F P
0 g
s
.804 .462 .41 r
.52735 .56795 m .52624 .56662 L p .53197 .56543 L F P
0 g
s
.804 .462 .41 r
.53345 .56462 m .53572 .56445 L p .52735 .56795 L F P
0 g
s
.804 .462 .41 r
.52838 .56919 m .52833 .56913 L p .55688 .5628 L F P
0 g
s
.804 .462 .41 r
.53572 .56445 m .55688 .5628 L p .52833 .56913 L F P
0 g
s
.702 .972 .755 r
.54779 .55681 m .54852 .55628 L p .54838 .55644 L F P
0 g
s
.702 .972 .755 r
.54852 .55628 m .54861 .55621 L .54859 .55623 L p F P
0 g
s
.787 .433 .387 r
.54852 .55628 m .55239 .5593 L p .53929 .56217 L F P
0 g
s
.787 .433 .387 r
.55239 .5593 m .55688 .5628 L .53345 .56462 L p F P
0 g
s
.831 .961 .894 r
.53428 .5628 m .53345 .56462 L p .52624 .56662 L F P
0 g
s
.831 .961 .894 r
.52624 .56662 m .53463 .56203 L .53428 .5628 L p F P
0 g
s
.752 .477 .516 r
.52624 .56662 m .52838 .56919 L .51714 .57094 L p F P
0 g
s
.754 .484 .523 r
.52838 .56919 m .53093 .57347 L .52404 .57389 L p F P
0 g
s
.707 .262 .191 r
.51035 .57529 m .51914 .57482 L .52402 .57767 L F
.52415 .57775 m .51035 .57529 L p .52402 .57767 L F P
0 g
s
.756 .494 .536 r
.52473 .57816 m .52487 .57816 L .52757 .58193 L F
.52487 .57816 m .53269 .57799 L .52919 .58069 L F
.52487 .57816 m .52919 .58069 L .52757 .58193 L F
.789 .438 .391 r
.52448 .57816 m .52473 .57816 L .52757 .58193 L F
.52757 .58193 m .51211 .57773 L p .52448 .57816 L F P
0 g
s
.812 .545 .535 r
.5121 .58044 m .51211 .57773 L .52947 .58245 L p F P
0 g
s
.757 .498 .542 r
.52757 .58193 m .53359 .58264 L p .52783 .58225 L F P
0 g
s
.757 .498 .542 r
.52757 .58223 m .52757 .58193 L .52783 .58225 L F
.52757 .58223 m .53359 .58264 L .52757 .58604 L F
.812 .545 .535 r
.52757 .58604 m .52757 .58604 L p .52757 .58603 L F P
0 g
s
.812 .545 .535 r
.52757 .58604 m .5121 .58044 L p .52724 .58219 L F P
0 g
s
.757 .502 .547 r
.52709 .58627 m .52759 .58635 L .52413 .58924 L F
.52759 .58635 m .5336 .58729 L .52778 .58849 L F
.52759 .58635 m .52778 .58849 L .52413 .58924 L F
.802 .602 .631 r
.52413 .58924 m .51031 .58303 L p .52681 .58622 L F P
0 g
s
.757 .506 .553 r
.52413 .58924 m .53271 .5918 L p .5238 .58962 L F P
0 g
s
.757 .506 .553 r
.52249 .5893 m .52413 .58924 L .5238 .58962 L F
.775 .627 .696 r
.51747 .59068 m .52692 .5905 L .5174 .5907 L F
.52199 .58916 m .52692 .5905 L .51737 .59069 L F
.757 .506 .553 r
.52249 .5893 m .53271 .5918 L .5174 .5907 L F
.775 .627 .696 r
.5174 .5907 m .51737 .59069 L p .51747 .59068 L F P
0 g
s
.756 .509 .559 r
.51438 .59227 m .53095 .59606 L .5164 .59395 L F
.51616 .59108 m .53095 .59606 L .51331 .59202 L F
.53095 .59606 m .52838 .59993 L .5164 .59395 L p F P
0 g
s
.386 .508 .86 r
.53529 .60163 m .51665 .59042 L .5164 .59395 L p F P
0 g
s
.756 .509 .559 r
.51331 .59202 m .51438 .59227 L .5164 .59395 L F
.469 .586 .888 r
.51255 .58938 m .50755 .58812 L .5093 .5895 L F
.51466 .59286 m .5093 .5895 L .5157 .59455 L F
.51255 .58938 m .5093 .5895 L .51466 .59286 L F
.386 .508 .86 r
.5164 .59395 m .51633 .59489 L p .51842 .59564 L F P
0 g
s
.514 .585 .864 r
.5157 .59455 m .50027 .58628 L p .51575 .59468 L F P
0 g
s
.74 .632 .739 r
.51557 .59458 m .50753 .58952 L p .51017 .59019 L F P
0 g
s
.74 .632 .739 r
.5157 .59455 m .51557 .59458 L p .51017 .59019 L F P
0 g
s
.469 .586 .888 r
.51633 .59489 m .5164 .59395 L p .51515 .59317 L F P
0 g
s
.469 .586 .888 r
.5157 .59455 m .51633 .59489 L p .51255 .58938 L F P
0 g
s
.755 .513 .565 r
.51842 .59564 m .52063 .59659 L .52196 .59859 L F
.52838 .59993 m .52748 .60087 L p .52063 .59659 L F P
0 g
s
.386 .508 .86 r
.51633 .59489 m .52623 .60217 L p .51842 .59564 L F P
0 g
s
.459 .52 .833 r
.51609 .59543 m .51438 .5992 L p .5176 .60066 L F P
0 g
s
.459 .52 .833 r
.51438 .5992 m .51834 .6028 L p .51772 .60071 L F P
0 g
s
.517 .532 .81 r
.51803 .60469 m .51438 .5992 L .5172 .60672 L F
.51893 .60333 m .51438 .5992 L p .52071 .60871 L F P
0 g
s
.879 .672 .619 r
.5007 .5901 m .5001 .58995 L p .50065 .59076 L F P
0 g
s
.793 .656 .712 r
.50033 .58957 m .5007 .5901 L .50082 .5901 L p F P
0 g
s
.554 .588 .843 r
.51438 .5992 m .49924 .58862 L .49736 .59077 L p F P
0 g
s
.727 .69 .815 r
.5138 .60262 m .50805 .59435 L p .51772 .60071 L F P
0 g
s
.727 .69 .815 r
.51772 .60071 m .51815 .60099 L .51789 .60109 L F
.51772 .60071 m .51789 .60109 L .5138 .60262 L F
.459 .52 .833 r
.5321 .60723 m .51609 .59543 L .51743 .60008 L F
.51772 .60071 m .51743 .60008 L .5176 .60066 L F
.5321 .60723 m .51743 .60008 L .51772 .60071 L F
.53473 .60842 m .5282 .60387 L .5321 .60723 L F
.5282 .60387 m .51609 .59543 L .5321 .60723 L F
.755 .513 .565 r
.52748 .60087 m .52623 .60217 L p .52063 .59659 L F P
0 g
s
.459 .52 .833 r
.51633 .59489 m .51614 .59533 L p .52673 .60279 L F P
0 g
s
.459 .52 .833 r
.52623 .60217 m .51633 .59489 L p .52673 .60279 L F P
0 g
s
.459 .52 .833 r
.53473 .60842 m .51614 .59533 L .51621 .59551 L F
.755 .513 .565 r
.52623 .60217 m .5251 .60334 L p .5218 .59835 L F P
0 g
s
.755 .513 .565 r
.52063 .59659 m .52623 .60217 L .5218 .59835 L F
.5164 .59395 m .52838 .59993 L p .51842 .59564 L F P
0 g
s
.386 .508 .86 r
.52133 .59667 m .51842 .59564 L .52623 .60217 L F
.459 .52 .833 r
.51614 .59533 m .51609 .59543 L p .51621 .59551 L F P
0 g
s
.514 .585 .864 r
.51633 .59489 m .5157 .59455 L p .51575 .59468 L F P
0 g
s
.784 .723 .796 r
.51557 .59458 m .5157 .59455 L p .51575 .59468 L F P
0 g
s
.727 .69 .815 r
.50805 .59435 m .51557 .59458 L .51614 .59533 L p F P
0 g
s
.727 .69 .815 r
.50805 .59435 m .51614 .59533 L .51772 .60071 L F
.514 .585 .864 r
.51614 .59533 m .51633 .59489 L p .51575 .59468 L F P
0 g
s
.784 .723 .796 r
.51614 .59533 m .51557 .59458 L p .51575 .59468 L F P
0 g
s
.699 .623 .767 r
.51557 .59458 m .51062 .59443 L p .49926 .58743 L F P
0 g
s
.699 .623 .767 r
.51062 .59443 m .50805 .59435 L p .49926 .58743 L F P
0 g
s
.699 .623 .767 r
.50805 .59435 m .49736 .5866 L p .49926 .58743 L F P
0 g
s
.62 .692 .896 r
.48802 .58271 m .48204 .58044 L .48196 .58053 L p F P
0 g
s
.152 .021 .436 r
.48196 .58046 m .48196 .58053 L .48204 .58044 L p F P
0 g
s
.378 .604 .937 r
.4844 .58111 m .48482 .5816 L p .48128 .58023 L F P
0 g
s
.378 .604 .936 r
.48457 .58157 m .48128 .58023 L p .48453 .58148 L F P
0 g
s
.378 .604 .937 r
.48482 .5816 m .48493 .58172 L .48128 .58023 L p F P
0 g
s
.378 .604 .936 r
.48128 .58023 m .4844 .58111 L .48453 .58148 L F
.6 .563 .785 r
.48457 .58157 m .48482 .5816 L p .49736 .5866 L F P
0 g
s
.6 .563 .785 r
.49628 .58611 m .49736 .5866 L p .48482 .5816 L F P
0 g
s
.755 .513 .565 r
.49908 .58651 m .49937 .58544 L .50753 .58952 L p F P
0 g
s
.689 .366 .423 r
.49937 .58544 m .49908 .58651 L p .4844 .58111 L F P
0 g
s
.649 .571 .754 r
.49908 .58651 m .49775 .58658 L p .49686 .58619 L F P
0 g
s
.649 .571 .754 r
.49775 .58658 m .49736 .5866 L .49628 .58611 L p F P
0 g
s
.689 .366 .423 r
.49628 .58611 m .4844 .58111 L p .49908 .58651 L F P
0 g
s
.649 .571 .754 r
.49628 .58611 m .48678 .58178 L p .49775 .58658 L F P
0 g
s
.699 .623 .767 r
.49736 .5866 m .49775 .58658 L p .51557 .59458 L F P
0 g
s
.699 .623 .767 r
.49775 .58658 m .49908 .58651 L p .4998 .58686 L F P
0 g
s
.699 .623 .767 r
.49775 .58658 m .4998 .58686 L .51557 .59458 L F
.689 .366 .423 r
.49908 .58651 m .4989 .58721 L .49628 .58611 L p F P
0 g
s
.649 .571 .754 r
.50246 .58633 m .49908 .58651 L p .48678 .58178 L F P
0 g
s
.649 .571 .754 r
.48678 .58178 m .49908 .58651 L .49686 .58619 L F
.701 .381 .431 r
.48493 .58172 m .48482 .5816 L .49596 .586 L F
.49583 .58596 m .49596 .586 L .49724 .58651 L F
.48493 .58172 m .49596 .586 L .49583 .58596 L F
.4844 .58111 m .49628 .58611 L p .48482 .5816 L F P
0 g
s
.701 .381 .431 r
.49628 .58611 m .49724 .58651 L p .48482 .5816 L F P
0 g
s
.6 .563 .785 r
.48482 .5816 m .48678 .58178 L .49628 .58611 L p F P
0 g
s
.701 .381 .431 r
.48482 .5816 m .4844 .58111 L p .48493 .58172 L F P
0 g
s
.378 .604 .936 r
.48678 .58178 m .48482 .5816 L p .4844 .58111 L F P
0 g
s
.378 .604 .936 r
.48482 .5816 m .48457 .58157 L p .4844 .58111 L F P
0 g
s
.701 .381 .431 r
.48493 .58172 m .48482 .5816 L p .48493 .58172 L F P
0 g
s
.701 .381 .431 r
.49724 .58651 m .4989 .58721 L p .49706 .58649 L F P
0 g
s
.701 .381 .431 r
.48493 .58172 m .49724 .58651 L .49706 .58649 L F
.699 .623 .767 r
.49908 .58651 m .50246 .58633 L .50753 .58952 L p F P
0 g
s
.699 .623 .767 r
.50753 .58952 m .51557 .59458 L p .49908 .58651 L F P
0 g
s
.755 .513 .565 r
.4989 .58721 m .49908 .58651 L p .5164 .59395 L F P
0 g
s
.755 .513 .565 r
.50753 .58952 m .5164 .59395 L p .49908 .58651 L F P
0 g
s
.755 .513 .565 r
.5251 .60334 m .4989 .58721 L p .51842 .59564 L F P
0 g
s
.755 .513 .565 r
.51842 .59564 m .52196 .59859 L .5251 .60334 L F
.4989 .58721 m .5164 .59395 L .51842 .59564 L F
.386 .508 .86 r
.51843 .59564 m .5164 .59395 L .51842 .59564 L F
.53529 .60163 m .5164 .59395 L .51843 .59564 L F
.74 .632 .739 r
.50942 .5896 m .51017 .59019 L .50753 .58952 L F
.756 .509 .559 r
.5164 .59395 m .50753 .58952 L p .50942 .5896 L F P
0 g
s
.469 .586 .888 r
.51665 .59042 m .51255 .58938 L .51515 .59317 L F
.5164 .59395 m .51665 .59042 L p .51515 .59317 L F P
0 g
s
.386 .508 .86 r
.53473 .60842 m .53529 .60163 L p .52133 .59667 L F P
0 g
s
.386 .508 .86 r
.52623 .60217 m .53473 .60842 L p .52133 .59667 L F P
0 g
s
.459 .52 .833 r
.5293 .60596 m .52668 .60477 L .53353 .61098 L F
.52449 .60378 m .51934 .60145 L .52369 .60437 L F
.53168 .61493 m .53342 .61121 L p .51934 .60145 L F P
0 g
s
.459 .52 .833 r
.53342 .61121 m .53353 .61098 L p .53283 .61051 L F P
0 g
s
.459 .52 .833 r
.53283 .61051 m .51934 .60145 L .53342 .61121 L F
.394 .443 .793 r
.53791 .61843 m .53569 .61476 L .53168 .61493 L F
.53347 .61111 m .53342 .61121 L p .53569 .61476 L F P
0 g
s
.394 .443 .793 r
.53342 .61121 m .53168 .61493 L p .53569 .61476 L F P
0 g
s
.797 .599 .633 r
.53353 .61098 m .5575 .63271 L p .53809 .61853 L F P
0 g
s
.394 .443 .793 r
.55333 .62707 m .53347 .61111 L .53791 .61843 L F
.459 .52 .833 r
.51834 .6028 m .51893 .60333 L p .51772 .60071 L F P
0 g
s
.727 .69 .815 r
.52064 .60357 m .5138 .60262 L p .51949 .60188 L F P
0 g
s
.459 .52 .833 r
.51893 .60333 m .53168 .61493 L p .51934 .60145 L F P
0 g
s
.517 .532 .81 r
.5263 .62087 m .53168 .61493 L p .51996 .60828 L F P
0 g
s
.517 .532 .81 r
.53168 .61493 m .51893 .60333 L p .52071 .60871 L F P
0 g
s
.797 .599 .633 r
.53809 .61853 m .54209 .62145 L .54886 .6354 L F
.5575 .63271 m .55295 .63428 L p .54209 .62145 L F P
0 g
s
.797 .599 .633 r
.55295 .63428 m .54902 .63564 L p .54209 .62145 L F P
0 g
s
.797 .599 .633 r
.54209 .62145 m .54902 .63564 L .54886 .6354 L F
.836 .676 .684 r
.54902 .63564 m .5575 .63271 L p .54904 .6357 L F P
0 g
s
.836 .676 .684 r
.54902 .63564 m .54904 .6357 L .54904 .6357 L F
.394 .443 .793 r
.54911 .63576 m .55333 .62707 L p .54323 .62141 L F P
0 g
s
.394 .443 .793 r
.54323 .62141 m .53809 .61853 L .54898 .63554 L F
.54323 .62141 m .54898 .63554 L .54911 .63576 L F
.53168 .61493 m .54902 .63564 L p .53809 .61853 L F P
0 g
s
.394 .443 .793 r
.54902 .63564 m .54911 .63576 L p .53809 .61853 L F P
0 g
s
.797 .599 .633 r
.54902 .63564 m .54898 .63565 L p .54886 .6354 L F P
0 g
s
.797 .599 .633 r
.54898 .63565 m .5212 .60619 L p .53809 .61853 L F P
0 g
s
.797 .599 .633 r
.53809 .61853 m .54886 .6354 L .54898 .63565 L F
.5212 .60619 m .5251 .60334 L .53353 .61098 L p F P
0 g
s
.394 .443 .793 r
.53353 .61098 m .53347 .61111 L p .53373 .61132 L F P
0 g
s
.797 .599 .633 r
.5212 .60619 m .53353 .61098 L .53809 .61853 L F
.394 .443 .793 r
.53376 .61134 m .53353 .61098 L .53373 .61132 L F
.55333 .62707 m .53353 .61098 L .53376 .61134 L F
.809 .6 .62 r
.5251 .60334 m .52623 .60217 L p .5293 .60596 L F P
0 g
s
.459 .52 .833 r
.53473 .60842 m .52623 .60217 L p .52673 .60279 L F P
0 g
s
.727 .69 .815 r
.51815 .60099 m .51949 .60188 L .51848 .60201 L F
.51815 .60099 m .51848 .60201 L .5138 .60262 L F
.459 .52 .833 r
.51934 .60145 m .51772 .60071 L .51893 .60333 L F
.809 .6 .62 r
.53353 .61098 m .5251 .60334 L p .5293 .60596 L F P
0 g
s
.459 .52 .833 r
.53353 .61098 m .53473 .60842 L p .5293 .60596 L F P
0 g
s
.517 .532 .81 r
.52071 .60871 m .51803 .60469 L .5172 .60672 L F
.707 .768 .9 r
.5138 .60262 m .51893 .60333 L p .5172 .60672 L F P
0 g
s
.707 .768 .9 r
.52021 .61035 m .51617 .60922 L p .5172 .60672 L F P
0 g
s
.517 .532 .81 r
.51996 .60828 m .5172 .60672 L .51617 .60922 L F
.51088 .60313 m .51601 .60904 L p .5172 .60672 L F P
0 g
s
.517 .532 .81 r
.51601 .60904 m .51617 .60922 L p .5172 .60672 L F P
0 g
s
.495 .784 .997 r
.51617 .60922 m .52021 .61035 L p .51267 .61008 L F P
0 g
s
.517 .532 .81 r
.51617 .60922 m .5263 .62087 L p .51996 .60828 L F P
0 g
s
.495 .784 .997 r
.51617 .60922 m .51267 .61008 L .51096 .61002 L F
.565 .546 .792 r
.51658 .60969 m .51617 .60922 L p .51096 .61002 L F P
0 g
s
.565 .546 .792 r
.5263 .62087 m .51658 .60969 L p .51096 .61002 L F P
0 g
s
.606 .562 .779 r
.51886 .62598 m .50853 .61032 L p .50003 .60922 L F P
0 g
s
.597 .035 0 r
.51031 .61108 m .50995 .61091 L .5044 .60837 L F
.50449 .60841 m .5044 .60837 L .5029 .60768 L F
.51031 .61108 m .5044 .60837 L .50449 .60841 L F
.565 .546 .792 r
.51886 .62598 m .5263 .62087 L p .51716 .61441 L F P
0 g
s
.597 .035 0 r
.51031 .61108 m .5029 .60768 L .50293 .60769 L F
.495 .784 .997 r
.51031 .61108 m .50842 .61016 L p .51096 .61002 L F P
0 g
s
.597 .035 0 r
.50317 .60781 m .51031 .61108 L p .50258 .60753 L F P
0 g
s
.927 .644 .484 r
.50136 .60751 m .50014 .60604 L .50009 .60603 L F
.597 .035 0 r
.50056 .60642 m .49784 .60534 L p .50995 .61091 L F P
0 g
s
.62 .605 .813 r
.49784 .60534 m .50003 .60922 L p .49837 .60558 L F P
0 g
s
.62 .605 .813 r
.50317 .60781 m .49837 .60558 L .49845 .60567 L F
.50152 .60855 m .50317 .60781 L p .49845 .60567 L F P
0 g
s
.597 .035 0 r
.49784 .60534 m .49741 .60517 L p .50258 .60753 L F P
0 g
s
.597 .035 0 r
.50995 .61091 m .49784 .60534 L .50258 .60753 L F
.50293 .60769 m .5029 .60768 L .50258 .60753 L F
.844 .555 .499 r
.50167 .60613 m .50163 .60631 L p .50213 .60667 L F P
0 g
s
.719 .29 .229 r
.50167 .60613 m .50056 .60642 L p .50423 .60643 L F P
0 g
s
.88 .503 .323 r
.50056 .60642 m .50124 .60624 L p .50014 .60604 L F P
0 g
s
.62 .605 .813 r
.50317 .60781 m .50603 .60653 L p .49837 .60558 L F P
0 g
s
.565 .546 .792 r
.51716 .61441 m .51579 .61344 L .50853 .61032 L F
.50603 .60653 m .50842 .61016 L p .51579 .61344 L F P
0 g
s
.565 .546 .792 r
.50842 .61016 m .50853 .61032 L p .51579 .61344 L F P
0 g
s
0 .341 .709 r
.50842 .61016 m .50934 .61061 L p .50605 .60911 L F P
0 g
s
0 .341 .709 r
.50842 .61016 m .50605 .60911 L .50486 .60856 L F
.50934 .61061 m .51031 .61108 L .50317 .60781 L p F P
0 g
s
.606 .562 .779 r
.50853 .61032 m .50842 .61016 L p .50317 .60781 L F P
0 g
s
.606 .562 .779 r
.50842 .61016 m .50603 .60653 L .50317 .60781 L p F P
0 g
s
0 .341 .709 r
.50842 .61016 m .50486 .60856 L .49741 .60517 L F
.50417 .6081 m .50842 .61016 L p .49741 .60517 L F P
0 g
s
.597 .035 0 r
.49741 .60517 m .50317 .60781 L p .50258 .60753 L F P
0 g
s
0 .341 .709 r
.50317 .60781 m .49741 .60517 L p .50934 .61061 L F P
0 g
s
.62 .605 .813 r
.50603 .60653 m .49753 .6048 L .49837 .60558 L F
.565 .546 .792 r
.50853 .61032 m .51886 .62598 L p .51716 .61441 L F P
0 g
s
.606 .562 .779 r
.50317 .60781 m .50003 .60922 L p .50853 .61032 L F P
0 g
s
.495 .784 .997 r
.50417 .6081 m .51213 .60808 L p .51096 .61002 L F P
0 g
s
.495 .784 .997 r
.50842 .61016 m .50417 .6081 L p .51096 .61002 L F P
0 g
s
.707 .768 .9 r
.51213 .60808 m .5138 .60262 L p .5172 .60672 L F P
0 g
s
.707 .768 .9 r
.51617 .60922 m .51213 .60808 L p .5172 .60672 L F P
0 g
s
.653 .603 .786 r
.49226 .58592 m .49447 .58621 L p .50805 .59435 L F P
0 g
s
.653 .603 .786 r
.49447 .58621 m .49736 .5866 L .4984 .58736 L p F P
0 g
s
.653 .603 .786 r
.4984 .58736 m .50805 .59435 L p .49447 .58621 L F P
0 g
s
.713 .401 .449 r
.48553 .58259 m .48493 .58172 L .49162 .58538 L p F P
0 g
s
.598 .573 .797 r
.48774 .58449 m .49226 .58592 L .50038 .59265 L p F P
0 g
s
.653 .603 .786 r
.50805 .59435 m .50038 .59265 L .49226 .58592 L p F P
0 g
s
.713 .401 .449 r
.49162 .58538 m .49828 .58903 L p .49029 .585 L F P
0 g
s
.713 .401 .449 r
.48553 .58259 m .49162 .58538 L .49029 .585 L F
.701 .381 .431 r
.4989 .58721 m .49828 .58903 L .48493 .58172 L p F P
0 g
s
.71 .413 .473 r
.48702 .58749 m .48706 .59009 L .48388 .58476 L p F P
0 g
s
.708 .438 .514 r
.48388 .58476 m .48706 .59009 L p .48505 .58857 L F P
0 g
s
.38 .196 .502 r
.48388 .58476 m .48576 .58872 L p .4834 .58319 L F P
0 g
s
.38 .196 .502 r
.48313 .58255 m .48388 .58476 L p .4834 .58319 L F P
0 g
s
.708 .438 .514 r
.48436 .58805 m .48388 .58476 L p .48505 .58857 L F P
0 g
s
.38 .196 .502 r
.48576 .58872 m .48574 .58614 L .48313 .58255 L p F P
0 g
s
.589 .595 .826 r
.51088 .60313 m .49736 .59077 L .49474 .59263 L p F P
0 g
s
.598 .573 .797 r
.50038 .59265 m .49336 .58981 L .48774 .58449 L p F P
0 g
s
.713 .401 .449 r
.49828 .58903 m .49747 .59091 L .48553 .58259 L p F P
0 g
s
.721 .422 .471 r
.48614 .5838 m .48553 .58259 L .49747 .59091 L p F P
0 g
s
.244 .081 .45 r
.48459 .5816 m .48506 .58266 L .49014 .58619 L p F P
0 g
s
.244 .081 .45 r
.49014 .58619 m .49076 .58383 L .48459 .5816 L p F P
0 g
s
.249 .762 .806 r
.4838 .58233 m .48293 .58284 L p .48583 .58219 L F P
0 g
s
.249 .762 .806 r
.48608 .58214 m .48547 .58219 L p .48583 .58219 L F P
0 g
s
.249 .762 .806 r
.48547 .58219 m .4838 .58233 L p .48583 .58219 L F P
0 g
s
.289 0 0 r
.48224 .58157 m .4838 .58233 L .48304 .58142 L p F P
0 g
s
.289 0 0 r
.48304 .58142 m .48302 .5814 L p .483 .5814 L F P
0 g
s
.289 0 0 r
.48224 .58157 m .48304 .58142 L .483 .5814 L F
.433 .24 .517 r
.48173 .58053 m .48187 .58068 L p .48184 .58064 L F P
0 g
s
.433 .24 .517 r
.48187 .58068 m .48235 .58122 L p .48184 .58064 L F P
0 g
s
.567 .577 .824 r
.48981 .59006 m .49664 .59513 L .496 .59816 L p F P
0 g
s
.728 .458 .519 r
.48702 .58749 m .48667 .58541 L .49517 .59478 L p F P
0 g
s
.728 .458 .519 r
.49517 .59478 m .49361 .59675 L .48702 .58749 L p F P
0 g
s
0 0 .192 r
.48937 .58869 m .48844 .59132 L .48953 .59794 L p F P
0 g
s
0 0 .192 r
.48953 .59794 m .49155 .59451 L .48937 .58869 L p F P
0 g
s
0 0 .192 r
.48844 .59132 m .48734 .59407 L .48755 .60072 L p F P
0 g
s
0 0 .192 r
.48755 .60072 m .48953 .59794 L .48844 .59132 L p F P
0 g
s
0 0 .198 r
.48734 .59407 m .48603 .59691 L .48567 .60285 L p F P
0 g
s
.971 .672 .398 r
.48182 .59188 m .48177 .59518 L .48361 .60263 L p F P
0 g
s
.966 .655 .377 r
.48177 .59518 m .48163 .5987 L .4829 .60394 L p F P
0 g
s
.966 .655 .377 r
.4829 .60394 m .48361 .60263 L .48177 .59518 L p F P
0 g
s
.961 .636 .348 r
.48163 .5987 m .48135 .60224 L .48201 .60494 L p F P
0 g
s
.961 .636 .348 r
.48201 .60494 m .4829 .60394 L .48163 .5987 L p F P
0 g
s
.955 .613 .307 r
.48092 .60553 m .48201 .60494 L .48135 .60224 L closepath p F P
0 g
s
.706 .493 .598 r
.48092 .60553 m .48371 .60103 L .48415 .60407 L closepath p F P
0 g
s
0 0 .21 r
.48392 .60433 m .48567 .60285 L .48603 .59691 L p F P
0 g
s
0 0 .198 r
.48567 .60285 m .48755 .60072 L .48734 .59407 L p F P
0 g
s
0 0 .121 r
.48392 .60433 m .48233 .6052 L .48162 .60784 L p F P
0 g
s
0 0 .121 r
.48162 .60784 m .48258 .6093 L .48392 .60433 L p F P
0 g
s
0 0 .017 r
.48567 .60285 m .48392 .60433 L .48258 .6093 L p F P
0 g
s
.32 .164 .507 r
.47886 .59764 m .47909 .59989 L .48077 .59308 L p F P
0 g
s
.255 .086 .451 r
.48074 .59714 m .48077 .59308 L .47909 .59989 L p F P
0 g
s
.255 .086 .451 r
.47909 .59989 m .47949 .60206 L .48074 .59714 L p F P
0 g
s
.175 0 .383 r
.48078 .60139 m .48074 .59714 L .47949 .60206 L p F P
0 g
s
0 0 .251 r
.48092 .60553 m .48239 .59487 L .48212 .59583 L closepath p F P
0 g
s
.036 0 .305 r
.48092 .60553 m .48262 .59437 L .48239 .59487 L closepath p F P
0 g
s
.185 0 .367 r
.48092 .60553 m .48281 .59432 L .48262 .59437 L closepath p F P
0 g
s
.374 .231 .556 r
.47876 .59541 m .47886 .59764 L .48085 .58947 L p F P
0 g
s
.32 .164 .507 r
.48077 .59308 m .48085 .58947 L .47886 .59764 L p F P
0 g
s
.175 0 .383 r
.47949 .60206 m .48009 .60399 L .48078 .60139 L p F P
0 g
s
.075 0 .301 r
.48092 .60553 m .48078 .60139 L .48009 .60399 L closepath p F P
0 g
s
.959 .633 .355 r
.48092 .60553 m .4796 .59443 L .47941 .59423 L closepath p F P
0 g
s
.968 .647 .292 r
.48092 .60553 m .47982 .59509 L .4796 .59443 L closepath p F P
0 g
s
.963 .65 .25 r
.48092 .60553 m .48007 .59622 L .47982 .59509 L closepath p F P
0 g
s
0 0 .238 r
.48092 .60553 m .48212 .59583 L .48178 .59725 L closepath p F P
0 g
s
.935 .613 .402 r
.48092 .60553 m .47941 .59423 L .47922 .59448 L closepath p F P
0 g
s
.282 .071 .406 r
.48092 .60553 m .48298 .59472 L .48281 .59432 L closepath p F P
0 g
s
.963 .65 .251 r
.48092 .60553 m .4804 .5978 L .48007 .59622 L closepath p F P
0 g
s
0 0 .259 r
.48092 .60553 m .48178 .59725 L .48134 .59912 L closepath p F P
0 g
s
.921 .601 .422 r
.48092 .60553 m .47922 .59448 L .47905 .59516 L closepath p F P
0 g
s
.315 .099 .418 r
.48092 .60553 m .48312 .59555 L .48298 .59472 L closepath p F P
0 g
s
.967 .646 .277 r
.48092 .60553 m .48082 .59983 L .4804 .5978 L closepath p F P
0 g
s
.921 .602 .421 r
.48092 .60553 m .47905 .59516 L .47892 .59626 L closepath p F P
0 g
s
.299 .085 .412 r
.48092 .60553 m .48321 .59679 L .48312 .59555 L closepath p F P
0 g
s
.695 .475 .585 r
.48092 .60553 m .48104 .59272 L .48144 .59289 L closepath p F P
0 g
s
.42 .292 .599 r
.48095 .58645 m .48105 .58409 L .47877 .5933 L p F P
0 g
s
.42 .292 .599 r
.47877 .5933 m .47876 .59541 L .48095 .58645 L p F P
0 g
s
.374 .231 .556 r
.48085 .58947 m .48095 .58645 L .47876 .59541 L p F P
0 g
s
.982 .743 .339 r
.48067 .58571 m .48039 .59102 L .48083 .59436 L p F P
0 g
s
.982 .743 .339 r
.48083 .59436 m .48091 .58955 L .48067 .58571 L p F P
0 g
s
.722 .497 .585 r
.48092 .60553 m .48064 .59303 L .48104 .59272 L closepath p F P
0 g
s
.062 0 .393 r
.48178 .59725 m .48196 .59015 L .48152 .59315 L p F P
0 g
s
.062 0 .393 r
.48152 .59315 m .48134 .59912 L .48178 .59725 L p F P
0 g
s
.672 .456 .583 r
.48092 .60553 m .48144 .59289 L .48184 .59353 L closepath p F P
0 g
s
.978 .721 .314 r
.48018 .58864 m .48007 .59622 L .4804 .5978 L p F P
0 g
s
.978 .721 .314 r
.4804 .5978 m .48039 .59102 L .48018 .58864 L p F P
0 g
s
.982 .702 .334 r
.48039 .59102 m .4804 .5978 L .48082 .59983 L p F P
0 g
s
.982 .702 .334 r
.48082 .59983 m .48083 .59436 L .48039 .59102 L p F P
0 g
s
.739 .511 .583 r
.48092 .60553 m .4802 .59382 L .48064 .59303 L closepath p F P
0 g
s
.982 .708 .421 r
.48164 .58457 m .48173 .58652 L .48483 .59778 L p F P
0 g
s
0 0 .383 r
.48212 .59583 m .48219 .58807 L .48196 .59015 L p F P
0 g
s
0 0 .395 r
.48219 .58807 m .48212 .59583 L .48239 .59487 L p F P
0 g
s
0 0 .383 r
.48196 .59015 m .48178 .59725 L .48212 .59583 L p F P
0 g
s
.663 .448 .582 r
.48092 .60553 m .48184 .59353 L .48227 .59466 L closepath p F P
0 g
s
.462 .348 .639 r
.47885 .59136 m .47877 .5933 L .48105 .58409 L p F P
0 g
s
.69 .721 .873 r
.48066 .58537 m .48091 .58327 L p .48072 .58463 L F P
0 g
s
.462 .348 .639 r
.48105 .58409 m .48113 .58238 L .47885 .59136 L p F P
0 g
s
.981 .736 .332 r
.48007 .58711 m .47982 .59509 L .48007 .59622 L p F P
0 g
s
.981 .736 .332 r
.48007 .59622 m .48018 .58864 L .48007 .58711 L p F P
0 g
s
.743 .514 .583 r
.48092 .60553 m .47972 .59511 L .4802 .59382 L closepath p F P
0 g
s
.932 .608 .404 r
.48092 .60553 m .47892 .59626 L .47883 .59777 L closepath p F P
0 g
s
.667 .452 .583 r
.48092 .60553 m .48227 .59466 L .48273 .59629 L closepath p F P
0 g
s
.249 .041 .389 r
.48092 .60553 m .48322 .59842 L .48321 .59679 L closepath p F P
0 g
s
.736 .509 .584 r
.48092 .60553 m .4792 .59689 L .47972 .59511 L closepath p F P
0 g
s
.68 .464 .586 r
.48092 .60553 m .48273 .59629 L .48322 .59842 L closepath p F P
0 g
s
.936 .651 .474 r
.47892 .59626 m .47867 .58923 L .47813 .59155 L p F P
0 g
s
.916 .64 .504 r
.47867 .58923 m .47892 .59626 L .47905 .59516 L p F P
0 g
s
.956 .656 .425 r
.47883 .59777 m .47813 .59155 L .47808 .59191 L p F P
0 g
s
.956 .656 .425 r
.47883 .59777 m .47808 .59191 L .47866 .5973 L F
.936 .651 .474 r
.47813 .59155 m .47883 .59777 L .47892 .59626 L p F P
0 g
s
.731 .493 .567 r
.47884 .59835 m .4788 .59852 L p .47879 .59808 L F P
0 g
s
.731 .493 .567 r
.4788 .59852 m .47864 .59917 L p .47866 .5973 L F P
0 g
s
.956 .656 .425 r
.47884 .59835 m .47883 .59777 L p .47866 .5973 L F P
0 g
s
.731 .493 .567 r
.47866 .5973 m .47876 .59027 L .4788 .59852 L F
.47864 .59917 m .47752 .59378 L .47801 .59239 L p F P
0 g
s
.956 .656 .425 r
.47808 .59191 m .47801 .59239 L p .47866 .5973 L F P
0 g
s
.731 .493 .567 r
.47801 .59239 m .47876 .59027 L p .47866 .5973 L F P
0 g
s
.731 .493 .567 r
.47864 .59917 m .47801 .59239 L .47866 .5973 L F
.956 .656 .425 r
.47801 .59239 m .47767 .59458 L p .47866 .5973 L F P
0 g
s
.724 .501 .588 r
.48092 .60553 m .47864 .59917 L .47884 .59835 L p F P
0 g
s
.944 .613 .37 r
.48092 .60553 m .47883 .59777 L .47884 .59835 L p F P
0 g
s
.724 .501 .588 r
.47884 .59835 m .4792 .59689 L .48092 .60553 L p F P
0 g
s
.944 .613 .37 r
.47884 .59835 m .47885 .59964 L .48092 .60553 L p F P
0 g
s
.956 .656 .425 r
.47767 .59458 m .47885 .59964 L .47884 .59835 L p F P
0 g
s
.956 .656 .425 r
.47866 .5973 m .47767 .59458 L .47884 .59835 L F
.731 .493 .567 r
.47876 .59027 m .4792 .59689 L .47884 .59835 L p F P
0 g
s
.731 .493 .567 r
.47879 .59808 m .47876 .59027 L .47884 .59835 L F
.713 .486 .58 r
.47752 .59378 m .47864 .59917 L .47808 .60191 L p F P
0 g
s
.713 .486 .58 r
.47808 .60191 m .476 .59844 L .47752 .59378 L p F P
0 g
s
.964 .643 .354 r
.47885 .59964 m .47767 .59458 L .47748 .5983 L p F P
0 g
s
.712 .495 .593 r
.48092 .60553 m .47808 .60191 L .47864 .59917 L closepath p F P
0 g
s
.964 .643 .354 r
.47748 .5983 m .47902 .60184 L .47885 .59964 L p F P
0 g
s
.952 .61 .323 r
.48092 .60553 m .47885 .59964 L .47902 .60184 L closepath p F P
0 g
s
.939 .567 .232 r
.48092 .60553 m .47937 .6043 L .47994 .60692 L closepath p F P
0 g
s
.949 .594 .272 r
.48092 .60553 m .47902 .60184 L .47937 .6043 L closepath p F P
0 g
s
.7 .487 .595 r
.476 .59844 m .47808 .60191 L .47758 .60505 L p F P
0 g
s
.954 .605 .266 r
.47902 .60184 m .47748 .5983 L .47776 .60266 L p F P
0 g
s
.954 .605 .266 r
.47776 .60266 m .47937 .6043 L .47902 .60184 L p F P
0 g
s
.929 .546 .178 r
.47937 .6043 m .47776 .60266 L .47872 .60753 L p F P
0 g
s
.982 .708 .421 r
.48483 .59778 m .485 .59611 L .48164 .58457 L p F P
0 g
s
.841 .573 .532 r
.50234 .59809 m .50231 .60156 L .50795 .60417 L p F P
0 g
s
.841 .573 .532 r
.50796 .60259 m .50234 .59809 L .50795 .60417 L F
.746 .42 .431 r
.50795 .60417 m .50789 .60416 L p .50794 .60418 L F P
0 g
s
.842 .564 .516 r
.50733 .60486 m .50799 .60451 L .50231 .60156 L F
.50795 .60417 m .50231 .60156 L p .50799 .60451 L F P
0 g
s
.589 .595 .826 r
.49474 .59263 m .50603 .60653 L .51088 .60313 L p F P
0 g
s
.566 .559 .806 r
.48767 .5864 m .49336 .58981 L .49664 .59513 L p F P
0 g
s
.622 .608 .816 r
.5049 .59956 m .49664 .59513 L .49336 .58981 L p F P
0 g
s
.622 .608 .816 r
.49336 .58981 m .50038 .59265 L .5049 .59956 L p F P
0 g
s
.721 .422 .471 r
.49747 .59091 m .49644 .59283 L .48614 .5838 L p F P
0 g
s
.726 .442 .496 r
.48667 .58541 m .48614 .5838 L .49644 .59283 L p F P
0 g
s
.726 .442 .496 r
.49644 .59283 m .49517 .59478 L .48667 .58541 L p F P
0 g
s
.987 .719 .417 r
.48148 .58203 m .48155 .58309 L .4851 .5945 L p F P
0 g
s
.33 .135 .458 r
.48379 .59001 m .48321 .59679 L .48322 .59842 L p F P
0 g
s
.33 .135 .458 r
.48322 .59842 m .48426 .59258 L .48379 .59001 L p F P
0 g
s
.708 .438 .514 r
.48706 .59009 m .48663 .59323 L .48436 .58805 L p F P
0 g
s
.187 .018 .405 r
.48574 .58614 m .48576 .58872 L .48734 .59407 L p F P
0 g
s
.187 .018 .405 r
.48734 .59407 m .48844 .59132 L .48574 .58614 L p F P
0 g
s
.426 .229 .508 r
.48293 .58689 m .48298 .59472 L .48312 .59555 L p F P
0 g
s
.426 .229 .508 r
.48312 .59555 m .48332 .58812 L .48293 .58689 L p F P
0 g
s
.396 .197 .49 r
.48332 .58812 m .48312 .59555 L .48321 .59679 L p F P
0 g
s
.396 .197 .49 r
.48321 .59679 m .48379 .59001 L .48332 .58812 L p F P
0 g
s
.681 .444 .557 r
.48426 .59258 m .48322 .59842 L .48273 .59629 L p F P
0 g
s
.93 .633 .457 r
.48516 .59195 m .48515 .59298 L .4861 .5945 L p F P
0 g
s
.705 .456 .545 r
.48663 .59323 m .48556 .5969 L .48426 .59258 L p F P
0 g
s
.7 .469 .57 r
.48426 .59258 m .48556 .5969 L p .484 .59792 L F P
0 g
s
.7 .469 .57 r
.48322 .59842 m .48426 .59258 L p .484 .59792 L F P
0 g
s
.93 .633 .457 r
.48516 .59179 m .48516 .59195 L p .48531 .59221 L F P
0 g
s
.93 .633 .457 r
.48539 .59234 m .48516 .59179 L .48531 .59221 L F
.48585 .59288 m .48516 .59157 L .48539 .59234 L F
.705 .456 .545 r
.48436 .58805 m .48663 .59323 L p .48491 .59276 L F P
0 g
s
.705 .456 .545 r
.48426 .59258 m .48436 .58805 L p .48491 .59276 L F P
0 g
s
.34 .157 .482 r
.48436 .58805 m .48541 .59196 L p .48409 .58574 L F P
0 g
s
.34 .157 .482 r
.48388 .58476 m .48436 .58805 L p .48409 .58574 L F P
0 g
s
.291 .107 .45 r
.48426 .59258 m .48457 .59586 L p .4844 .58954 L F P
0 g
s
.291 .107 .45 r
.48436 .58805 m .48426 .59258 L p .4844 .58954 L F P
0 g
s
.7 .469 .57 r
.48556 .5969 m .48371 .60103 L .48322 .59842 L p F P
0 g
s
.694 .479 .591 r
.48322 .59842 m .48371 .60103 L .48223 .60342 L p F P
0 g
s
.235 .045 .406 r
.48322 .59842 m .48311 .60041 L p .48389 .59506 L F P
0 g
s
.235 .045 .406 r
.48426 .59258 m .48322 .59842 L p .48389 .59506 L F P
0 g
s
.694 .479 .591 r
.48223 .60342 m .48092 .60553 L .48322 .59842 L p F P
0 g
s
.235 .045 .406 r
.48311 .60041 m .48457 .59586 L .48426 .59258 L p F P
0 g
s
.164 0 .383 r
.48576 .58872 m .48541 .59196 L .48603 .59691 L p F P
0 g
s
.164 0 .383 r
.48603 .59691 m .48734 .59407 L .48576 .58872 L p F P
0 g
s
.14 0 .357 r
.48541 .59196 m .48457 .59586 L .48453 .5998 L p F P
0 g
s
.14 0 .357 r
.48453 .5998 m .48603 .59691 L .48541 .59196 L p F P
0 g
s
.177 0 .35 r
.48092 .60553 m .48311 .60041 L .48322 .59842 L closepath p F P
0 g
s
.118 0 .328 r
.48457 .59586 m .48311 .60041 L .48282 .60269 L p F P
0 g
s
.118 0 .328 r
.48282 .60269 m .48453 .5998 L .48457 .59586 L p F P
0 g
s
0 0 .206 r
.49076 .58383 m .49014 .58619 L .49357 .59047 L p F P
0 g
s
0 0 .206 r
.49357 .59047 m .49552 .58589 L .49076 .58383 L p F P
0 g
s
0 0 .197 r
.49014 .58619 m .48937 .58869 L .49155 .59451 L p F P
0 g
s
0 0 .197 r
.49155 .59451 m .49357 .59047 L .49014 .58619 L p F P
0 g
s
0 0 .21 r
.48603 .59691 m .48453 .5998 L .48392 .60433 L p F P
0 g
s
.381 .227 .544 r
.4791 .58814 m .47907 .5882 L p .47888 .58978 L F P
0 g
s
.381 .227 .544 r
.47888 .58978 m .47907 .5882 L .47869 .59008 L F
.47897 .58964 m .47901 .58917 L p .47888 .58978 L F P
0 g
s
.381 .227 .544 r
.47901 .58917 m .4791 .58814 L p .47888 .58978 L F P
0 g
s
.536 .456 .713 r
.4791 .58814 m .47897 .58964 L .4812 .58126 L p F P
0 g
s
.5 .403 .676 r
.47897 .58964 m .47885 .59136 L .48113 .58238 L p F P
0 g
s
.891 .954 .837 r
.48108 .58223 m .481 .58277 L .48033 .58424 L p F P
0 g
s
.5 .403 .676 r
.48113 .58238 m .4812 .58126 L .47897 .58964 L p F P
0 g
s
.924 .745 .259 r
.48071 .58336 m .48018 .58864 L .48039 .59102 L p F P
0 g
s
.924 .745 .259 r
.48039 .59102 m .48067 .58571 L .48071 .58336 L p F P
0 g
s
.154 .063 .491 r
.48196 .59015 m .48175 .58479 L .48154 .58809 L p F P
0 g
s
.036 0 .478 r
.48175 .58479 m .48196 .59015 L .48219 .58807 L p F P
0 g
s
.154 .063 .491 r
.48154 .58809 m .48152 .59315 L .48196 .59015 L p F P
0 g
s
.125 .016 .447 r
.48262 .59437 m .48246 .58623 L .48232 .5868 L p F P
0 g
s
.304 .147 .497 r
.48246 .58623 m .48262 .59437 L .48281 .59432 L p F P
0 g
s
.961 .698 .49 r
.4796 .59443 m .47997 .58631 L .47981 .58614 L p F P
0 g
s
.992 .738 .412 r
.47997 .58631 m .4796 .59443 L .47982 .59509 L p F P
0 g
s
.992 .738 .412 r
.47982 .59509 m .48007 .58711 L .47997 .58631 L p F P
0 g
s
0 0 .395 r
.48239 .59487 m .48232 .5868 L .48219 .58807 L p F P
0 g
s
.125 .016 .447 r
.48232 .5868 m .48239 .59487 L .48262 .59437 L p F P
0 g
s
.79 .748 .815 r
.48082 .5822 m .48123 .58078 L p .48062 .58268 L F P
0 g
s
.536 .456 .713 r
.4812 .58126 m .48125 .58062 L .4791 .58814 L p F P
0 g
s
.919 .653 .518 r
.47941 .59423 m .47981 .58614 L .47954 .58656 L p F P
0 g
s
.961 .698 .49 r
.47981 .58614 m .47941 .59423 L .4796 .59443 L p F P
0 g
s
.725 .713 .839 r
.478 .58835 m .47804 .58825 L p .478 .58835 L F P
0 g
s
.366 .224 .553 r
.47924 .58688 m .47802 .58777 L .47485 .59287 L F
.743 .672 .781 r
.48127 .5803 m .48123 .58078 L .47954 .58654 L p F P
0 g
s
.743 .672 .781 r
.47954 .58654 m .48037 .58394 L .48126 .58035 L p F P
0 g
s
.743 .672 .781 r
.48126 .58036 m .47954 .58654 L .48126 .58035 L F
.852 .884 .862 r
.47808 .58887 m .47954 .58654 L p .477 .59034 L F P
0 g
s
.69 .721 .873 r
.47965 .58525 m .47976 .58526 L p .47987 .58488 L F P
0 g
s
.69 .721 .873 r
.47987 .58488 m .48104 .58072 L .47965 .58525 L F
.596 .559 .784 r
.47936 .58583 m .47924 .58688 L .48127 .58031 L p F P
0 g
s
.569 .51 .749 r
.48125 .58062 m .48127 .58031 L .47924 .58688 L p F P
0 g
s
.835 .804 .821 r
.48037 .58394 m .47954 .58654 L .47732 .59007 L p F P
0 g
s
.835 .804 .821 r
.47732 .59007 m .47429 .5949 L p .47646 .59098 L F P
0 g
s
.737 .782 .889 r
.48127 .58025 m .48127 .58029 L .47953 .58427 L p F P
0 g
s
.737 .782 .889 r
.47953 .58427 m .47946 .58497 L .48104 .58087 L p F P
0 g
s
.742 .486 .543 r
.48104 .58072 m .48121 .58074 L p .48104 .58065 L F P
0 g
s
.737 .782 .889 r
.48104 .58087 m .48127 .58025 L p .48104 .58079 L F P
0 g
s
.737 .782 .889 r
.48104 .58079 m .47953 .58427 L .48104 .58087 L F
.742 .486 .543 r
.48104 .58065 m .48104 .58072 L .48104 .58072 L p F P
0 g
s
.742 .486 .543 r
.48104 .58065 m .48104 .58065 L .48104 .58072 L F
.711 .714 .851 r
.48128 .58023 m .48127 .58025 L .47946 .58497 L p F P
0 g
s
.711 .714 .851 r
.47946 .58497 m .47936 .58583 L .48128 .58023 L p F P
0 g
s
.596 .559 .784 r
.48127 .58031 m .48128 .58023 L .47936 .58583 L p F P
0 g
s
.835 .804 .821 r
.48037 .58394 m .47732 .59007 L .47646 .59098 L F
.47429 .5949 m .477 .59035 L .47806 .58833 L p F P
0 g
s
.835 .804 .821 r
.47727 .58952 m .47429 .5949 L .47806 .58833 L F
.829 .848 .861 r
.47179 .59583 m .477 .59035 L p .47214 .59554 L F P
0 g
s
.764 .72 .811 r
.46641 .60254 m .46666 .60225 L .4655 .60296 L F
.661 .949 .707 r
.46838 .60162 m .46857 .6014 L p .46847 .60149 L F P
0 g
s
.712 .969 .933 r
.47131 .59884 m .46838 .60162 L p .46414 .60356 L F P
0 g
s
.712 .969 .933 r
.46724 .60145 m .46348 .60387 L .46512 .60308 L F
.46392 .604 m .47131 .59884 L p .46724 .60145 L F P
0 g
s
.806 .912 .912 r
.47429 .5949 m .47131 .59884 L .4652 .60311 L p F P
0 g
s
.806 .912 .912 r
.4652 .60311 m .46092 .6061 L p .46755 .60055 L F P
0 g
s
.806 .912 .912 r
.47429 .5949 m .4652 .60311 L .46755 .60055 L F
.46707 .601 m .4644 .60318 L .4659 .60201 L F
.46971 .59873 m .46755 .60055 L .46707 .601 L F
.46755 .60055 m .4644 .60318 L .46707 .601 L F
.829 .848 .861 r
.46655 .60149 m .46911 .59872 L p .47204 .59564 L F P
0 g
s
.829 .848 .861 r
.47214 .59554 m .47199 .59569 L .47204 .59564 L F
.47199 .59569 m .46655 .60149 L .47204 .59564 L F
.46911 .59872 m .47179 .59583 L p .47214 .59554 L F P
0 g
s
.835 .804 .821 r
.47806 .58833 m .48037 .58394 L p .47727 .58952 L F P
0 g
s
.321 .18 .529 r
.47221 .59432 m .47946 .58497 L p .47716 .58747 L F P
0 g
s
.24 .153 .551 r
.48037 .58394 m .48095 .58172 L .48127 .58032 L p F P
0 g
s
.812 .736 .781 r
.48095 .58172 m .48037 .58394 L .47964 .58531 L p F P
0 g
s
.812 .736 .781 r
.47964 .58531 m .477 .59035 L p .47877 .58648 L F P
0 g
s
.812 .736 .781 r
.48095 .58172 m .47964 .58531 L .47877 .58648 L F
.47916 .58593 m .48095 .58172 L p .47877 .58648 L F P
0 g
s
.812 .736 .781 r
.477 .59035 m .47916 .58593 L p .47877 .58648 L F P
0 g
s
.835 .794 .813 r
.47611 .58996 m .47916 .58593 L p .47392 .59296 L F P
0 g
s
.835 .794 .813 r
.47179 .59583 m .47258 .59475 L p .47392 .59296 L F P
0 g
s
.835 .794 .813 r
.47258 .59475 m .47611 .58996 L p .47392 .59296 L F P
0 g
s
.835 .794 .813 r
.47916 .58593 m .477 .59035 L .47179 .59583 L p F P
0 g
s
.934 .683 .535 r
.47867 .58923 m .47942 .5844 L .47838 .5869 L p F P
0 g
s
.24 .153 .551 r
.48127 .58032 m .48127 .5803 L .48037 .58394 L p F P
0 g
s
.782 .672 .743 r
.48124 .5804 m .48095 .58172 L .47916 .58593 L p F P
0 g
s
.782 .672 .743 r
.47916 .58593 m .48058 .58238 L .48124 .5804 L p F P
0 g
s
.9 .66 .566 r
.47942 .5844 m .47867 .58923 L .47916 .58758 L p F P
0 g
s
.699 .731 .875 r
.47915 .58514 m .48087 .58068 L .47913 .58518 L F
.4792 .58503 m .48087 .58068 L .47913 .58519 L F
.831 .745 .769 r
.48058 .58238 m .47916 .58593 L .47611 .58996 L p F P
0 g
s
.831 .745 .769 r
.47611 .58996 m .47917 .58482 L .48058 .58238 L p F P
0 g
s
.874 .648 .593 r
.4806 .58189 m .47954 .58656 L .47981 .58614 L p F P
0 g
s
.906 .637 .519 r
.47922 .59448 m .47954 .58656 L .47916 .58758 L p F P
0 g
s
.919 .653 .518 r
.47954 .58656 m .47922 .59448 L .47941 .59423 L p F P
0 g
s
.378 .231 .552 r
.4791 .58814 m .47912 .58795 L p .47907 .58819 L F P
0 g
s
.378 .231 .552 r
.47907 .5882 m .4791 .58814 L p .47907 .58819 L F P
0 g
s
.916 .64 .504 r
.47905 .59516 m .47916 .58758 L .47867 .58923 L p F P
0 g
s
.906 .637 .519 r
.47916 .58758 m .47905 .59516 L .47922 .59448 L p F P
0 g
s
.774 .508 .532 r
.48026 .58323 m .47969 .58778 L .47876 .59027 L p F P
0 g
s
.817 .693 .727 r
.48122 .58043 m .48058 .58238 L .47917 .58482 L p F P
0 g
s
.874 .641 .583 r
.47954 .58656 m .4806 .58189 L .48016 .58279 L p F P
0 g
s
.9 .66 .566 r
.47916 .58758 m .48016 .58279 L .47942 .5844 L p F P
0 g
s
.874 .641 .583 r
.48016 .58279 m .47916 .58758 L .47954 .58656 L p F P
0 g
s
.774 .508 .532 r
.47876 .59027 m .47914 .58558 L .48026 .58323 L p F P
0 g
s
.68 .427 .532 r
.48104 .59272 m .48116 .58487 L .48149 .58505 L p F P
0 g
s
.728 .468 .535 r
.48116 .58487 m .48104 .59272 L .48064 .59303 L p F P
0 g
s
.921 .737 .247 r
.48101 .58216 m .48067 .58571 L .48091 .58955 L p F P
0 g
s
.921 .737 .247 r
.48091 .58955 m .48102 .58566 L .48101 .58216 L p F P
0 g
s
.728 .468 .535 r
.48064 .59303 m .48081 .58522 L .48116 .58487 L p F P
0 g
s
.234 .164 .57 r
.48146 .58423 m .48154 .58809 L .48175 .58479 L p F P
0 g
s
.647 .401 .532 r
.48144 .59289 m .48149 .58505 L .48189 .58579 L p F P
0 g
s
.68 .427 .532 r
.48149 .58505 m .48144 .59289 L .48104 .59272 L p F P
0 g
s
.758 .498 .54 r
.48081 .58522 m .48064 .59303 L .4802 .59382 L p F P
0 g
s
.758 .498 .54 r
.4802 .59382 m .48035 .58615 L .48081 .58522 L p F P
0 g
s
.934 .683 .535 r
.47838 .5869 m .47813 .59155 L .47867 .58923 L p F P
0 g
s
.743 .491 .549 r
.47801 .59239 m .47789 .59272 L p .478 .59209 L F P
0 g
s
.743 .491 .549 r
.47789 .59272 m .47752 .59378 L p .47799 .59138 L F P
0 g
s
.962 .694 .481 r
.47801 .59239 m .47813 .59155 L p .47799 .59138 L F P
0 g
s
.962 .694 .481 r
.47813 .59155 m .47838 .5869 L .47831 .58711 L p F P
0 g
s
.962 .694 .481 r
.47813 .59155 m .47831 .58711 L .47799 .59138 L F
.743 .491 .549 r
.47799 .59138 m .47914 .58558 L .47789 .59272 L F
.47752 .59378 m .47727 .58943 L .4781 .58772 L p F P
0 g
s
.962 .694 .481 r
.47831 .58711 m .4781 .58772 L p .47799 .59138 L F P
0 g
s
.743 .491 .549 r
.4781 .58772 m .47914 .58558 L p .47799 .59138 L F P
0 g
s
.743 .491 .549 r
.47752 .59378 m .4781 .58772 L .47799 .59138 L F
.716 .481 .568 r
.47727 .58943 m .47752 .59378 L .476 .59844 L p F P
0 g
s
.962 .694 .481 r
.4781 .58772 m .4772 .59041 L p .47799 .59138 L F P
0 g
s
.962 .694 .481 r
.4772 .59041 m .47767 .59458 L .47801 .59239 L p F P
0 g
s
.962 .694 .481 r
.47799 .59138 m .4772 .59041 L .47801 .59239 L F
.743 .491 .549 r
.47914 .58558 m .47876 .59027 L .47801 .59239 L p F P
0 g
s
.743 .491 .549 r
.478 .59209 m .47914 .58558 L .47801 .59239 L F
.644 .401 .537 r
.48184 .59353 m .48189 .58579 L .48243 .58719 L p F P
0 g
s
.647 .401 .532 r
.48189 .58579 m .48184 .59353 L .48144 .59289 L p F P
0 g
s
.762 .506 .547 r
.48035 .58615 m .4802 .59382 L .47972 .59511 L p F P
0 g
s
.762 .506 .547 r
.47972 .59511 m .47969 .58778 L .48035 .58615 L p F P
0 g
s
.304 .147 .497 r
.48281 .59432 m .48265 .58626 L .48246 .58623 L p F P
0 g
s
.405 .219 .513 r
.48265 .58626 m .48281 .59432 L .48298 .59472 L p F P
0 g
s
.405 .219 .513 r
.48298 .59472 m .48293 .58689 L .48265 .58626 L p F P
0 g
s
.659 .419 .545 r
.48227 .59466 m .48243 .58719 L .48321 .5894 L p F P
0 g
s
.644 .401 .537 r
.48243 .58719 m .48227 .59466 L .48184 .59353 L p F P
0 g
s
.749 .502 .556 r
.47969 .58778 m .47972 .59511 L .4792 .59689 L p F P
0 g
s
.749 .502 .556 r
.4792 .59689 m .47876 .59027 L .47969 .58778 L p F P
0 g
s
.776 .451 0 r
.48149 .58213 m .48135 .58096 L .48283 .58602 L p F P
0 g
s
.793 .493 0 r
.48192 .58299 m .48283 .58602 L .48135 .58096 L p F P
0 g
s
.099 .295 .774 r
.48283 .58602 m .48192 .58299 L .4841 .58751 L p F P
0 g
s
.256 .345 .763 r
.48229 .58327 m .4841 .58751 L .48192 .58299 L p F P
0 g
s
.456 .486 .801 r
.4841 .58751 m .48229 .58327 L .48373 .58552 L p F P
0 g
s
.536 .336 .557 r
.48201 .58215 m .48293 .58689 L .48332 .58812 L p F P
0 g
s
.536 .336 .557 r
.48332 .58812 m .48252 .58328 L .48201 .58215 L p F P
0 g
s
.467 .271 .531 r
.48242 .58217 m .48332 .58519 L .48436 .58805 L p F P
0 g
s
.467 .271 .531 r
.48436 .58805 m .48388 .58476 L .48242 .58217 L p F P
0 g
s
.485 .288 .537 r
.48252 .58328 m .48332 .58812 L .48379 .59001 L p F P
0 g
s
.485 .288 .537 r
.48379 .59001 m .48332 .58519 L .48252 .58328 L p F P
0 g
s
.649 .571 .754 r
.48678 .58178 m .48913 .58156 L .50246 .58633 L p F P
0 g
s
.378 .604 .937 r
.48128 .58023 m .48144 .58026 L .4844 .58111 L p F P
0 g
s
.378 .604 .936 r
.48128 .58023 m .48144 .58026 L .48678 .58178 L p F P
0 g
s
.258 .094 .459 r
.48598 .5821 m .49076 .58383 L p .48638 .58187 L F P
0 g
s
.258 .094 .459 r
.49076 .58383 m .49125 .5816 L .48412 .58087 L p F P
0 g
s
0 0 0 r
.48608 .58214 m .48891 .58053 L .48775 .58109 L p F P
0 g
s
0 0 0 r
.48775 .58109 m .48771 .58112 L p .48765 .58115 L F P
0 g
s
0 0 0 r
.48608 .58214 m .48775 .58109 L .48765 .58115 L F
.258 .094 .459 r
.48459 .5816 m .48598 .5821 L p .48537 .58142 L F P
0 g
s
.258 .094 .459 r
.48638 .58187 m .48537 .58142 L .48598 .5821 L F
.48412 .58087 m .48454 .58152 L p .48537 .58142 L F P
0 g
s
.258 .094 .459 r
.48454 .58152 m .48459 .5816 L p .48537 .58142 L F P
0 g
s
0 0 0 r
.48505 .58166 m .48608 .58214 L p .48765 .58115 L F P
0 g
s
0 0 0 r
.48771 .58112 m .48737 .58118 L p .48765 .58115 L F P
0 g
s
0 0 0 r
.48737 .58118 m .48505 .58166 L p .48765 .58115 L F P
0 g
s
.404 .213 .505 r
.48332 .58519 m .48379 .59001 L .48426 .59258 L p F P
0 g
s
.404 .213 .505 r
.48426 .59258 m .48436 .58805 L .48332 .58519 L p F P
0 g
s
.677 .388 .476 r
.48388 .58476 m .48436 .58805 L .48285 .5847 L p F P
0 g
s
.679 .419 .521 r
.48321 .5894 m .48285 .5847 L .48436 .58805 L p F P
0 g
s
.54 .351 .573 r
.48175 .58161 m .48265 .58626 L .48293 .58689 L p F P
0 g
s
.989 .725 .407 r
.4819 .58187 m .48134 .58061 L p .48181 .5818 L F P
0 g
s
.5 .465 .749 r
.48229 .58327 m .48141 .5807 L .48182 .58163 L p F P
0 g
s
.54 .351 .573 r
.48293 .58689 m .48201 .58215 L .48175 .58161 L p F P
0 g
s
.645 .378 .501 r
.48285 .5847 m .48321 .5894 L .48243 .58719 L p F P
0 g
s
.34 .157 .482 r
.48541 .59196 m .48576 .58872 L .48388 .58476 L p F P
0 g
s
.228 .063 .439 r
.48506 .58266 m .48547 .58414 L .48937 .58869 L p F P
0 g
s
.228 .063 .439 r
.48937 .58869 m .49014 .58619 L .48506 .58266 L p F P
0 g
s
.209 .042 .424 r
.48547 .58414 m .48574 .58614 L .48844 .59132 L p F P
0 g
s
.209 .042 .424 r
.48844 .59132 m .48937 .58869 L .48547 .58414 L p F P
0 g
s
.679 .419 .521 r
.48436 .58805 m .48426 .59258 L .48321 .5894 L p F P
0 g
s
.291 .107 .45 r
.48457 .59586 m .48541 .59196 L .48436 .58805 L p F P
0 g
s
0 0 .236 r
.49163 .57951 m .49125 .5816 L .49734 .58086 L p F P
0 g
s
0 0 .22 r
.49125 .5816 m .49076 .58383 L .49552 .58589 L p F P
0 g
s
0 0 .22 r
.49552 .58589 m .49734 .58086 L .49125 .5816 L p F P
0 g
s
.684 .855 .964 r
.48106 .58021 m .48128 .58023 L p .48106 .58019 L F P
0 g
s
.803 .666 .712 r
.48115 .58018 m .4812 .58019 L .48094 .58002 L p F P
0 g
s
.352 0 0 r
.4812 .58022 m .48115 .5802 L .48091 .58009 L p F P
0 g
s
.725 .713 .839 r
.47881 .5851 m .47771 .58481 L p .47715 .58749 L F P
0 g
s
.292 .145 .503 r
.47955 .58403 m .47957 .58368 L p .47912 .58465 L F P
0 g
s
.699 .731 .875 r
.48087 .58068 m .47771 .58481 L .4787 .58507 L p F P
0 g
s
.699 .731 .875 r
.47953 .58414 m .48087 .58068 L .4787 .58507 L F
.743 .672 .781 r
.48126 .58035 m .48127 .5803 L p .48126 .58036 L F P
0 g
s
.035 .118 .62 r
.48132 .58047 m .48131 .5804 L .4813 .58048 L p F P
0 g
s
.989 .725 .404 r
.48132 .58038 m .48131 .58038 L .4815 .58065 L p F P
0 g
s
0 0 .126 r
.48131 .58039 m .48131 .58038 L .48131 .58039 L p F P
0 g
s
.449 .208 .456 r
.48183 .5709 m .48171 .57545 L .48186 .57738 L p F P
0 g
s
.449 .208 .456 r
.48186 .57738 m .4822 .57294 L .48183 .5709 L p F P
0 g
s
.419 .169 .426 r
.4822 .57294 m .48186 .57738 L .48179 .5785 L p F P
0 g
s
.481 .179 .376 r
.48171 .57545 m .48155 .57823 L .48148 .57958 L p F P
0 g
s
.362 .172 .484 r
.48252 .56671 m .48238 .57428 L .48249 .57502 L p F P
0 g
s
.362 .172 .484 r
.48249 .57502 m .48277 .56727 L .48252 .56671 L p F P
0 g
s
.278 .104 .457 r
.48277 .56727 m .48249 .57502 L .48261 .57522 L p F P
0 g
s
.278 .104 .457 r
.48261 .57522 m .48298 .56738 L .48277 .56727 L p F P
0 g
s
.789 .559 .589 r
.48348 .569 m .483 .57408 L .48207 .57653 L p F P
0 g
s
.789 .559 .589 r
.48207 .57653 m .48265 .57127 L .48348 .569 L p F P
0 g
s
.944 .722 .572 r
.48192 .56164 m .48207 .56693 L .48346 .56293 L p F P
0 g
s
.416 .221 .505 r
.48222 .5657 m .4822 .57294 L .48238 .57428 L p F P
0 g
s
.416 .221 .505 r
.48238 .57428 m .48252 .56671 L .48222 .5657 L p F P
0 g
s
.777 .555 .598 r
.48265 .57127 m .48207 .57653 L .48161 .57797 L p F P
0 g
s
.777 .555 .598 r
.48161 .57797 m .48207 .57281 L .48265 .57127 L p F P
0 g
s
.536 .166 .285 r
.48155 .57823 m .48139 .57965 L .48128 .58022 L p F P
0 g
s
.536 .166 .285 r
.48128 .58022 m .48148 .57958 L .48155 .57823 L p F P
0 g
s
.75 .534 .602 r
.48207 .57281 m .48161 .57797 L .4814 .57866 L p F P
0 g
s
.75 .534 .602 r
.4814 .57866 m .48165 .57365 L .48207 .57281 L p F P
0 g
s
.718 .506 .603 r
.48165 .57365 m .4814 .57866 L .48128 .57882 L p F P
0 g
s
.718 .506 .603 r
.48128 .57882 m .48132 .57386 L .48165 .57365 L p F P
0 g
s
.347 .041 .297 r
.48179 .5785 m .48133 .58012 L .48128 .58023 L p F P
0 g
s
.347 .041 .297 r
.48128 .58023 m .48171 .57907 L .48179 .5785 L p F P
0 g
s
.882 .455 .171 r
.48125 .58014 m .48105 .57923 L .48119 .58 L p F P
0 g
s
.806 .612 .641 r
.48207 .57653 m .48148 .57949 L .48129 .58015 L p F P
0 g
s
.806 .612 .641 r
.48129 .58015 m .48161 .57797 L .48207 .57653 L p F P
0 g
s
.133 0 .194 r
.48171 .57907 m .48128 .58023 L .48129 .58021 L p F P
0 g
s
.839 .67 .673 r
.48222 .57762 m .48155 .57962 L .48129 .5802 L p F P
0 g
s
.839 .67 .673 r
.48129 .5802 m .48148 .57949 L .48222 .57762 L p F P
0 g
s
.767 .576 .64 r
.48161 .57797 m .48129 .58015 L .48128 .58022 L p F P
0 g
s
.767 .576 .64 r
.48128 .58022 m .4814 .57866 L .48161 .57797 L p F P
0 g
s
.794 .53 .539 r
.48104 .58072 m .48104 .58065 L .48087 .5806 L p F P
0 g
s
.794 .53 .539 r
.48087 .5806 m .48087 .58068 L .48104 .58072 L p F P
0 g
s
.68 .501 .638 r
.48128 .58023 m .48116 .57849 L .48128 .57882 L p F P
0 g
s
.647 .474 .636 r
.48116 .57849 m .48128 .58023 L .48124 .58002 L p F P
0 g
s
.928 .721 .236 r
.48127 .5803 m .48127 .58032 L .48164 .58457 L p F P
0 g
s
.724 .537 .638 r
.4814 .57866 m .48128 .58022 L .48128 .5802 L p F P
0 g
s
.68 .501 .638 r
.48128 .57882 m .48128 .5802 L .48128 .58022 L p F P
0 g
s
.724 .537 .638 r
.48128 .5802 m .48128 .57882 L .4814 .57866 L p F P
0 g
s
0 0 .326 r
.48147 .57843 m .48128 .57812 L p .48128 .58021 L F P
0 g
s
0 0 .326 r
.48128 .58022 m .48128 .58021 L p .48128 .58021 L F P
0 g
s
0 0 .326 r
.48128 .58021 m .48147 .57843 L p .48128 .58021 L F P
0 g
s
0 0 .326 r
.48128 .57812 m .48127 .57811 L p .48128 .58012 L F P
0 g
s
0 0 .326 r
.48128 .58012 m .48128 .58022 L .48128 .57812 L F
.606 .467 .666 r
.48127 .58021 m .48095 .57903 L .48124 .58002 L p F P
0 g
s
.793 .493 0 r
.48135 .58096 m .48128 .58029 L .48192 .58299 L p F P
0 g
s
.967 .688 .268 r
.48141 .58088 m .48192 .58299 L .48128 .58029 L p F P
0 g
s
.453 .378 .681 r
.48113 .58238 m .48105 .58409 L .48129 .58043 L p F P
0 g
s
.989 .874 .623 r
.48146 .57941 m .48129 .58015 L .48148 .57949 L p F P
0 g
s
.989 .874 .623 r
.48148 .57949 m .48129 .5802 L .48146 .57941 L p F P
0 g
s
0 0 .326 r
.48127 .57811 m .48128 .5802 L .48128 .58022 L p F P
0 g
s
.673 .561 .72 r
.48124 .57305 m .48127 .57811 L .48147 .57843 L p F P
0 g
s
.855 .666 .645 r
.48128 .5802 m .48127 .57811 L .4811 .57871 L p F P
0 g
s
.95 .789 .647 r
.48129 .58015 m .48146 .57941 L .48147 .57843 L p F P
0 g
s
.95 .789 .647 r
.48147 .57843 m .48128 .58022 L .48129 .58015 L p F P
0 g
s
.461 .361 .656 r
.48209 .57377 m .48147 .57843 L .48146 .57941 L p F P
0 g
s
.709 .466 .555 r
.48182 .56558 m .48165 .57365 L .48132 .57386 L p F P
0 g
s
.709 .466 .555 r
.48132 .57386 m .48142 .56572 L .48182 .56558 L p F P
0 g
s
.673 .561 .72 r
.48147 .57843 m .48209 .57377 L .48124 .57305 L p F P
0 g
s
.969 .934 .667 r
.48178 .57894 m .48129 .5802 L .48155 .57962 L p F P
0 g
s
.969 .934 .667 r
.48155 .57962 m .48128 .58023 L .48178 .57894 L p F P
0 g
s
.855 .666 .645 r
.4811 .57871 m .48128 .58023 L .48128 .5802 L p F P
0 g
s
.606 .467 .666 r
.48124 .58002 m .48117 .57975 L .48127 .58021 L p F P
0 g
s
.975 .702 .449 r
.48117 .57975 m .48124 .58002 L .48128 .58023 L p F P
0 g
s
.975 .702 .449 r
.48128 .58023 m .4811 .57871 L .48117 .57975 L p F P
0 g
s
.58 .468 .691 r
.48122 .5811 m .48127 .58032 L .48095 .58172 L p F P
0 g
s
.58 .468 .691 r
.48095 .58172 m .48124 .5804 L .48122 .5811 L p F P
0 g
s
.31 .141 .483 r
.48309 .57622 m .48178 .57894 L .48128 .58023 L p F P
0 g
s
.133 .017 .443 r
.48129 .5802 m .48178 .57894 L .48232 .57619 L p F P
0 g
s
.133 .017 .443 r
.48232 .57619 m .48146 .57941 L .48129 .5802 L p F P
0 g
s
.461 .361 .656 r
.48146 .57941 m .48232 .57619 L .48209 .57377 L p F P
0 g
s
.755 .585 .665 r
.48103 .57961 m .48127 .58021 L .48117 .57975 L p F P
0 g
s
.31 .141 .483 r
.48128 .58023 m .48158 .57974 L .48309 .57622 L p F P
0 g
s
.942 .784 .322 r
.48114 .58284 m .48122 .5811 L .48124 .5804 L p F P
0 g
s
.967 .688 .268 r
.48128 .58029 m .48129 .58043 L .48141 .58088 L p F P
0 g
s
.658 .544 .714 r
.48129 .58043 m .48136 .58169 L .48128 .58024 L p F P
0 g
s
.658 .544 .714 r
.48128 .58024 m .48141 .58088 L .48129 .58043 L p F P
0 g
s
.075 .222 .713 r
.48165 .5805 m .48128 .58023 L .48235 .58122 L p F P
0 g
s
.075 .222 .713 r
.48235 .58122 m .48173 .58053 L .48165 .5805 L p F P
0 g
s
0 .219 .686 r
.48173 .58053 m .48235 .58122 L .48128 .58023 L p F P
0 g
s
0 .219 .686 r
.48128 .58023 m .48157 .58041 L .48173 .58053 L p F P
0 g
s
.676 .286 .301 r
.48153 .58057 m .48128 .58023 L .48235 .58122 L p F P
0 g
s
.383 .08 .323 r
.48157 .58041 m .48128 .58023 L .48176 .58073 L p F P
0 g
s
.31 .141 .483 r
.48128 .58023 m .48128 .58024 L p .48129 .58024 L F P
0 g
s
.31 .141 .483 r
.48128 .58024 m .48153 .58057 L .48129 .58024 L p F P
0 g
s
.607 .378 .544 r
.48129 .58025 m .4816 .58079 L .48242 .58217 L p F P
0 g
s
.615 .283 .385 r
.48146 .58065 m .48129 .58024 L .48153 .58057 L p F P
0 g
s
.418 .388 .719 r
.48218 .58206 m .48129 .58025 L .48128 .58023 L p F P
0 g
s
.502 .431 .708 r
.48129 .58025 m .48218 .58206 L .48182 .58163 L p F P
0 g
s
.658 .422 .551 r
.48252 .58328 m .4816 .58079 L .48131 .58029 L p F P
0 g
s
.528 .04 .041 r
.48129 .58024 m .48144 .58058 L p .48147 .58059 L F P
0 g
s
.528 .04 .041 r
.48176 .58073 m .48129 .58024 L p .48147 .58059 L F P
0 g
s
.31 .141 .483 r
.48129 .58024 m .48176 .58073 L .48128 .58023 L p F P
0 g
s
.428 .409 .736 r
.48141 .58088 m .48128 .58024 L .48128 .58026 L p F P
0 g
s
.428 .409 .736 r
.48128 .58026 m .48141 .5807 L p .48141 .58085 L F P
0 g
s
.428 .409 .736 r
.48141 .58085 m .48141 .58088 L .48128 .58026 L F
.48141 .5807 m .48229 .58327 L .48142 .58092 L p F P
0 g
s
.428 .409 .736 r
.48142 .58092 m .48141 .58088 L p .48141 .58085 L F P
0 g
s
.428 .409 .736 r
.48141 .5807 m .48142 .58092 L .48141 .58085 L F
.959 .674 .45 r
.48132 .58043 m .48141 .5807 L .48128 .58024 L p F P
0 g
s
.568 .466 .699 r
.48141 .5807 m .48132 .58043 L .48128 .58023 L p F P
0 g
s
0 0 .297 r
.48132 .58043 m .48128 .58024 L .48132 .58043 L F
.48133 .58047 m .48132 .58043 L .48132 .58043 L F
.48167 .58188 m .48132 .58041 L p .48133 .58047 L F P
0 g
s
0 0 .297 r
.48132 .58041 m .48128 .58024 L p .48133 .58047 L F P
0 g
s
0 0 .297 r
.48128 .58024 m .48128 .58023 L .48128 .58024 L p F P
0 g
s
0 0 .297 r
.48128 .58024 m .48132 .58043 L p .48128 .58024 L F P
0 g
s
.568 .466 .699 r
.48128 .58023 m .48182 .58163 L .48141 .5807 L p F P
0 g
s
.502 .431 .708 r
.48182 .58163 m .48128 .58023 L .48129 .58025 L p F P
0 g
s
.72 .471 .549 r
.48131 .58029 m .48128 .58023 L p .48128 .58024 L F P
0 g
s
.72 .471 .549 r
.48201 .58215 m .48142 .58058 L p .48128 .58024 L F P
0 g
s
.72 .471 .549 r
.48142 .58058 m .48131 .58029 L p .48128 .58024 L F P
0 g
s
.829 .563 .536 r
.48128 .58023 m .48167 .58188 L .48166 .58152 L p F P
0 g
s
.829 .563 .536 r
.48166 .58152 m .48129 .58025 L .48128 .58023 L p F P
0 g
s
.942 .784 .322 r
.48124 .5804 m .48124 .58044 L .48114 .58284 L p F P
0 g
s
0 0 .005 r
.48102 .58566 m .48114 .58284 L .48124 .58044 L p F P
0 g
s
0 0 .005 r
.48124 .58044 m .48101 .58216 L .48102 .58566 L p F P
0 g
s
0 0 .196 r
.48128 .58024 m .48125 .58109 L .48112 .5813 L p F P
0 g
s
.536 .109 .178 r
.48123 .58106 m .48128 .58024 L .48128 .58023 L p F P
0 g
s
0 0 .196 r
.48112 .5813 m .48128 .58023 L .48128 .58024 L p F P
0 g
s
.956 .786 .632 r
.48081 .58211 m .48127 .58025 L .48127 .58024 L p F P
0 g
s
.791 .617 .665 r
.48122 .58043 m .48118 .58064 L .48101 .58216 L p F P
0 g
s
0 0 .129 r
.48067 .58571 m .48101 .58216 L .48118 .58064 L p F P
0 g
s
0 0 .129 r
.48118 .58064 m .48071 .58336 L .48067 .58571 L p F P
0 g
s
.168 .029 .435 r
.48071 .58336 m .48118 .58064 L .48127 .58025 L p F P
0 g
s
.168 .029 .435 r
.48127 .58025 m .48081 .58211 L .48071 .58336 L p F P
0 g
s
.791 .617 .665 r
.48101 .58216 m .48124 .58044 L .48122 .58043 L p F P
0 g
s
.974 .701 .45 r
.48128 .58023 m .48112 .5813 L .48085 .58193 L p F P
0 g
s
.249 .099 .472 r
.48124 .58044 m .48124 .5804 L .48058 .58238 L p F P
0 g
s
.249 .099 .472 r
.48058 .58238 m .48122 .58043 L .48124 .58044 L p F P
0 g
s
.956 .786 .632 r
.48127 .58024 m .48086 .58157 L .48081 .58211 L p F P
0 g
s
.974 .701 .45 r
.48085 .58193 m .48124 .58034 L .48128 .58023 L p F P
0 g
s
.586 .404 .601 r
.48118 .58064 m .48122 .58043 L .48085 .58133 L p F P
0 g
s
.586 .404 .601 r
.48085 .58133 m .48127 .58025 L .48118 .58064 L p F P
0 g
s
.929 .755 .646 r
.48086 .58157 m .48127 .58024 L .48127 .58024 L p F P
0 g
s
.536 .109 .178 r
.48128 .58023 m .48107 .58084 L .48123 .58106 L p F P
0 g
s
.929 .755 .646 r
.48127 .58024 m .48081 .58151 L .48086 .58157 L p F P
0 g
s
.947 .735 .584 r
.47997 .58631 m .48086 .58157 L .48081 .58151 L p F P
0 g
s
.89 .605 .498 r
.48124 .58034 m .48085 .58193 L .48026 .58323 L p F P
0 g
s
.651 .211 .192 r
.48107 .58084 m .48128 .58023 L .48124 .58034 L p F P
0 g
s
.913 .541 .105 r
.48129 .58025 m .48166 .58152 L .48175 .58161 L p F P
0 g
s
.913 .541 .105 r
.48175 .58161 m .48128 .58023 L .48129 .58025 L p F P
0 g
s
.72 .471 .549 r
.48128 .58023 m .48175 .58161 L .48201 .58215 L p F P
0 g
s
.33 .27 .637 r
.48145 .58148 m .48128 .58024 L .48136 .58169 L p F P
0 g
s
.959 .674 .45 r
.48128 .58024 m .48145 .58148 L .48132 .58043 L p F P
0 g
s
.291 .049 .364 r
.48129 .58024 m .48146 .58065 L .48129 .58027 L p F P
0 g
s
.658 .422 .551 r
.48131 .58029 m .48201 .58215 L .48252 .58328 L p F P
0 g
s
.291 .049 .364 r
.48129 .58027 m .48144 .58058 L .48129 .58024 L p F P
0 g
s
.686 .228 .159 r
.48144 .58058 m .48129 .58027 L .48128 .58023 L p F P
0 g
s
.537 .249 .426 r
.48156 .58167 m .48129 .58027 L .48146 .58065 L p F P
0 g
s
.686 .228 .159 r
.48128 .58023 m .48144 .58095 L .48144 .58058 L p F P
0 g
s
.422 .149 .393 r
.48136 .58119 m .48128 .58023 L .48129 .58027 L p F P
0 g
s
0 0 .297 r
.48132 .58043 m .48173 .58286 L .48167 .58188 L p F P
0 g
s
.618 .178 .182 r
.48144 .58095 m .48128 .58023 L .48128 .58024 L p F P
0 g
s
.924 .676 .187 r
.48128 .58023 m .48136 .58119 L .48125 .58109 L p F P
0 g
s
.924 .676 .187 r
.48125 .58109 m .48128 .58024 L .48128 .58023 L p F P
0 g
s
.442 .248 .52 r
.48144 .58026 m .48128 .58023 L .48412 .58087 L p F P
0 g
s
.449 .249 .516 r
.48459 .5816 m .48412 .58087 L .48128 .58023 L p F P
0 g
s
.444 .235 .5 r
.48144 .58026 m .48128 .58023 L .48384 .5808 L p F P
0 g
s
.449 .248 .515 r
.48128 .58023 m .48137 .58027 L .48245 .58071 L p F P
0 g
s
.449 .248 .515 r
.48245 .58071 m .48384 .5808 L .48128 .58023 L p F P
0 g
s
.895 .774 .72 r
.4803 .58186 m .48127 .58024 L .48127 .58024 L p F P
0 g
s
.895 .774 .72 r
.48127 .58024 m .48041 .58198 L .4803 .58186 L p F P
0 g
s
.857 .718 .708 r
.48041 .58198 m .48127 .58024 L .48127 .58025 L p F P
0 g
s
.857 .718 .708 r
.48127 .58025 m .48085 .58133 L .48041 .58198 L p F P
0 g
s
.932 .841 .732 r
.48127 .58024 m .48127 .58024 L p .48121 .58033 L F P
0 g
s
.932 .841 .732 r
.48066 .58112 m .48121 .58033 L p .48121 .58033 L F P
0 g
s
.932 .841 .732 r
.48121 .58033 m .48127 .58024 L p .48121 .58033 L F P
0 g
s
.932 .841 .732 r
.48127 .58024 m .4803 .58186 L .48066 .58112 L p F P
0 g
s
.902 .907 .502 r
.48045 .58156 m .48109 .58054 L p .48116 .58038 L F P
0 g
s
.846 .689 .688 r
.48117 .58037 m .47989 .58165 L .48117 .58033 L p F P
0 g
s
.902 .907 .502 r
.48117 .58036 m .48115 .58038 L p .48116 .58038 L F P
0 g
s
.902 .907 .502 r
.48115 .58038 m .48045 .58156 L p .48116 .58038 L F P
0 g
s
.817 .693 .727 r
.47917 .58482 m .48085 .58133 L .48122 .58043 L p F P
0 g
s
.917 .739 .645 r
.48081 .58151 m .48127 .58024 L .48127 .58024 L p F P
0 g
s
.948 .888 .739 r
.48117 .58037 m .48109 .58054 L .48127 .58024 L p F P
0 g
s
.948 .888 .739 r
.48127 .58024 m .48066 .58112 L .48117 .58037 L p F P
0 g
s
.821 .607 .613 r
.4806 .58189 m .48127 .58024 L .48109 .58054 L p F P
0 g
s
.917 .739 .645 r
.48127 .58024 m .4806 .58189 L .48081 .58151 L p F P
0 g
s
.902 .907 .502 r
.48109 .58054 m .48117 .58037 L .48117 .58036 L p F P
0 g
s
.879 .788 .755 r
.48066 .58112 m .47821 .58381 L .47989 .58165 L p F P
0 g
s
.926 .747 .64 r
.48045 .58156 m .48117 .58036 L .48004 .58169 L p F P
0 g
s
.86 .587 .525 r
.4799 .58259 m .48067 .58096 L .48127 .58024 L p F P
0 g
s
.879 .788 .755 r
.47989 .58165 m .48117 .58037 L .48066 .58112 L p F P
0 g
s
.157 0 0 r
.48039 .58127 m .48116 .58044 L .48127 .58024 L p F P
0 g
s
.846 .689 .688 r
.48117 .58033 m .48117 .58036 L .48117 .58037 L p F P
0 g
s
.824 .56 .539 r
.48004 .58169 m .48117 .58036 L p .48105 .58045 L F P
0 g
s
.824 .56 .539 r
.48079 .58065 m .48017 .5815 L p .48105 .58045 L F P
0 g
s
.824 .56 .539 r
.48017 .5815 m .48004 .58169 L p .48105 .58045 L F P
0 g
s
.801 .534 .534 r
.48118 .58031 m .48067 .58096 L .47871 .58325 L p F P
0 g
s
.801 .534 .534 r
.47871 .58325 m .47833 .5837 L p .47955 .58225 L F P
0 g
s
.801 .534 .534 r
.47955 .58225 m .48 .58171 L .47871 .58325 L F
.48 .58171 m .47998 .58175 L .47871 .58325 L F
.831 .766 .79 r
.47373 .58748 m .47821 .58381 L .47734 .58565 L p F P
0 g
s
.725 .713 .839 r
.47717 .58738 m .47771 .58481 L .47631 .58858 L F
.839 .783 .798 r
.47223 .59069 m .47734 .58565 L .47779 .58612 L p F P
0 g
s
.839 .783 .798 r
.47779 .58612 m .47326 .59176 L .47223 .59069 L p F P
0 g
s
.831 .766 .79 r
.47734 .58565 m .47223 .59069 L .47373 .58748 L p F P
0 g
s
.735 .481 .544 r
.47914 .58209 m .47833 .5837 L .47336 .58979 L p F P
0 g
s
.788 .74 .808 r
.46738 .59127 m .47373 .58748 L .47223 .59069 L p F P
0 g
s
.735 .481 .544 r
.47336 .58979 m .47332 .58761 L .47914 .58209 L p F P
0 g
s
.824 .805 .833 r
.47611 .58996 m .47179 .59583 L .46702 .59791 L p F P
0 g
s
.824 .805 .833 r
.46702 .59791 m .47326 .59176 L .47611 .58996 L p F P
0 g
s
.725 .713 .839 r
.47714 .58749 m .47717 .58738 L .47709 .58757 L F
.843 .778 .789 r
.47917 .58482 m .47611 .58996 L .47326 .59176 L p F P
0 g
s
.843 .778 .789 r
.47326 .59176 m .47779 .58612 L .47917 .58482 L p F P
0 g
s
.728 .478 .549 r
.47375 .59233 m .47336 .58979 L .47833 .5837 L p F P
0 g
s
.957 .806 .651 r
.47824 .58287 m .47766 .58464 L .47979 .582 L p F P
0 g
s
.957 .806 .651 r
.47979 .582 m .48004 .58169 L p .48 .58171 L F P
0 g
s
.824 .56 .539 r
.48117 .58036 m .48117 .58033 L .48079 .58065 L p F P
0 g
s
.801 .534 .534 r
.47833 .5837 m .47914 .58209 L .48073 .58071 L p F P
0 g
s
.957 .806 .651 r
.48004 .58169 m .48079 .58065 L .48073 .58071 L p F P
0 g
s
.957 .806 .651 r
.48004 .58169 m .48073 .58071 L .48 .58171 L F
.801 .534 .534 r
.48073 .58071 m .48118 .58031 L p .48 .58171 L F P
0 g
s
.801 .534 .534 r
.47833 .5837 m .48073 .58071 L .48 .58171 L F
.957 .806 .651 r
.48073 .58071 m .47824 .58287 L p .48 .58171 L F P
0 g
s
.957 .806 .651 r
.48 .58171 m .47824 .58287 L .47979 .582 L F
.801 .534 .534 r
.48 .58171 m .48118 .58031 L .47998 .58175 L F
.927 .957 .635 r
.48067 .58096 m .48118 .58031 L .48102 .58047 L p F P
0 g
s
.927 .957 .635 r
.48102 .58047 m .48127 .58024 L .48067 .58096 L p F P
0 g
s
.157 0 0 r
.48127 .58024 m .48102 .58047 L .48039 .58127 L p F P
0 g
s
.88 .668 .61 r
.48016 .58279 m .48109 .58054 L .48045 .58156 L p F P
0 g
s
.86 .587 .525 r
.48127 .58024 m .48092 .58093 L .4799 .58259 L p F P
0 g
s
.835 .873 .432 r
.48092 .58093 m .48127 .58024 L .48116 .58044 L p F P
0 g
s
.618 .178 .182 r
.48128 .58024 m .48123 .58106 L .48144 .58095 L p F P
0 g
s
.186 .718 .767 r
.47601 .58094 m .47831 .58128 L .48082 .58041 L p F P
0 g
s
.412 .854 .757 r
.48125 .58025 m .48082 .58041 L .47831 .58128 L p F P
0 g
s
.889 .662 .587 r
.48122 .58027 m .48123 .58025 L .4795 .58093 L p F P
0 g
s
.351 0 .097 r
.48082 .58041 m .48125 .58025 L .48119 .58028 L p F P
0 g
s
.351 0 .097 r
.48119 .58028 m .47992 .58111 L p .48079 .58043 L F P
0 g
s
.889 .662 .587 r
.48119 .58028 m .48122 .58027 L p .48079 .58043 L F P
0 g
s
.351 0 .097 r
.48079 .58043 m .48082 .58041 L .48119 .58028 L F
.47992 .58111 m .48054 .58057 L .48081 .58042 L p F P
0 g
s
.351 0 .097 r
.48081 .58042 m .48082 .58041 L p .48079 .58043 L F P
0 g
s
.351 0 .097 r
.47992 .58111 m .48081 .58042 L .48079 .58043 L F
.889 .662 .587 r
.4795 .58093 m .47889 .58168 L .48058 .58065 L p F P
0 g
s
.889 .662 .587 r
.48058 .58065 m .48119 .58028 L p .48079 .58044 L F P
0 g
s
.889 .662 .587 r
.48079 .58044 m .4795 .58093 L .48058 .58065 L F
.48079 .58043 m .4795 .58093 L .48119 .58028 L F
.412 .854 .757 r
.47831 .58128 m .48003 .581 L .48125 .58025 L p F P
0 g
s
.972 .892 .687 r
.48118 .58031 m .48125 .58025 L .48003 .581 L p F P
0 g
s
.01 .031 .532 r
.48173 .58286 m .48132 .58043 L .48145 .58148 L p F P
0 g
s
.422 .149 .393 r
.48129 .58027 m .48156 .58167 L .48136 .58119 L p F P
0 g
s
.47 .193 .411 r
.48137 .58027 m .48173 .58053 L .48157 .58041 L p F P
0 g
s
.47 .193 .411 r
.48157 .58041 m .48245 .58071 L .48137 .58027 L p F P
0 g
s
.436 .223 .49 r
.48175 .58025 m .48144 .58026 L .48557 .5805 L p F P
0 g
s
.427 .249 .536 r
.48175 .58025 m .48144 .58026 L .48371 .58038 L p F P
0 g
s
.972 .892 .687 r
.48003 .581 m .48102 .58047 L .48118 .58031 L p F P
0 g
s
.89 .605 .498 r
.48026 .58323 m .48092 .58093 L .48124 .58034 L p F P
0 g
s
.651 .211 .192 r
.48124 .58034 m .48116 .58044 L .48107 .58084 L p F P
0 g
s
.835 .873 .432 r
.48116 .58044 m .48124 .58034 L .48092 .58093 L p F P
0 g
s
.853 .747 .746 r
.48085 .58133 m .47917 .58482 L .47779 .58612 L p F P
0 g
s
.821 .607 .613 r
.48109 .58054 m .48016 .58279 L .4806 .58189 L p F P
0 g
s
.853 .747 .746 r
.47779 .58612 m .48041 .58198 L .48085 .58133 L p F P
0 g
s
.814 .537 .518 r
.48092 .58093 m .48026 .58323 L .47914 .58558 L p F P
0 g
s
.37 0 0 r
.48037 .58199 m .48107 .58084 L .48116 .58044 L p F P
0 g
s
.37 0 0 r
.48116 .58044 m .48039 .58127 L .48037 .58199 L p F P
0 g
s
.877 .795 .765 r
.47821 .58381 m .48066 .58112 L .4803 .58186 L p F P
0 g
s
.87 .78 .76 r
.47734 .58565 m .4803 .58186 L .48041 .58198 L p F P
0 g
s
.87 .78 .76 r
.48041 .58198 m .47779 .58612 L .47734 .58565 L p F P
0 g
s
.82 .553 .535 r
.48176 .57981 m .48175 .57988 L .4816 .57983 L p F P
0 g
s
.82 .553 .535 r
.4816 .57983 m .4816 .57976 L .48176 .57981 L p F P
0 g
s
.577 .758 .964 r
.48413 .57733 m .4816 .57983 L .48175 .57988 L p F P
0 g
s
.599 .368 .538 r
.48092 .57983 m .48092 .57976 L .48108 .57973 L p F P
0 g
s
.133 0 0 r
.47883 .58198 m .48039 .58127 L .48102 .58047 L p F P
0 g
s
.133 0 0 r
.48102 .58047 m .48003 .581 L .47883 .58198 L p F P
0 g
s
.695 .726 .874 r
.48416 .57541 m .4816 .57976 L .48143 .57972 L p F P
0 g
s
.768 .508 .541 r
.4816 .57976 m .4816 .57983 L .48143 .5798 L p F P
0 g
s
.768 .508 .541 r
.48143 .5798 m .48143 .57972 L .4816 .57976 L p F P
0 g
s
.675 .708 .872 r
.48111 .57504 m .48126 .57971 L .48108 .57973 L p F P
0 g
s
.661 .419 .543 r
.48108 .5798 m .48108 .57973 L .48126 .57971 L p F P
0 g
s
.599 .368 .538 r
.48108 .57973 m .48108 .5798 L .48092 .57983 L p F P
0 g
s
.695 .726 .874 r
.48143 .57972 m .48267 .57513 L .48416 .57541 L p F P
0 g
s
.686 .716 .872 r
.48267 .57513 m .48143 .57972 L .48126 .57971 L p F P
0 g
s
.716 .464 .544 r
.48143 .57972 m .48143 .5798 L .48126 .57979 L p F P
0 g
s
.716 .464 .544 r
.48126 .57979 m .48126 .57971 L .48143 .57972 L p F P
0 g
s
.632 .809 .968 r
.47807 .57736 m .48092 .57983 L .48108 .5798 L p F P
0 g
s
.585 .773 .969 r
.4816 .57983 m .48413 .57733 L .48264 .57705 L p F P
0 g
s
.585 .773 .969 r
.48264 .57705 m .48143 .5798 L .4816 .57983 L p F P
0 g
s
.944 .722 .572 r
.48346 .56293 m .48264 .55923 L .48192 .56164 L p F P
0 g
s
.953 .735 .571 r
.48264 .55923 m .48163 .55531 L .48192 .56164 L closepath p F P
0 g
s
.235 .135 .532 r
.48298 .56738 m .48163 .55531 L .48277 .56727 L closepath p F P
0 g
s
.332 .203 .551 r
.48318 .56702 m .48163 .55531 L .48298 .56738 L closepath p F P
0 g
s
.393 .246 .56 r
.48336 .5662 m .48163 .55531 L .48318 .56702 L closepath p F P
0 g
s
.414 .26 .562 r
.48353 .5649 m .48163 .55531 L .48336 .5662 L closepath p F P
0 g
s
.404 .254 .561 r
.48367 .56311 m .48163 .55531 L .48353 .5649 L closepath p F P
0 g
s
.764 .502 .537 r
.48319 .5626 m .48348 .569 L .48265 .57127 L p F P
0 g
s
.569 .485 .72 r
.48232 .57619 m .48395 .57116 L .48315 .56707 L p F P
0 g
s
.151 .075 .509 r
.48277 .56727 m .48163 .55531 L .48252 .56671 L closepath p F P
0 g
s
.764 .502 .537 r
.48265 .57127 m .48269 .564 L .48319 .5626 L p F P
0 g
s
.13 .06 .503 r
.48252 .56671 m .48163 .55531 L .48222 .5657 L closepath p F P
0 g
s
.439 .249 .524 r
.48183 .56424 m .48183 .5709 L .4822 .57294 L p F P
0 g
s
.439 .249 .524 r
.4822 .57294 m .48222 .5657 L .48183 .56424 L p F P
0 g
s
.754 .5 .548 r
.48269 .564 m .48265 .57127 L .48207 .57281 L p F P
0 g
s
.569 .485 .72 r
.48315 .56707 m .48209 .57377 L .48232 .57619 L p F P
0 g
s
.686 .716 .872 r
.48126 .57971 m .48111 .57504 L .48267 .57513 L p F P
0 g
s
.661 .419 .543 r
.48126 .57971 m .48126 .57979 L .48108 .5798 L p F P
0 g
s
.972 .818 .401 r
.48086 .58157 m .47997 .58631 L .48007 .58711 L p F P
0 g
s
.972 .818 .401 r
.48007 .58711 m .48081 .58211 L .48086 .58157 L p F P
0 g
s
.614 .799 .971 r
.47954 .57706 m .48108 .5798 L .48126 .57979 L p F P
0 g
s
.632 .809 .968 r
.48108 .5798 m .47954 .57706 L .47807 .57736 L p F P
0 g
s
.598 .787 .971 r
.48143 .5798 m .48264 .57705 L .48109 .57695 L p F P
0 g
s
.598 .787 .971 r
.48109 .57695 m .48126 .57979 L .48143 .5798 L p F P
0 g
s
.614 .799 .971 r
.48126 .57979 m .48109 .57695 L .47954 .57706 L p F P
0 g
s
.877 .795 .765 r
.4803 .58186 m .47734 .58565 L .47821 .58381 L p F P
0 g
s
.874 .648 .593 r
.47981 .58614 m .48081 .58151 L .4806 .58189 L p F P
0 g
s
.947 .735 .584 r
.48081 .58151 m .47981 .58614 L .47997 .58631 L p F P
0 g
s
.88 .668 .61 r
.48045 .58156 m .47942 .5844 L .48016 .58279 L p F P
0 g
s
.814 .537 .518 r
.47914 .58558 m .4799 .58259 L .48092 .58093 L p F P
0 g
s
.926 .747 .64 r
.47913 .58368 m .48045 .58156 L p .48013 .58166 L F P
0 g
s
.781 .513 .531 r
.48067 .58096 m .4799 .58259 L .47829 .58509 L p F P
0 g
s
.781 .513 .531 r
.47829 .58509 m .47763 .5861 L p .47883 .58408 L F P
0 g
s
.781 .513 .531 r
.47763 .5861 m .47833 .5837 L .47915 .58274 L p F P
0 g
s
.781 .513 .531 r
.47763 .5861 m .47915 .58274 L .47907 .58336 L F
.47763 .5861 m .47979 .582 L .47902 .58375 L F
.47883 .58408 m .47902 .58375 L .47829 .58509 L F
.47902 .58375 m .47868 .5844 L .47829 .58509 L F
.76 .498 .536 r
.47727 .58943 m .47763 .5861 L .47829 .58508 L p F P
0 g
s
.76 .498 .536 r
.47727 .58943 m .47829 .58508 L .47826 .58611 L F
.964 .73 .536 r
.47838 .5869 m .47856 .58575 L .47824 .58692 L F
.47856 .58575 m .4788 .58429 L .47824 .58692 L F
.928 .711 .588 r
.47942 .5844 m .48045 .58156 L .47913 .58368 L p F P
0 g
s
.928 .711 .588 r
.47913 .58368 m .47838 .5869 L .47942 .5844 L p F P
0 g
s
.76 .498 .536 r
.4799 .58259 m .47914 .58558 L .47789 .58815 L p F P
0 g
s
.76 .498 .536 r
.47789 .58815 m .47727 .58943 L p .47824 .58692 L F P
0 g
s
.964 .73 .536 r
.47822 .58736 m .47838 .5869 L p .47824 .58692 L F P
0 g
s
.76 .498 .536 r
.47824 .58692 m .4799 .58259 L .47789 .58815 L F
.47824 .58692 m .4788 .58429 L .47864 .58588 L F
.47727 .58943 m .4788 .58429 L .47824 .58692 L F
.964 .73 .536 r
.47838 .5869 m .47913 .58368 L .4788 .58429 L p F P
0 g
s
.76 .498 .536 r
.47829 .58508 m .4788 .58429 L p .47826 .58611 L F P
0 g
s
.806 .912 .912 r
.46655 .60149 m .47429 .5949 L p .46971 .59873 L F P
0 g
s
.806 .912 .912 r
.46971 .59873 m .4659 .60201 L .46655 .60149 L F
.366 .224 .553 r
.47485 .59287 m .47323 .59543 L .47386 .59461 L F
.829 .848 .861 r
.477 .59035 m .47429 .5949 L .46655 .60149 L p F P
0 g
s
.721 .478 .557 r
.47763 .5861 m .47727 .58943 L .47459 .59523 L p F P
0 g
s
.721 .478 .557 r
.47459 .59523 m .47375 .59233 L .47763 .5861 L p F P
0 g
s
.964 .73 .536 r
.4788 .58429 m .47726 .58712 L p .47824 .58692 L F P
0 g
s
.964 .73 .536 r
.47726 .58712 m .4772 .59041 L .47822 .58736 L p F P
0 g
s
.964 .73 .536 r
.47824 .58692 m .47726 .58712 L .47822 .58736 L F
.76 .498 .536 r
.4788 .58429 m .4799 .58259 L p .47864 .58588 L F P
0 g
s
.728 .478 .549 r
.47833 .5837 m .47763 .5861 L .47375 .59233 L p F P
0 g
s
.962 .766 .591 r
.47766 .58464 m .47726 .58712 L .4788 .58429 L p F P
0 g
s
.962 .766 .591 r
.4788 .58429 m .479 .58393 L p .47883 .58402 L F P
0 g
s
.962 .766 .591 r
.47883 .58402 m .47766 .58464 L .4788 .58429 L F
.479 .58393 m .47913 .58368 L p .47902 .58375 L F P
0 g
s
.962 .766 .591 r
.47902 .58375 m .47766 .58464 L .479 .58393 L F
.781 .513 .531 r
.47915 .58274 m .47979 .582 L p .47907 .58336 L F P
0 g
s
.962 .766 .591 r
.48004 .58169 m .47979 .582 L p .47902 .58375 L F P
0 g
s
.962 .766 .591 r
.47913 .58368 m .47963 .58259 L p .47902 .58375 L F P
0 g
s
.962 .766 .591 r
.47963 .58259 m .48004 .58169 L p .47902 .58375 L F P
0 g
s
.926 .747 .64 r
.48004 .58169 m .47963 .58259 L p .48013 .58166 L F P
0 g
s
.926 .747 .64 r
.47963 .58259 m .47913 .58368 L p .48013 .58166 L F P
0 g
s
.781 .513 .531 r
.47979 .582 m .48067 .58096 L p .47902 .58375 L F P
0 g
s
.962 .766 .591 r
.47979 .582 m .47766 .58464 L p .47902 .58375 L F P
0 g
s
.781 .513 .531 r
.47902 .58375 m .48067 .58096 L .47868 .5844 L F
.763 .461 .474 r
.48081 .58522 m .48112 .5813 L .48125 .58109 L p F P
0 g
s
.457 0 0 r
.4811 .58232 m .48123 .58106 L .48107 .58084 L p F P
0 g
s
.815 .521 .493 r
.48112 .5813 m .48081 .58522 L .48035 .58615 L p F P
0 g
s
.859 .735 .216 r
.48018 .58864 m .48071 .58336 L .48081 .58211 L p F P
0 g
s
.815 .521 .493 r
.48035 .58615 m .48085 .58193 L .48112 .5813 L p F P
0 g
s
.457 0 0 r
.48107 .58084 m .48037 .58199 L .4811 .58232 L p F P
0 g
s
.859 .735 .216 r
.48081 .58211 m .48007 .58711 L .48018 .58864 L p F P
0 g
s
.804 .524 .514 r
.48085 .58193 m .48035 .58615 L .47969 .58778 L p F P
0 g
s
.804 .524 .514 r
.47969 .58778 m .48026 .58323 L .48085 .58193 L p F P
0 g
s
.952 .808 .665 r
.47392 .58123 m .47394 .58283 L .4795 .58093 L p F P
0 g
s
.129 0 0 r
.48003 .581 m .47831 .58128 L .47653 .58189 L p F P
0 g
s
.279 0 0 r
.47914 .58265 m .48037 .58199 L .48039 .58127 L p F P
0 g
s
.279 0 0 r
.48039 .58127 m .47883 .58198 L .47914 .58265 L p F P
0 g
s
.978 .789 .582 r
.47405 .58468 m .4743 .5868 L .47824 .58287 L p F P
0 g
s
.984 .768 .534 r
.47766 .58464 m .47824 .58287 L .4743 .5868 L p F P
0 g
s
0 .505 .715 r
.47831 .58128 m .47601 .58094 L .47514 .5808 L p F P
0 g
s
0 .505 .715 r
.47514 .5808 m .47368 .58056 L p .47532 .58082 L F P
0 g
s
0 .505 .715 r
.47831 .58128 m .47514 .5808 L .47532 .58082 L F
.47653 .58189 m .47831 .58128 L p .47532 .58082 L F P
0 g
s
0 .505 .715 r
.47368 .58056 m .47653 .58189 L p .47532 .58082 L F P
0 g
s
.146 .642 .913 r
.47742 .58205 m .47653 .58189 L p .47598 .58087 L F P
0 g
s
.146 .642 .913 r
.47534 .5797 m .4764 .5809 L p .47598 .58087 L F P
0 g
s
.146 .642 .913 r
.4764 .5809 m .47742 .58205 L p .47598 .58087 L F P
0 g
s
.252 0 0 r
.48091 .58292 m .4811 .58232 L .48037 .58199 L p F P
0 g
s
.252 0 0 r
.48037 .58199 m .47914 .58265 L .48091 .58292 L p F P
0 g
s
.169 .089 .515 r
.48222 .5657 m .48163 .55531 L .48183 .56424 L closepath p F P
0 g
s
.734 .486 .554 r
.48224 .565 m .48207 .57281 L .48165 .57365 L p F P
0 g
s
.734 .486 .554 r
.48165 .57365 m .48182 .56558 L .48224 .565 L p F P
0 g
s
.754 .5 .548 r
.48207 .57281 m .48224 .565 L .48269 .564 L p F P
0 g
s
.683 .598 .754 r
.48209 .57377 m .48315 .56707 L .48115 .56587 L p F P
0 g
s
.683 .598 .754 r
.48115 .56587 m .48124 .57305 L .48209 .57377 L p F P
0 g
s
.378 .238 .561 r
.48373 .56084 m .48163 .55531 L .48367 .56311 L closepath p F P
0 g
s
.758 .486 .522 r
.48348 .569 m .48319 .5626 L .48373 .56084 L p F P
0 g
s
.576 .522 .757 r
.4846 .55933 m .48315 .56707 L .48395 .57116 L p F P
0 g
s
.717 .704 .836 r
.48267 .57513 m .48503 .5648 L .48902 .56556 L p F P
0 g
s
.701 .687 .834 r
.48503 .5648 m .48267 .57513 L .48111 .57504 L p F P
0 g
s
.641 .371 .494 r
.48224 .565 m .48163 .55531 L .48269 .564 L closepath p F P
0 g
s
.652 .379 .493 r
.48182 .56558 m .48163 .55531 L .48224 .565 L closepath p F P
0 g
s
.678 .4 .493 r
.48142 .56572 m .48163 .55531 L .48182 .56558 L closepath p F P
0 g
s
.346 .221 .564 r
.48368 .55814 m .48163 .55531 L .48373 .56084 L closepath p F P
0 g
s
.659 .383 .49 r
.48319 .5626 m .48163 .55531 L .48373 .56084 L closepath p F P
0 g
s
.646 .374 .493 r
.48269 .564 m .48163 .55531 L .48319 .5626 L closepath p F P
0 g
s
.678 .626 .791 r
.48315 .56707 m .4846 .55933 L .48101 .55762 L p F P
0 g
s
.678 .626 .791 r
.48101 .55762 m .48115 .56587 L .48315 .56707 L p F P
0 g
s
.701 .687 .834 r
.48111 .57504 m .48086 .56455 L .48503 .5648 L p F P
0 g
s
.491 .802 1 r
.48264 .57705 m .48492 .57347 L .48074 .57323 L p F P
0 g
s
.491 .802 1 r
.48074 .57323 m .48109 .57695 L .48264 .57705 L p F P
0 g
s
.081 0 0 r
.47742 .58205 m .47914 .58265 L .47883 .58198 L p F P
0 g
s
.081 0 0 r
.47883 .58198 m .47653 .58189 L .47742 .58205 L p F P
0 g
s
.099 .645 .835 r
.48067 .58205 m .48091 .58292 L .47914 .58265 L p F P
0 g
s
.099 .645 .835 r
.47914 .58265 m .47742 .58205 L .48067 .58205 L p F P
0 g
s
.256 .345 .763 r
.48192 .58299 m .48141 .58088 L .48229 .58327 L p F P
0 g
s
.33 .27 .637 r
.48136 .58169 m .48146 .58423 L .48145 .58148 L p F P
0 g
s
.234 .164 .57 r
.48175 .58479 m .48145 .58148 L .48146 .58423 L p F P
0 g
s
.01 .031 .532 r
.48145 .58148 m .48175 .58479 L .48173 .58286 L p F P
0 g
s
.099 .067 .53 r
.48246 .58623 m .48166 .58152 L .48167 .58188 L p F P
0 g
s
.42 .281 .585 r
.48166 .58152 m .48246 .58623 L .48265 .58626 L p F P
0 g
s
.42 .281 .585 r
.48265 .58626 m .48175 .58161 L .48166 .58152 L p F P
0 g
s
.624 .329 .448 r
.48199 .58272 m .48146 .58065 L .48216 .5819 L p F P
0 g
s
.537 .249 .426 r
.48146 .58065 m .48199 .58272 L .48156 .58167 L p F P
0 g
s
0 0 .468 r
.48232 .5868 m .48167 .58188 L .48173 .58286 L p F P
0 g
s
.099 .067 .53 r
.48167 .58188 m .48232 .5868 L .48246 .58623 L p F P
0 g
s
.643 .353 .463 r
.48116 .58487 m .48125 .58109 L .48136 .58119 L p F P
0 g
s
.763 .461 .474 r
.48125 .58109 m .48116 .58487 L .48081 .58522 L p F P
0 g
s
.588 .313 .468 r
.48149 .58505 m .48136 .58119 L .48156 .58167 L p F P
0 g
s
.643 .353 .463 r
.48136 .58119 m .48149 .58505 L .48116 .58487 L p F P
0 g
s
.036 0 .478 r
.48219 .58807 m .48173 .58286 L .48175 .58479 L p F P
0 g
s
0 0 .468 r
.48173 .58286 m .48219 .58807 L .48232 .5868 L p F P
0 g
s
.607 .338 .484 r
.48189 .58579 m .48156 .58167 L .48199 .58272 L p F P
0 g
s
.588 .313 .468 r
.48156 .58167 m .48189 .58579 L .48149 .58505 L p F P
0 g
s
.487 0 0 r
.48123 .58106 m .4811 .58232 L .48197 .58217 L p F P
0 g
s
.677 .388 .476 r
.48285 .5847 m .48216 .5819 L .48388 .58476 L p F P
0 g
s
.624 .329 .448 r
.48216 .5819 m .48285 .5847 L .48199 .58272 L p F P
0 g
s
.194 0 0 r
.48197 .58217 m .48293 .58284 L .4838 .58233 L p F P
0 g
s
.195 0 0 r
.48293 .58284 m .48197 .58217 L .4811 .58232 L p F P
0 g
s
.645 .378 .501 r
.48243 .58719 m .48199 .58272 L .48285 .5847 L p F P
0 g
s
.607 .338 .484 r
.48199 .58272 m .48243 .58719 L .48189 .58579 L p F P
0 g
s
.195 0 0 r
.4811 .58232 m .48091 .58292 L .48293 .58284 L p F P
0 g
s
.238 .743 .893 r
.48091 .58292 m .48067 .58205 L .4843 .58214 L p F P
0 g
s
.385 .756 .992 r
.48039 .57922 m .48067 .58205 L .47742 .58205 L p F P
0 g
s
.385 .756 .992 r
.47742 .58205 m .47534 .5797 L .48039 .57922 L p F P
0 g
s
.383 .08 .323 r
.48176 .58073 m .48302 .5814 L .48157 .58041 L p F P
0 g
s
.615 .283 .385 r
.48153 .58057 m .48216 .5819 L .48146 .58065 L p F P
0 g
s
.528 .04 .041 r
.48144 .58058 m .48224 .58157 L .48176 .58073 L p F P
0 g
s
.505 0 0 r
.48224 .58157 m .48144 .58058 L .48144 .58095 L p F P
0 g
s
.22 0 .191 r
.48384 .5808 m .48245 .58071 L .48505 .58166 L p F P
0 g
s
.311 0 .246 r
.48302 .5814 m .48505 .58166 L .48245 .58071 L p F P
0 g
s
.505 0 0 r
.48144 .58095 m .48197 .58217 L .48224 .58157 L p F P
0 g
s
.487 0 0 r
.48197 .58217 m .48144 .58095 L .48123 .58106 L p F P
0 g
s
.22 0 .191 r
.48505 .58166 m .48771 .58112 L .48384 .5808 L p F P
0 g
s
.532 .841 .999 r
.48598 .57961 m .4843 .58214 L .48067 .58205 L p F P
0 g
s
.427 .249 .536 r
.48371 .58038 m .48336 .58006 L .48175 .58025 L p F P
0 g
s
.876 .602 .521 r
.48189 .57988 m .48189 .57995 L .48175 .57988 L p F P
0 g
s
.876 .602 .521 r
.48175 .57988 m .48176 .57981 L .48189 .57988 L p F P
0 g
s
.574 .743 .957 r
.48549 .5778 m .48175 .57988 L .48189 .57995 L p F P
0 g
s
.397 .254 .567 r
.48336 .58006 m .4831 .57984 L .48212 .58018 L p F P
0 g
s
.577 .758 .964 r
.48175 .57988 m .48549 .5778 L .48413 .57733 L p F P
0 g
s
.331 .242 .602 r
.4831 .57984 m .48293 .57967 L .48244 .58003 L p F P
0 g
s
.532 .841 .999 r
.48067 .58205 m .48039 .57922 L .48598 .57961 L p F P
0 g
s
.52 .732 .97 r
.48012 .57434 m .48039 .57922 L .47534 .5797 L p F P
0 g
s
.52 .732 .97 r
.47534 .5797 m .47311 .57551 L .48012 .57434 L p F P
0 g
s
.465 .771 .997 r
.48492 .57347 m .48264 .57705 L .48413 .57733 L p F P
0 g
s
.658 .813 .958 r
.48783 .57513 m .48598 .57961 L .48039 .57922 L p F P
0 g
s
.658 .813 .958 r
.48039 .57922 m .48012 .57434 L .48783 .57513 L p F P
0 g
s
.75 .931 .947 r
.49203 .57736 m .48891 .58053 L .48598 .57961 L p F P
0 g
s
.75 .931 .947 r
.48598 .57961 m .48783 .57513 L .49203 .57736 L p F P
0 g
s
.258 .737 .934 r
.48492 .57347 m .48799 .5712 L .48023 .57074 L p F P
0 g
s
.258 .737 .934 r
.48023 .57074 m .48074 .57323 L .48492 .57347 L p F P
0 g
s
.714 .763 .891 r
.48783 .57513 m .48012 .57434 L p .4855 .5713 L F P
0 g
s
.126 0 0 r
.48799 .5712 m .48892 .57147 L p .4855 .5713 L F P
0 g
s
.126 0 0 r
.48023 .57074 m .48799 .5712 L p .4855 .5713 L F P
0 g
s
.714 .763 .891 r
.48012 .57434 m .48001 .57102 L p .4855 .5713 L F P
0 g
s
.126 0 0 r
.47958 .57155 m .48001 .57102 L p .4855 .5713 L F P
0 g
s
.126 0 0 r
.48001 .57102 m .48023 .57074 L p .4855 .5713 L F P
0 g
s
.714 .763 .891 r
.47989 .56768 m .48967 .56895 L p .4855 .5713 L F P
0 g
s
.714 .763 .891 r
.48001 .57102 m .47989 .56768 L p .4855 .5713 L F P
0 g
s
.714 .763 .891 r
.48967 .56895 m .48892 .57147 L p .4855 .5713 L F P
0 g
s
.714 .763 .891 r
.48892 .57147 m .48783 .57513 L p .4855 .5713 L F P
0 g
s
.126 0 0 r
.49153 .57225 m .47958 .57155 L p .4855 .5713 L F P
0 g
s
.126 0 0 r
.48892 .57147 m .49153 .57225 L p .4855 .5713 L F P
0 g
s
.449 0 0 r
.49153 .57225 m .49507 .57838 L p .47884 .57746 L F P
0 g
s
.449 0 0 r
.47884 .57746 m .49507 .57838 L .49507 .57838 L F
.495 .57841 m .47884 .57746 L p .49507 .57838 L F P
0 g
s
.449 0 0 r
.47884 .57746 m .47958 .57155 L .49153 .57225 L p F P
0 g
s
.292 .646 .968 r
.47368 .58056 m .47056 .57783 L .47311 .57551 L p F P
0 g
s
.348 0 0 r
.47958 .57155 m .47884 .57746 L .4705 .57804 L p F P
0 g
s
.801 .892 .909 r
.45457 .58696 m .45608 .58608 L .45487 .58675 L F
.691 .51 .638 r
.45355 .58749 m .4613 .58317 L .46645 .58134 L F
.674 .477 .611 r
.46618 .58116 m .46645 .58134 L .46228 .58263 L p F P
0 g
s
.989 .721 .385 r
.47394 .58283 m .47392 .58123 L .46686 .58086 L p F P
0 g
s
.989 .721 .385 r
.46686 .58086 m .46815 .58484 L .47394 .58283 L p F P
0 g
s
.699 .392 0 r
.46576 .57886 m .46769 .58663 L .46815 .58484 L p F P
0 g
s
.699 .392 0 r
.46815 .58484 m .46686 .58086 L .46576 .57886 L p F P
0 g
s
0 .127 .656 r
.46769 .58663 m .46576 .57886 L .46962 .5781 L p F P
0 g
s
.348 0 0 r
.4705 .57804 m .46962 .5781 L p .46797 .57638 L F P
0 g
s
.348 0 0 r
.46797 .57638 m .47958 .57155 L .4705 .57804 L F
.801 .892 .909 r
.45487 .58675 m .45608 .58608 L .46251 .58164 L F
.753 .847 .921 r
.46247 .58181 m .46228 .58263 L p .46618 .58116 L F P
0 g
s
.753 .847 .921 r
.46618 .58116 m .46251 .58164 L .46247 .58181 L p F P
0 g
s
.774 .924 .935 r
.44646 .58634 m .46251 .58164 L .46393 .57936 L p F P
0 g
s
.801 .892 .909 r
.46251 .58164 m .44646 .58634 L .44549 .59079 L p F P
0 g
s
.774 .924 .935 r
.46393 .57936 m .44907 .58213 L .44646 .58634 L p F P
0 g
s
.014 .13 .641 r
.4777 .56192 m .47797 .57647 L .46962 .5781 L p F P
0 g
s
.014 .13 .641 r
.46962 .5781 m .46576 .57886 L p .46731 .57666 L F P
0 g
s
.348 0 0 r
.46731 .57666 m .46797 .57638 L .46962 .5781 L F
.014 .13 .641 r
.46731 .57666 m .4777 .56192 L .46962 .5781 L F
.348 0 0 r
.46703 .57678 m .46731 .57666 L .46962 .5781 L F
.518 .077 .14 r
.45802 .59118 m .46268 .57858 L .46962 .5781 L p F P
0 g
s
.743 .711 .821 r
.46517 .596 m .45672 .60065 L .45967 .5944 L p F P
0 g
s
.743 .711 .821 r
.45967 .5944 m .46738 .59127 L .46517 .596 L p F P
0 g
s
.69 .455 .562 r
.47385 .58429 m .47351 .58579 L .4609 .59693 L p F P
0 g
s
.69 .455 .562 r
.4609 .59693 m .45891 .59489 L .47385 .58429 L p F P
0 g
s
.76 .778 .868 r
.45672 .60065 m .46517 .596 L .46702 .59791 L p F P
0 g
s
.804 .783 .833 r
.47326 .59176 m .46702 .59791 L .46517 .596 L p F P
0 g
s
.804 .783 .833 r
.46517 .596 m .47223 .59069 L .47326 .59176 L p F P
0 g
s
.788 .74 .808 r
.47223 .59069 m .46517 .596 L .46738 .59127 L p F P
0 g
s
.69 .458 .567 r
.47351 .58579 m .47332 .58761 L .46314 .5988 L p F P
0 g
s
.69 .458 .567 r
.46314 .5988 m .4609 .59693 L .47351 .58579 L p F P
0 g
s
.984 .768 .534 r
.4743 .5868 m .47472 .58922 L .47766 .58464 L p F P
0 g
s
.985 .742 .485 r
.47726 .58712 m .47766 .58464 L .47472 .58922 L p F P
0 g
s
.794 .832 .881 r
.47179 .59583 m .46655 .60149 L .45956 .60356 L p F P
0 g
s
.794 .832 .881 r
.45956 .60356 m .46702 .59791 L .47179 .59583 L p F P
0 g
s
.691 .463 .572 r
.47332 .58761 m .47336 .58979 L .46564 .6005 L p F P
0 g
s
.76 .778 .868 r
.46702 .59791 m .45956 .60356 L .45672 .60065 L p F P
0 g
s
.691 .463 .572 r
.46564 .6005 m .46314 .5988 L .47332 .58761 L p F P
0 g
s
.985 .742 .485 r
.47472 .58922 m .47536 .59196 L .47726 .58712 L p F P
0 g
s
.716 .481 .568 r
.476 .59844 m .47459 .59523 L .47727 .58943 L p F P
0 g
s
.981 .711 .437 r
.4772 .59041 m .47726 .58712 L .47536 .59196 L p F P
0 g
s
.986 .709 .362 r
.47405 .58468 m .47394 .58283 L .46815 .58484 L p F P
0 g
s
.986 .709 .362 r
.46815 .58484 m .46959 .58861 L .47405 .58468 L p F P
0 g
s
.981 .693 .336 r
.4743 .5868 m .47405 .58468 L .46959 .58861 L p F P
0 g
s
.981 .693 .336 r
.46959 .58861 m .47114 .59213 L .4743 .5868 L p F P
0 g
s
.366 .224 .553 r
.46864 .60133 m .46814 .60203 L .47024 .60013 L F
.692 .467 .577 r
.47336 .58979 m .47375 .59233 L .46835 .60199 L p F P
0 g
s
.366 .224 .553 r
.46857 .6014 m .46814 .60203 L p .46864 .60133 L F P
0 g
s
.692 .467 .577 r
.46835 .60199 m .46564 .6005 L .47336 .58979 L p F P
0 g
s
.976 .675 .311 r
.47472 .58922 m .4743 .5868 L .47114 .59213 L p F P
0 g
s
.732 .397 0 r
.46959 .58861 m .46815 .58484 L .46769 .58663 L p F P
0 g
s
0 .127 .656 r
.4783 .58911 m .46769 .58663 L p .47321 .58117 L F P
0 g
s
.146 .642 .913 r
.47653 .58189 m .47368 .58056 L .47534 .5797 L p F P
0 g
s
.518 .077 .14 r
.4705 .57804 m .47884 .57746 L p .47321 .58117 L F P
0 g
s
0 .127 .656 r
.47321 .58117 m .47601 .58442 L .4783 .58911 L F
.46769 .58663 m .46962 .5781 L .47321 .58117 L F
.366 .224 .553 r
.47231 .59761 m .47267 .59694 L .4711 .59949 L F
.46868 .60376 m .47157 .59913 L p .4711 .59949 L F P
0 g
s
.694 .473 .583 r
.47127 .60326 m .46835 .60199 L .47375 .59233 L p F P
0 g
s
.976 .675 .311 r
.47114 .59213 m .47276 .59532 L .47472 .58922 L p F P
0 g
s
.694 .473 .583 r
.47375 .59233 m .47459 .59523 L .47127 .60326 L p F P
0 g
s
.97 .656 .29 r
.47536 .59196 m .47472 .58922 L .47276 .59532 L p F P
0 g
s
.774 .414 0 r
.47114 .59213 m .46959 .58861 L .46972 .59332 L p F P
0 g
s
.732 .397 0 r
.46769 .58663 m .46972 .59332 L .46959 .58861 L p F P
0 g
s
.981 .711 .437 r
.47536 .59196 m .47627 .59499 L .4772 .59041 L p F P
0 g
s
.974 .678 .393 r
.47767 .59458 m .4772 .59041 L .47627 .59499 L p F P
0 g
s
.974 .678 .393 r
.47627 .59499 m .47748 .5983 L .47767 .59458 L p F P
0 g
s
.97 .656 .29 r
.47276 .59532 m .47443 .59816 L .47536 .59196 L p F P
0 g
s
.964 .637 .275 r
.47627 .59499 m .47536 .59196 L .47443 .59816 L p F P
0 g
s
.964 .637 .275 r
.47443 .59816 m .4761 .60061 L .47627 .59499 L p F P
0 g
s
.959 .62 .267 r
.47748 .5983 m .47627 .59499 L .4761 .60061 L p F P
0 g
s
.959 .62 .267 r
.4761 .60061 m .47776 .60266 L .47748 .5983 L p F P
0 g
s
.857 .467 0 r
.47443 .59816 m .47276 .59532 L .47375 .60288 L p F P
0 g
s
.817 .438 0 r
.47176 .59876 m .47375 .60288 L .47276 .59532 L p F P
0 g
s
.817 .438 0 r
.47276 .59532 m .47114 .59213 L .47176 .59876 L p F P
0 g
s
.774 .414 0 r
.46972 .59332 m .47176 .59876 L .47114 .59213 L p F P
0 g
s
0 .096 .648 r
.4783 .58911 m .47868 .59938 L .46972 .59332 L p F P
0 g
s
0 .096 .648 r
.46972 .59332 m .46769 .58663 L .4783 .58911 L p F P
0 g
s
.518 .077 .14 r
.47807 .5898 m .45802 .59118 L p .47321 .58117 L F P
0 g
s
.518 .077 .14 r
.47884 .57746 m .47825 .58701 L p .47321 .58117 L F P
0 g
s
0 .127 .656 r
.47825 .58701 m .4783 .58911 L p .47601 .58442 L F P
0 g
s
.518 .077 .14 r
.47825 .58701 m .47807 .5898 L p .47321 .58117 L F P
0 g
s
0 .127 .656 r
.47814 .58306 m .47825 .58701 L p .47403 .58036 L F P
0 g
s
0 .127 .656 r
.47403 .58036 m .47825 .58701 L .47601 .58442 L F
.47321 .58117 m .47403 .58036 L .47601 .58442 L F
.518 .077 .14 r
.46962 .5781 m .4705 .57804 L p .47321 .58117 L F P
0 g
s
.518 .077 .14 r
.45802 .59118 m .46962 .5781 L .47321 .58117 L F
0 .127 .656 r
.47321 .58117 m .46962 .5781 L .47403 .58036 L F
.46962 .5781 m .47797 .57647 L p .47403 .58036 L F P
0 g
s
.348 0 0 r
.46962 .5781 m .46268 .57858 L p .46703 .57678 L F P
0 g
s
0 .127 .656 r
.47797 .57647 m .47814 .58306 L p .47403 .58036 L F P
0 g
s
0 0 0 r
.4838 .58233 m .48608 .58214 L .48505 .58166 L p F P
0 g
s
.249 .762 .806 r
.48293 .58284 m .4843 .58214 L .48608 .58214 L p F P
0 g
s
.238 .743 .893 r
.4843 .58214 m .48293 .58284 L .48091 .58292 L p F P
0 g
s
.587 .926 .96 r
.48891 .58053 m .48608 .58214 L .4843 .58214 L p F P
0 g
s
.587 .926 .96 r
.4843 .58214 m .48598 .57961 L .48891 .58053 L p F P
0 g
s
.605 .151 .146 r
.47884 .57746 m .495 .57841 L p .4804 .58824 L F P
0 g
s
.605 .151 .146 r
.4804 .58824 m .495 .57841 L .49445 .57884 L F
.981 .9 .657 r
.49506 .57842 m .49302 .58766 L .48142 .5897 L p F P
0 g
s
.971 .929 .668 r
.49302 .58766 m .49093 .59544 L .48125 .60034 L p F P
0 g
s
.971 .929 .668 r
.48127 .60024 m .49302 .58766 L .48125 .60034 L F
.234 .364 .791 r
.4811 .60041 m .47868 .59938 L p .48145 .59881 L F P
0 g
s
.971 .929 .668 r
.48114 .59912 m .48145 .59881 L .4811 .60041 L F
.48145 .59881 m .49302 .58766 L .4811 .60041 L F
.949 .953 .661 r
.49093 .59544 m .48889 .60155 L .48112 .60818 L p F P
0 g
s
.949 .953 .661 r
.48113 .6081 m .49093 .59544 L .48112 .60818 L F
0 0 .227 r
.48233 .6052 m .48392 .60433 L .48453 .5998 L p F P
0 g
s
.114 .322 .793 r
.48098 .6083 m .47907 .60701 L p .4813 .60712 L F P
0 g
s
.949 .953 .661 r
.481 .60749 m .4813 .60712 L .48098 .6083 L F
.4813 .60712 m .49093 .59544 L .48098 .6083 L F
.9 .959 .626 r
.48889 .60155 m .48699 .60592 L .48102 .61317 L p F P
0 g
s
.9 .959 .626 r
.48103 .61312 m .48889 .60155 L .48102 .61317 L F
0 .236 .753 r
.48089 .61333 m .47946 .61196 L p .48117 .61258 L F P
0 g
s
.9 .959 .626 r
.4809 .61297 m .48117 .61258 L .48089 .61333 L F
.48117 .61258 m .48889 .60155 L .48089 .61333 L F
.798 .922 .54 r
.48089 .61333 m .48167 .61238 L p .48097 .6142 L F P
0 g
s
.798 .922 .54 r
.48699 .60592 m .48528 .60857 L .48147 .61465 L p F P
0 g
s
.798 .922 .54 r
.48164 .6144 m .48699 .60592 L .48147 .61465 L F
0 0 0 r
.48029 .61556 m .48009 .61705 L .48083 .61558 L p F P
0 g
s
0 0 0 r
.48083 .61558 m .48099 .61525 L p .48029 .61556 L F P
0 g
s
.622 .808 .386 r
.48133 .61487 m .48147 .61465 L p .48135 .61487 L F P
0 g
s
.622 .808 .386 r
.4808 .61589 m .48133 .61487 L .48135 .61487 L F
.798 .922 .54 r
.48147 .61465 m .48084 .61565 L p .48164 .6144 L F P
0 g
s
.798 .922 .54 r
.48084 .61565 m .47979 .61733 L p .48083 .61568 L F P
0 g
s
0 0 0 r
.48041 .61457 m .47758 .61976 L p .48042 .61459 L F P
0 g
s
.622 .808 .386 r
.48081 .61578 m .48094 .61566 L .48096 .61551 L F
.582 .112 0 r
.48018 .6145 m .48097 .61581 L .48119 .61601 L F
.622 .808 .386 r
.48084 .61565 m .48095 .61549 L p .48087 .61564 L F P
0 g
s
.622 .808 .386 r
.48095 .61549 m .48133 .61487 L p .48087 .61564 L F P
0 g
s
.622 .808 .386 r
.4808 .61589 m .48094 .61566 L .48081 .61578 L F
.4808 .61589 m .48084 .61565 L .48095 .61559 L F
.582 .112 0 r
.48084 .61565 m .48097 .61581 L p .48085 .61562 L F P
0 g
s
.582 .112 0 r
.48093 .61571 m .48747 .62412 L .48092 .61573 L F
.48097 .61581 m .48156 .61657 L p .48119 .61601 L F P
0 g
s
.582 .112 0 r
.481 .61559 m .48294 .61833 L .48283 .618 L F
.48118 .61589 m .48294 .61833 L .481 .61559 L F
.48156 .61657 m .48294 .61833 L p .48115 .61584 L F P
0 g
s
.582 .112 0 r
.48018 .6145 m .48156 .61657 L .48115 .61584 L F
.48294 .61833 m .48747 .62412 L p .48283 .618 L F P
0 g
s
.798 .347 0 r
.49202 .62742 m .48514 .61581 L .48567 .61767 L p F P
0 g
s
0 .086 .631 r
.49072 .62268 m .48747 .62412 L .48084 .61565 L p F P
0 g
s
.582 .112 0 r
.48018 .6145 m .47983 .61436 L .48084 .61565 L p F P
0 g
s
.582 .112 0 r
.48018 .6145 m .48084 .61565 L .48085 .61562 L F
.48018 .6145 m .48096 .61559 L .48099 .61557 L F
.622 .808 .386 r
.48099 .61525 m .48091 .61542 L p .48096 .61551 L F P
0 g
s
0 .086 .631 r
.48084 .61565 m .47983 .61436 L p .48107 .61531 L F P
0 g
s
.622 .808 .386 r
.48095 .61559 m .48087 .61564 L .48133 .61487 L F
.582 .112 0 r
.48099 .61557 m .48118 .61588 L .481 .61559 L F
.48096 .61559 m .48118 .61588 L .48099 .61557 L F
.48118 .61588 m .48118 .61589 L .481 .61559 L F
0 .086 .631 r
.48107 .61531 m .49072 .62268 L .48084 .61565 L F
.798 .922 .54 r
.48083 .61568 m .48105 .61533 L .48084 .61565 L F
.48105 .61533 m .48164 .6144 L .48084 .61565 L F
.622 .808 .386 r
.4813 .61463 m .48099 .61525 L p .48133 .61472 L F P
0 g
s
.622 .808 .386 r
.48133 .61472 m .48528 .60857 L .4813 .61463 L F
.798 .922 .54 r
.48107 .61531 m .48167 .61238 L .48165 .61439 L F
0 .086 .631 r
.48167 .61406 m .48182 .61421 L p .48107 .61526 L F P
0 g
s
0 .086 .631 r
.48105 .61529 m .48106 .61525 L .48107 .61526 L F
.48106 .61525 m .48167 .61406 L .48107 .61526 L F
.798 .922 .54 r
.48083 .61569 m .48103 .61489 L .48107 .61531 L F
.48103 .61489 m .48167 .61238 L .48107 .61531 L F
.47978 .61735 m .48107 .61531 L .47979 .61733 L F
.48107 .61531 m .48106 .61532 L .47979 .61733 L F
0 0 0 r
.48009 .61705 m .48029 .61556 L p .47758 .61976 L F P
0 g
s
.622 .808 .386 r
.48009 .61705 m .4797 .61747 L .47979 .61733 L p F P
0 g
s
.798 .922 .54 r
.47979 .61733 m .4797 .61747 L p .47978 .61735 L F P
0 g
s
.798 .922 .54 r
.4797 .61747 m .48051 .61539 L .48083 .61569 L F
0 0 0 r
.48042 .61459 m .48043 .61453 L .48041 .61457 L p F P
0 g
s
0 .086 .631 r
.47983 .61436 m .48097 .61418 L .48105 .61529 L F
.48097 .61418 m .48167 .61406 L .48106 .61525 L F
.48097 .61418 m .48106 .61525 L .48105 .61529 L F
.798 .922 .54 r
.48051 .61539 m .48097 .6142 L .48083 .61569 L F
.48097 .6142 m .48167 .61238 L .48103 .61489 L F
.48097 .6142 m .48103 .61489 L .48083 .61569 L F
.48107 .61531 m .48699 .60592 L .48106 .61532 L F
0 .086 .631 r
.48182 .61421 m .49072 .62268 L p .48107 .61531 L F P
0 g
s
0 .086 .631 r
.48105 .61529 m .48182 .61421 L .48107 .61531 L F
.798 .922 .54 r
.48167 .61238 m .48699 .60592 L p .48165 .61439 L F P
0 g
s
.72 .531 .635 r
.49568 .62193 m .48953 .61649 L .48845 .60902 L p F P
0 g
s
.72 .531 .635 r
.48845 .60902 m .49279 .61026 L .49568 .62193 L p F P
0 g
s
0 .236 .753 r
.49457 .61743 m .49072 .62268 L .48089 .61333 L p F P
0 g
s
.9 .959 .626 r
.48102 .61317 m .48089 .61333 L p .48103 .61312 L F P
0 g
s
0 .236 .753 r
.48117 .61258 m .49457 .61743 L .48089 .61333 L F
0 0 .036 r
.48143 .61003 m .48144 .61131 L .48258 .6093 L F
.48258 .6093 m .48162 .60784 L .48133 .60868 L p F P
0 g
s
.93 .633 .457 r
.49792 .61323 m .4993 .6118 L .49115 .60014 L p F P
0 g
s
.929 .637 .467 r
.4993 .6118 m .49737 .60593 L .49547 .60598 L F
.858 .41 .127 r
.49478 .60257 m .49741 .60517 L p .49584 .60362 L F P
0 g
s
.858 .41 .127 r
.49741 .60517 m .49777 .60527 L .49584 .60362 L F
.49777 .60527 m .4963 .60387 L .49584 .60362 L F
.852 .54 .459 r
.50039 .61 m .4993 .6118 L .51645 .62705 L p F P
0 g
s
.606 .562 .779 r
.50003 .60922 m .50039 .61 L p .51886 .62598 L F P
0 g
s
.649 .617 .805 r
.50003 .60922 m .49964 .60877 L .49969 .60884 L F
.62 .605 .813 r
.49753 .6048 m .49784 .60534 L p .49837 .60558 L F P
0 g
s
0 .341 .709 r
.49741 .60517 m .49379 .60215 L .50417 .6081 L p F P
0 g
s
.153 .521 .917 r
.49784 .60329 m .50417 .6081 L .49379 .60215 L p F P
0 g
s
.735 .519 .599 r
.50229 .6113 m .49744 .61104 L .49175 .5987 L p F P
0 g
s
.73 .517 .603 r
.48956 .6006 m .49175 .5987 L .49744 .61104 L p F P
0 g
s
.73 .517 .603 r
.49744 .61104 m .49279 .61026 L .48956 .6006 L p F P
0 g
s
.738 .556 .647 r
.49744 .61104 m .50229 .6113 L .51136 .63125 L p F P
0 g
s
.738 .556 .647 r
.51136 .63125 m .50301 .62696 L .49744 .61104 L p F P
0 g
s
.728 .544 .642 r
.49279 .61026 m .49744 .61104 L .50301 .62696 L p F P
0 g
s
.728 .544 .642 r
.50301 .62696 m .49568 .62193 L .49279 .61026 L p F P
0 g
s
0 .236 .753 r
.47946 .61196 m .47907 .60701 L .48098 .6083 L p F P
0 g
s
0 .236 .753 r
.47946 .61196 m .48098 .6083 L .48093 .61033 L F
.873 .432 .066 r
.48102 .61042 m .48089 .61008 L p .48103 .6106 L F P
0 g
s
0 0 .036 r
.48097 .61032 m .48094 .61058 L .48144 .61131 L F
.48094 .61058 m .48107 .61195 L .48144 .61131 L F
.48097 .61032 m .48144 .61131 L .48143 .61003 L F
.9 .959 .626 r
.48098 .6083 m .48889 .60155 L p .48117 .61258 L F P
0 g
s
0 .236 .753 r
.47946 .61196 m .48209 .60904 L .48117 .61258 L F
.773 .297 0 r
.48081 .61348 m .48047 .61276 L p .48093 .61374 L F P
0 g
s
0 .086 .631 r
.47983 .61436 m .47946 .61196 L .48089 .61333 L p F P
0 g
s
.913 .522 .117 r
.47727 .60717 m .47872 .60753 L .47776 .60266 L p F P
0 g
s
.913 .522 .117 r
.47776 .60266 m .4761 .60061 L .47727 .60717 L p F P
0 g
s
.889 .495 .051 r
.4756 .60566 m .47727 .60717 L .4761 .60061 L p F P
0 g
s
.889 .495 .051 r
.4761 .60061 m .47443 .59816 L .4756 .60566 L p F P
0 g
s
.857 .467 0 r
.47375 .60288 m .4756 .60566 L .47443 .59816 L p F P
0 g
s
0 0 .513 r
.47907 .60701 m .47946 .61196 L .47375 .60288 L p F P
0 g
s
.9 .959 .626 r
.47927 .6153 m .47881 .61014 L .48098 .6083 L p F P
0 g
s
0 .236 .753 r
.48093 .61033 m .48098 .6083 L .48106 .61018 L F
.9 .959 .626 r
.47927 .6153 m .48098 .6083 L .48117 .61258 L F
0 .236 .753 r
.48098 .6083 m .48209 .60904 L p .48106 .61018 L F P
0 g
s
.114 .322 .793 r
.4989 .608 m .49457 .61743 L .48098 .6083 L p F P
0 g
s
.949 .953 .661 r
.48112 .60818 m .48098 .6083 L p .48113 .6081 L F P
0 g
s
.114 .322 .793 r
.4813 .60712 m .4989 .608 L .48098 .6083 L F
.534 .703 .948 r
.50417 .6081 m .49784 .60329 L .50377 .60381 L p F P
0 g
s
.535 .632 .894 r
.496 .59816 m .50377 .60381 L .49784 .60329 L p F P
0 g
s
.609 .635 .852 r
.50377 .60381 m .496 .59816 L .49664 .59513 L p F P
0 g
s
.609 .635 .852 r
.49664 .59513 m .5049 .59956 L .50377 .60381 L p F P
0 g
s
.674 .652 .82 r
.5138 .60262 m .5049 .59956 L .50038 .59265 L p F P
0 g
s
.674 .652 .82 r
.50038 .59265 m .50805 .59435 L .5138 .60262 L p F P
0 g
s
.752 .518 .578 r
.49747 .59091 m .49828 .58903 L .5212 .60619 L p F P
0 g
s
.654 .697 .877 r
.5049 .59956 m .5138 .60262 L .51213 .60808 L p F P
0 g
s
.752 .518 .578 r
.5212 .60619 m .51683 .60842 L .49747 .59091 L p F P
0 g
s
.749 .52 .584 r
.49644 .59283 m .49747 .59091 L .51683 .60842 L p F P
0 g
s
.534 .703 .948 r
.50377 .60381 m .51213 .60808 L .50417 .6081 L p F P
0 g
s
.654 .697 .877 r
.51213 .60808 m .50377 .60381 L .5049 .59956 L p F P
0 g
s
.749 .52 .584 r
.51683 .60842 m .51213 .61002 L .49644 .59283 L p F P
0 g
s
.745 .52 .59 r
.49517 .59478 m .49644 .59283 L .51213 .61002 L p F P
0 g
s
.745 .52 .59 r
.51213 .61002 m .50723 .61097 L .49517 .59478 L p F P
0 g
s
.741 .52 .595 r
.49361 .59675 m .49517 .59478 L .50723 .61097 L p F P
0 g
s
.741 .52 .595 r
.50723 .61097 m .50229 .6113 L .49361 .59675 L p F P
0 g
s
.735 .519 .599 r
.49175 .5987 m .49361 .59675 L .50229 .6113 L p F P
0 g
s
.1 0 .299 r
.48092 .60553 m .48282 .60269 L .48311 .60041 L closepath p F P
0 g
s
0 0 .227 r
.48453 .5998 m .48282 .60269 L .48233 .6052 L p F P
0 g
s
.718 .784 .299 r
.49357 .59047 m .49155 .59451 L .48889 .60155 L p F P
0 g
s
.718 .784 .299 r
.48889 .60155 m .49093 .59544 L .49357 .59047 L p F P
0 g
s
.114 .322 .793 r
.47907 .60701 m .47868 .59938 L .4811 .60041 L p F P
0 g
s
.114 .322 .793 r
.47907 .60701 m .4811 .60041 L .48103 .6034 L F
.046 0 .249 r
.48092 .60553 m .48233 .6052 L .48282 .60269 L closepath p F P
0 g
s
.949 .953 .661 r
.4811 .60041 m .49093 .59544 L p .4813 .60712 L F P
0 g
s
.114 .322 .793 r
.47907 .60701 m .48236 .60095 L .4813 .60712 L F
0 0 .513 r
.47375 .60288 m .47176 .59876 L .47907 .60701 L p F P
0 g
s
0 .034 .605 r
.47868 .59938 m .47907 .60701 L .47176 .59876 L p F P
0 g
s
.949 .953 .661 r
.47881 .61014 m .47835 .60181 L .4811 .60041 L p F P
0 g
s
.114 .322 .793 r
.48103 .6034 m .4811 .60041 L .48118 .60311 L F
.949 .953 .661 r
.47881 .61014 m .4811 .60041 L .4813 .60712 L F
.114 .322 .793 r
.4811 .60041 m .48236 .60095 L p .48118 .60311 L F P
0 g
s
.981 .9 .657 r
.48143 .58959 m .49506 .57842 L .48142 .5897 L F
.605 .151 .146 r
.4814 .58895 m .4804 .58824 L .4815 .58887 L F
.234 .364 .791 r
.47868 .59938 m .4783 .58911 L .48126 .58972 L p F P
0 g
s
.981 .9 .657 r
.4814 .58895 m .49506 .57842 L .48126 .58972 L F
.49445 .57884 m .49506 .57842 L .4814 .58895 L F
.681 .444 .557 r
.48273 .59629 m .48321 .5894 L .48426 .59258 L p F P
0 g
s
.659 .419 .545 r
.48321 .5894 m .48273 .59629 L .48227 .59466 L p F P
0 g
s
.822 .816 .333 r
.49302 .58766 m .49506 .57842 L .49734 .58086 L p F P
0 g
s
.971 .929 .668 r
.48145 .59881 m .48129 .59081 L .49302 .58766 L F
.234 .364 .791 r
.48119 .59338 m .48126 .58972 L .48133 .59303 L F
.47868 .59938 m .48126 .58972 L .48119 .59338 L F
.47868 .59938 m .48133 .59303 L .48145 .59881 L F
.971 .929 .668 r
.48126 .58972 m .49302 .58766 L p .48129 .59081 L F P
0 g
s
.234 .364 .791 r
.48133 .59303 m .4826 .59 L .48145 .59881 L F
.48126 .58972 m .4826 .59 L p .48133 .59303 L F P
0 g
s
.672 .303 .338 r
.47798 .59232 m .47798 .59216 L p .48015 .58992 L F P
0 g
s
.672 .303 .338 r
.47798 .59216 m .47807 .5898 L .48015 .58992 L p F P
0 g
s
.31 .377 .77 r
.48126 .58972 m .4783 .58911 L p .4804 .58824 L F P
0 g
s
.605 .151 .146 r
.4804 .58824 m .49445 .57884 L .4815 .58887 L F
.31 .377 .77 r
.4804 .58824 m .48162 .58773 L .4814 .58895 L F
.4804 .58824 m .4814 .58895 L .48126 .58972 L F
.605 .151 .146 r
.48018 .58839 m .4804 .58824 L .48137 .58893 L F
.48018 .58839 m .48137 .58893 L .48125 .58903 L F
.47807 .5898 m .48018 .58839 L .48128 .58905 L F
.48015 .58992 m .47807 .5898 L p .48128 .58905 L F P
0 g
s
.626 .882 .988 r
.45503 .60721 m .46092 .6061 L p .45634 .6072 L F P
0 g
s
.808 .741 .79 r
.44497 .62636 m .45591 .60904 L .44896 .61394 L F
.784 .705 .777 r
.45666 .61305 m .4573 .60809 L .44644 .62479 L F
.4573 .60809 m .45621 .60883 L .44644 .62479 L F
.808 .741 .79 r
.44497 .62636 m .45612 .60889 L p .45591 .60904 L F P
0 g
s
.806 .912 .912 r
.46092 .6061 m .46263 .6047 L p .4644 .60318 L F P
0 g
s
.806 .912 .912 r
.46263 .6047 m .46655 .60149 L p .4644 .60318 L F P
0 g
s
.742 .862 .936 r
.46655 .60149 m .46092 .6061 L .45158 .60786 L p F P
0 g
s
.742 .862 .936 r
.45158 .60786 m .45956 .60356 L .46655 .60149 L p F P
0 g
s
.626 .882 .988 r
.45634 .6072 m .45068 .60856 L .45503 .60721 L F
.808 .741 .79 r
.45591 .60904 m .45611 .60871 L .45217 .61167 L F
.44896 .61394 m .45485 .60889 L .45022 .60999 L F
.45485 .60889 m .45266 .60888 L .45022 .60999 L F
.702 .766 .902 r
.45956 .60356 m .45158 .60786 L .44767 .60387 L p F P
0 g
s
.702 .766 .902 r
.44767 .60387 m .45672 .60065 L .45956 .60356 L p F P
0 g
s
.652 .453 .602 r
.4609 .59693 m .46314 .5988 L .44976 .61706 L p F P
0 g
s
.407 .171 .441 r
.46868 .60376 m .45954 .60975 L .45666 .61305 L F
.764 .72 .811 r
.46337 .60927 m .46369 .60941 L p .46405 .60811 L F P
0 g
s
.382 .14 .418 r
.46936 .60525 m .46868 .60376 L .44521 .62646 L p F P
0 g
s
.784 .705 .777 r
.45666 .61308 m .45666 .61305 L .45569 .61422 L F
.407 .171 .441 r
.44521 .62646 m .46868 .60376 L p .45666 .61305 L F P
0 g
s
.764 .72 .811 r
.46084 .6082 m .46087 .60822 L p .46488 .6043 L F P
0 g
s
.764 .72 .811 r
.46485 .60437 m .46488 .6043 L .46087 .60822 L F
.429 .2 .463 r
.46087 .60822 m .46814 .60203 L p .46522 .60397 L F P
0 g
s
.407 .171 .441 r
.46868 .60376 m .46814 .60203 L .46087 .60822 L p F P
0 g
s
.66 .463 .607 r
.46314 .5988 m .46564 .6005 L .45609 .61661 L p F P
0 g
s
.808 .741 .79 r
.45612 .60889 m .45659 .60816 L p .45591 .60904 L F P
0 g
s
.66 .463 .607 r
.45609 .61661 m .44976 .61706 L .46314 .5988 L p F P
0 g
s
.382 .14 .418 r
.46936 .60525 m .44521 .62646 L .44497 .62679 L F
.44735 .62922 m .46936 .60525 L p .44497 .62679 L F P
0 g
s
.764 .72 .811 r
.46522 .60397 m .46509 .60409 L .46509 .6041 L F
.429 .2 .463 r
.46814 .60203 m .46808 .60176 L p .46686 .60234 L F P
0 g
s
.429 .2 .463 r
.46814 .60203 m .46686 .60234 L .46653 .60265 L F
.46526 .60394 m .46524 .60395 L .46522 .60397 L F
.353 .105 .393 r
.44735 .62922 m .45128 .62956 L .47018 .60649 L p F P
0 g
s
.353 .105 .393 r
.47018 .60649 m .46936 .60525 L .44735 .62922 L p F P
0 g
s
.669 .472 .61 r
.46564 .6005 m .46835 .60199 L .46214 .6154 L p F P
0 g
s
.669 .472 .61 r
.46214 .6154 m .45609 .61661 L .46564 .6005 L p F P
0 g
s
0 .034 .605 r
.47176 .59876 m .46972 .59332 L .47868 .59938 L p F P
0 g
s
.598 .241 .334 r
.47807 .5898 m .47798 .59216 L p .45431 .61076 L F P
0 g
s
.971 .929 .668 r
.47835 .60181 m .47798 .59232 L p .48129 .59081 L F P
0 g
s
.971 .929 .668 r
.47798 .59232 m .47795 .5917 L p .47862 .59152 L F P
0 g
s
.971 .929 .668 r
.47798 .59232 m .47862 .59152 L .48129 .59081 L F
.32 .069 .368 r
.47114 .60746 m .47018 .60649 L .45128 .62956 L p F P
0 g
s
.32 .069 .368 r
.45128 .62956 m .45547 .62884 L .47114 .60746 L p F P
0 g
s
.284 .032 .344 r
.47222 .60814 m .47114 .60746 L .45547 .62884 L p F P
0 g
s
.677 .481 .612 r
.46835 .60199 m .47127 .60326 L .46776 .61354 L p F P
0 g
s
.677 .481 .612 r
.46776 .61354 m .46214 .6154 L .46835 .60199 L p F P
0 g
s
.598 .241 .334 r
.47798 .59216 m .47798 .59232 L p .47758 .59263 L F P
0 g
s
.284 .032 .344 r
.45547 .62884 m .45977 .62717 L .47222 .60814 L p F P
0 g
s
.686 .488 .613 r
.47127 .60326 m .47435 .60429 L .47281 .61119 L p F P
0 g
s
.686 .488 .613 r
.47281 .61119 m .46776 .61354 L .47127 .60326 L p F P
0 g
s
.924 .869 .766 r
.47798 .59232 m .47835 .60181 L .45447 .61075 L p F P
0 g
s
.655 .488 .647 r
.45609 .61661 m .46214 .6154 L .45641 .63217 L p F P
0 g
s
.67 .498 .644 r
.46214 .6154 m .46776 .61354 L .46478 .62567 L p F P
0 g
s
.67 .498 .644 r
.46478 .62567 m .45641 .63217 L .46214 .6154 L p F P
0 g
s
.928 .917 .784 r
.46043 .62084 m .4543 .61091 L p .47835 .60181 L F P
0 g
s
.638 .346 .459 r
.4543 .61091 m .45431 .61076 L .45447 .61075 L p F P
0 g
s
.928 .917 .784 r
.4543 .61091 m .45429 .61089 L p .45434 .61087 L F P
0 g
s
.928 .917 .784 r
.4543 .61091 m .45434 .61087 L .47835 .60181 L F
.671 .523 .674 r
.45971 .63541 m .45641 .63217 L .46405 .63154 L F
.45504 .6393 m .45641 .63217 L p .45971 .63541 L F P
0 g
s
.65 .513 .683 r
.44675 .63791 m .45641 .63217 L .45482 .64044 L p F P
0 g
s
.638 .476 .647 r
.44976 .61706 m .45609 .61661 L .44675 .63791 L p F P
0 g
s
.685 .506 .639 r
.46776 .61354 m .47281 .61119 L .47167 .61882 L p F P
0 g
s
.699 .511 .63 r
.47703 .612 m .47167 .61882 L .47281 .61119 L p F P
0 g
s
.655 .488 .647 r
.45641 .63217 m .44675 .63791 L .45609 .61661 L p F P
0 g
s
.685 .506 .639 r
.47167 .61882 m .46478 .62567 L .46776 .61354 L p F P
0 g
s
.69 .528 .662 r
.46405 .63154 m .46478 .62567 L p .46821 .62621 L F P
0 g
s
.671 .523 .674 r
.45972 .63543 m .45971 .63541 L .45988 .63526 L F
.45972 .63543 m .45988 .63526 L .46405 .63154 L F
0 0 0 r
.46369 .6321 m .46405 .63154 L p .45971 .63541 L F P
0 g
s
0 0 0 r
.44909 .64748 m .46085 .63649 L .46369 .6321 L p F P
0 g
s
.671 .523 .674 r
.45501 .63943 m .45504 .6393 L p .45974 .63545 L F P
0 g
s
.671 .523 .674 r
.45974 .63545 m .45504 .6393 L .45971 .63541 L F
0 0 0 r
.45971 .63541 m .44909 .64748 L .46369 .6321 L F
.45426 .64113 m .44909 .64748 L p .45782 .63756 L F P
0 g
s
.859 .992 .833 r
.45941 .63746 m .44851 .63829 L .466 .62615 L p F P
0 g
s
.928 .917 .784 r
.47835 .60181 m .47881 .61014 L .46043 .62084 L p F P
0 g
s
.921 .966 .784 r
.466 .62615 m .46043 .62084 L .47881 .61014 L p F P
0 g
s
.879 .936 .852 r
.46043 .62084 m .466 .62615 L .44851 .63829 L p F P
0 g
s
.382 .14 .418 r
.44416 .62792 m .44735 .62922 L p .44482 .627 L F P
0 g
s
.437 .112 .316 r
.44735 .62922 m .44416 .62792 L p .43473 .63601 L F P
0 g
s
.382 .14 .418 r
.44497 .62679 m .44482 .627 L .44735 .62922 L F
.621 .461 .644 r
.44336 .61665 m .44976 .61706 L .43609 .64248 L p F P
0 g
s
.621 .461 .644 r
.43609 .64248 m .42481 .6455 L .44336 .61665 L p F P
0 g
s
.8 .689 .741 r
.44521 .62646 m .44521 .62646 L p .44521 .62647 L F P
0 g
s
.8 .689 .741 r
.44521 .62646 m .44497 .62636 L p .44497 .62679 L F P
0 g
s
.382 .14 .418 r
.44481 .62699 m .44416 .62792 L .44482 .627 L F
.44478 .62696 m .44416 .62792 L .44481 .62699 L F
.44497 .62679 m .44478 .62696 L .44482 .627 L F
.8 .689 .741 r
.44497 .62636 m .44416 .62792 L p .44497 .62679 L F P
0 g
s
.638 .476 .647 r
.44675 .63791 m .43609 .64248 L .44976 .61706 L p F P
0 g
s
.879 .936 .852 r
.44851 .63829 m .4355 .63393 L .46043 .62084 L p F P
0 g
s
.808 .741 .79 r
.44752 .60909 m .4371 .62133 L p .45068 .60856 L F P
0 g
s
.626 .882 .988 r
.45068 .60856 m .44899 .60884 L .45503 .60721 L F
.45158 .60786 m .45503 .60721 L p .44899 .60884 L F P
0 g
s
.626 .882 .988 r
.44899 .60884 m .4478 .60904 L .45158 .60786 L F
.652 .453 .602 r
.44976 .61706 m .44336 .61665 L .4609 .59693 L p F P
0 g
s
.871 .872 .835 r
.46043 .62084 m .4355 .63393 L p .45392 .61124 L F P
0 g
s
.871 .872 .835 r
.4543 .61091 m .46043 .62084 L p .45392 .61124 L F P
0 g
s
.65 .513 .683 r
.44399 .6486 m .44675 .63791 L p .44954 .64405 L F P
0 g
s
.626 .5 .689 r
.43609 .64248 m .44675 .63791 L .44429 .64744 L p F P
0 g
s
0 0 0 r
.43823 .65142 m .43797 .65162 L .44399 .6486 L F
.105 0 0 r
.44133 .64766 m .43143 .65198 L .419 .66051 L p F P
0 g
s
.105 0 0 r
.44133 .64766 m .419 .66051 L .41995 .66007 L F
.599 .482 .691 r
.42548 .65966 m .419 .66051 L .42145 .6594 L F
.105 0 0 r
.44133 .64766 m .41988 .66011 L .42538 .65762 L F
.599 .482 .691 r
.42548 .65966 m .41948 .65927 L .42265 .6583 L F
.42538 .65762 m .42265 .6583 L .42537 .65746 L F
.42548 .65966 m .42265 .6583 L .42538 .65762 L F
.42547 .65957 m .42538 .65762 L .43189 .65546 L F
.105 0 0 r
.43189 .65546 m .44133 .64766 L p .42538 .65762 L F P
0 g
s
.249 0 0 r
.43143 .65198 m .40589 .66329 L .40663 .66309 L F
.599 .482 .691 r
.42538 .65762 m .42481 .6455 L .43189 .65546 L F
.105 0 0 r
.43097 .65623 m .43189 .65546 L p .42538 .65762 L F P
0 g
s
.599 .482 .691 r
.41749 .66441 m .419 .66051 L p .42024 .66274 L F P
0 g
s
.105 0 0 r
.40135 .67263 m .4188 .66629 L .43097 .65623 L p F P
0 g
s
.105 0 0 r
.42538 .65762 m .40135 .67263 L .43097 .65623 L F
.42538 .65762 m .41795 .66123 L .42304 .65908 L F
.41988 .66011 m .41795 .66123 L .42538 .65762 L F
.599 .482 .691 r
.419 .66051 m .41948 .65927 L p .42145 .6594 L F P
0 g
s
.626 .5 .689 r
.43797 .65162 m .43609 .64248 L .44399 .6486 L F
.44332 .64808 m .43609 .64248 L .44429 .64744 L F
.43189 .65546 m .43609 .64248 L p .43797 .65162 L F P
0 g
s
.599 .482 .691 r
.42481 .6455 m .43609 .64248 L .43189 .65546 L p F P
0 g
s
.83 .919 .895 r
.4355 .63393 m .44851 .63829 L .42972 .65099 L p F P
0 g
s
.249 0 0 r
.41123 .6618 m .41057 .66212 L .4128 .66132 L F
.41057 .66212 m .39936 .66758 L .41219 .66161 L F
.41057 .66212 m .41219 .66161 L .4128 .66132 L F
.569 .458 .688 r
.41231 .66157 m .41341 .64668 L .41862 .65955 L F
.599 .482 .691 r
.41948 .65927 m .42481 .6455 L p .42537 .65746 L F P
0 g
s
.382 0 .088 r
.40988 .65899 m .40764 .65961 L .40702 .66011 L F
.89 .771 .724 r
.40988 .65899 m .40607 .65509 L .40467 .66326 L F
.569 .458 .688 r
.40589 .66329 m .41341 .64668 L p .41231 .66157 L F P
0 g
s
.569 .458 .688 r
.41341 .64668 m .42481 .6455 L .419 .66051 L p F P
0 g
s
.534 .428 .68 r
.40379 .66323 m .39935 .66311 L .40407 .66246 L F
.4055 .65842 m .40497 .65626 L .4076 .64622 L F
.4024 .64581 m .4076 .64622 L p .40497 .65626 L F P
0 g
s
.857 .882 .855 r
.42761 .60897 m .44581 .59281 L .42942 .60718 L F
.42907 .60749 m .42942 .60718 L .42907 .60749 L F
.42761 .60897 m .42942 .60718 L .42907 .60749 L F
.629 .422 .583 r
.42642 .61016 m .42619 .61002 L p .42699 .60949 L F P
0 g
s
.904 .903 .813 r
.42761 .60897 m .42759 .60879 L p .42652 .61004 L F P
0 g
s
.888 .837 .79 r
.41366 .63645 m .43122 .61545 L .42761 .60897 L p F P
0 g
s
.888 .837 .79 r
.42761 .60897 m .42693 .60965 L p .41366 .63645 L F P
0 g
s
.888 .837 .79 r
.41366 .63645 m .42693 .60965 L .42538 .6123 L F
.41247 .63437 m .41366 .63645 L p .42642 .61016 L F P
0 g
s
.585 .424 .63 r
.4076 .64622 m .40562 .64607 L p .40996 .64047 L F P
0 g
s
.585 .424 .63 r
.40562 .64607 m .4024 .64581 L .41247 .63437 L p F P
0 g
s
.926 .839 .738 r
.40843 .6442 m .40871 .64378 L .41025 .63977 L F
.41366 .63645 m .41247 .63437 L p .40871 .64378 L F P
0 g
s
.926 .839 .738 r
.40871 .64378 m .41247 .63437 L .41025 .63977 L F
.585 .424 .63 r
.41247 .63437 m .43121 .61305 L p .40996 .64047 L F P
0 g
s
.585 .424 .63 r
.40562 .64607 m .41247 .63437 L .40996 .64047 L F
.566 .403 .619 r
.41247 .63437 m .4024 .64581 L p .41648 .62431 L F P
0 g
s
.926 .839 .738 r
.41247 .63437 m .41238 .63421 L p .41025 .63977 L F P
0 g
s
.926 .839 .738 r
.40793 .64493 m .40843 .6442 L .41238 .63421 L F
.40843 .6442 m .41025 .63977 L .41238 .63421 L F
.89 .771 .724 r
.41366 .63645 m .4076 .64622 L p .40607 .65509 L F P
0 g
s
.861 .779 .769 r
.43122 .61545 m .41366 .63645 L .42166 .64428 L p F P
0 g
s
.585 .424 .63 r
.41341 .64668 m .4076 .64622 L p .43121 .61305 L F P
0 g
s
.926 .839 .738 r
.4076 .64622 m .41366 .63645 L p .40793 .64493 L F P
0 g
s
.585 .424 .63 r
.4076 .64622 m .40996 .64047 L .43121 .61305 L F
.888 .837 .79 r
.42693 .60965 m .42642 .61016 L p .42538 .6123 L F P
0 g
s
.566 .403 .619 r
.41247 .63437 m .42251 .6161 L .42312 .61589 L F
.42593 .60987 m .42642 .61016 L p .42251 .6161 L F P
0 g
s
.566 .403 .619 r
.42642 .61016 m .43121 .61305 L p .42251 .6161 L F P
0 g
s
.566 .403 .619 r
.41648 .62431 m .42593 .60987 L .41247 .63437 L F
.888 .837 .79 r
.42642 .61016 m .4087 .62781 L .41247 .63437 L p F P
0 g
s
.566 .403 .619 r
.43121 .61305 m .41247 .63437 L p .42312 .61589 L F P
0 g
s
.622 .412 .575 r
.42759 .60879 m .42593 .60987 L p .42802 .60829 L F P
0 g
s
.622 .412 .575 r
.43749 .59726 m .44581 .59281 L p .4287 .6075 L F P
0 g
s
.857 .882 .855 r
.44549 .59079 m .42648 .60219 L .42759 .60879 L p F P
0 g
s
.857 .882 .855 r
.42759 .60879 m .42761 .60897 L p .42907 .60749 L F P
0 g
s
.622 .412 .575 r
.42802 .60829 m .42907 .60749 L .42759 .60879 L F
.857 .882 .855 r
.42907 .60749 m .44549 .59079 L .42759 .60879 L F
.622 .412 .575 r
.42907 .60749 m .45462 .5881 L .42759 .60879 L F
.629 .422 .583 r
.42759 .60879 m .45576 .59046 L p .42699 .60949 L F P
0 g
s
.629 .422 .583 r
.42619 .61002 m .42759 .60879 L .42699 .60949 L F
.904 .903 .813 r
.42759 .60879 m .42758 .60879 L p .42678 .60974 L F P
0 g
s
.904 .903 .813 r
.42652 .61004 m .42759 .60879 L .42678 .60974 L F
.42645 .61011 m .42652 .61004 L .42758 .60879 L F
.42652 .61004 m .42652 .61004 L .42678 .60974 L F
.42652 .61004 m .42678 .60974 L .42758 .60879 L F
.629 .422 .583 r
.43121 .61305 m .42642 .61016 L p .45576 .59046 L F P
0 g
s
.904 .903 .813 r
.42642 .61016 m .42761 .60897 L p .42645 .61011 L F P
0 g
s
.629 .422 .583 r
.42642 .61016 m .42699 .60949 L .45576 .59046 L F
.42619 .61002 m .42593 .60987 L .42759 .60879 L p F P
0 g
s
.622 .412 .575 r
.45462 .5881 m .45576 .59046 L .42759 .60879 L p F P
0 g
s
.904 .903 .813 r
.42634 .61024 m .42642 .61016 L p .42645 .61011 L F P
0 g
s
.926 .839 .738 r
.407 .64718 m .4076 .64622 L p .40793 .64493 L F P
0 g
s
.534 .428 .68 r
.39935 .66311 m .4024 .64581 L .40642 .66213 L F
.89 .771 .724 r
.39787 .66189 m .40179 .66563 L p .40607 .65509 L F P
0 g
s
.89 .771 .724 r
.4076 .64622 m .39787 .66189 L p .40607 .65509 L F P
0 g
s
.534 .428 .68 r
.41341 .64668 m .40642 .66213 L p .4055 .65842 L F P
0 g
s
.534 .428 .68 r
.4076 .64622 m .41341 .64668 L p .4055 .65842 L F P
0 g
s
.861 .779 .769 r
.42166 .64428 m .4371 .62133 L .43122 .61545 L p F P
0 g
s
.585 .424 .63 r
.43121 .61305 m .4371 .61532 L .41341 .64668 L p F P
0 g
s
.603 .444 .639 r
.42481 .6455 m .41341 .64668 L .4371 .61532 L p F P
0 g
s
.626 .882 .988 r
.44391 .61019 m .44432 .61006 L p .44498 .60993 L F P
0 g
s
.83 .782 .807 r
.4371 .62133 m .44752 .60909 L p .44317 .60974 L F P
0 g
s
.603 .444 .639 r
.4371 .61532 m .44336 .61665 L .42481 .6455 L p F P
0 g
s
.83 .919 .895 r
.42972 .65099 m .40838 .6489 L .4355 .63393 L p F P
0 g
s
.692 .674 .828 r
.45672 .60065 m .44767 .60387 L .45132 .59627 L p F P
0 g
s
.636 .433 .59 r
.45719 .59273 m .45891 .59489 L .4371 .61532 L p F P
0 g
s
.636 .433 .59 r
.4371 .61532 m .43121 .61305 L .45719 .59273 L p F P
0 g
s
.644 .443 .597 r
.45891 .59489 m .4609 .59693 L .44336 .61665 L p F P
0 g
s
.644 .443 .597 r
.44336 .61665 m .4371 .61532 L .45891 .59489 L p F P
0 g
s
.563 .282 .447 r
.43261 .61514 m .45431 .61076 L p .45392 .61124 L F P
0 g
s
.871 .872 .835 r
.4355 .63393 m .43047 .63039 L p .45392 .61124 L F P
0 g
s
.563 .282 .447 r
.43654 .62629 m .43261 .61514 L .45392 .61124 L F
.815 .848 .873 r
.43047 .63039 m .4355 .63393 L p .41804 .64076 L F P
0 g
s
.926 .839 .738 r
.41238 .63421 m .4087 .62781 L p .407 .64718 L F P
0 g
s
.904 .903 .813 r
.4087 .62781 m .42634 .61024 L p .42648 .60219 L F P
0 g
s
.465 .197 .423 r
.41332 .62207 m .43261 .61514 L p .40844 .64876 L F P
0 g
s
.815 .848 .873 r
.4355 .63393 m .40838 .6489 L p .40844 .64876 L F P
0 g
s
.249 0 0 r
.41231 .66157 m .39776 .66887 L .419 .66051 L F
.917 .756 .666 r
.3977 .67218 m .39776 .66887 L .39541 .67314 L F
.249 0 0 r
.39776 .66887 m .39759 .66904 L .419 .66051 L F
.40135 .67263 m .419 .66051 L p .39759 .66904 L F P
0 g
s
.569 .458 .688 r
.41231 .66157 m .41862 .65955 L .419 .66051 L F
.781 .918 .93 r
.40838 .6489 m .42972 .65099 L .41343 .66292 L p F P
0 g
s
.249 0 0 r
.39776 .66887 m .39668 .66941 L .39759 .66904 L F
.39266 .6743 m .40135 .67263 L p .39668 .66941 L F P
0 g
s
.249 0 0 r
.39776 .66887 m .3969 .6692 L .39668 .66941 L F
.917 .756 .666 r
.39787 .66189 m .39266 .6743 L p .39776 .66887 L F P
0 g
s
.249 0 0 r
.41231 .66157 m .39936 .66758 L .39776 .66887 L F
.41219 .66161 m .39936 .66758 L .41231 .66157 L F
.40871 .66303 m .40179 .66563 L .39936 .66758 L F
.382 0 .088 r
.40179 .66563 m .40589 .66329 L p .40316 .66417 L F P
0 g
s
.89 .771 .724 r
.40467 .66326 m .40607 .65509 L .40179 .66563 L F
.534 .428 .68 r
.40642 .66213 m .40589 .66329 L p .40483 .66235 L F P
0 g
s
.534 .428 .68 r
.40467 .66326 m .40483 .66235 L .40589 .66329 L F
.249 0 0 r
.40589 .66329 m .40478 .66393 L p .40663 .66309 L F P
0 g
s
.917 .756 .666 r
.40102 .66489 m .39787 .66189 L p .39778 .66747 L F P
0 g
s
.926 .839 .738 r
.39787 .66189 m .407 .64718 L p .4087 .62781 L F P
0 g
s
.926 .839 .738 r
.4087 .62781 m .39167 .6514 L .39787 .66189 L p F P
0 g
s
.45 .344 .643 r
.3837 .63773 m .39233 .64281 L .38205 .66018 L p F P
0 g
s
.547 .378 .605 r
.39233 .64281 m .3837 .63773 L .42147 .60584 L p F P
0 g
s
.982 .907 .642 r
.37863 .67881 m .39167 .6514 L .38953 .64038 L p F P
0 g
s
.949 .916 .747 r
.39167 .6514 m .4087 .62781 L .40706 .61875 L p F P
0 g
s
.949 .916 .747 r
.40706 .61875 m .38953 .64038 L .39167 .6514 L p F P
0 g
s
.494 .39 .665 r
.38155 .66102 m .38205 .66018 L p .38198 .66109 L F P
0 g
s
.45 .344 .643 r
.38205 .66018 m .38155 .66102 L p .38164 .66004 L F P
0 g
s
.45 .344 .643 r
.38164 .66004 m .3837 .63773 L .38205 .66018 L F
.982 .907 .642 r
.38953 .64038 m .37609 .6664 L .37863 .67881 L p F P
0 g
s
.093 0 .279 r
.39741 .63119 m .3913 .65859 L .37873 .66995 L p F P
0 g
s
.781 .918 .93 r
.41343 .66292 m .39129 .66389 L p .40838 .6489 L F P
0 g
s
.242 .094 .472 r
.37873 .66995 m .3913 .65859 L p .38909 .66604 L F P
0 g
s
.242 .094 .472 r
.38821 .66689 m .37873 .66995 L .38909 .66604 L F
0 0 0 r
.4188 .66629 m .40135 .67263 L .38065 .68213 L p F P
0 g
s
.249 0 0 r
.39759 .66904 m .39702 .66965 L .40135 .67263 L F
.105 0 0 r
.41795 .66123 m .40135 .67263 L p .42304 .65908 L F P
0 g
s
.726 .93 .957 r
.40316 .67227 m .37873 .67599 L p .38909 .66604 L F P
0 g
s
.242 .094 .472 r
.38382 .67258 m .37873 .66995 L .38891 .66666 L F
0 0 0 r
.41418 .66906 m .3959 .67999 L p .41056 .67161 L F P
0 g
s
0 0 0 r
.3959 .67999 m .41926 .66979 L .43493 .65767 L p F P
0 g
s
.282 .782 .776 r
.3805 .68551 m .3959 .67999 L p .37402 .68524 L F P
0 g
s
.107 .661 .736 r
.33709 .69033 m .3321 .69077 L p .37018 .68693 L F P
0 g
s
.107 .661 .736 r
.37018 .68693 m .3321 .69077 L .34688 .68916 L F
.3321 .69077 m .32154 .69169 L p .34688 .68916 L F P
0 g
s
.107 .661 .736 r
.32154 .69169 m .30969 .69273 L p .32376 .69138 L F P
0 g
s
.107 .661 .736 r
.34688 .68916 m .32154 .69169 L .32376 .69138 L F
.506 .004 0 r
.29232 .68143 m .31688 .68802 L .36583 .67622 L p F P
0 g
s
.387 0 0 r
.31688 .68802 m .29232 .68143 L .24283 .6758 L p F P
0 g
s
.387 0 0 r
.24283 .6758 m .2751 .68724 L .31688 .68802 L p F P
0 g
s
.393 .808 .976 r
.29092 .68448 m .33063 .68818 L .33569 .6897 L p F P
0 g
s
.107 .661 .736 r
.33704 .6901 m .33574 .69023 L .33803 .6904 L F
.33704 .6901 m .33803 .6904 L .34952 .69127 L F
.34952 .69127 m .37018 .68693 L p .33704 .6901 L F P
0 g
s
.107 .661 .736 r
.33574 .69023 m .30969 .69273 L .34952 .69127 L F
.393 .808 .976 r
.33569 .6897 m .34445 .69233 L p .331 .69036 L F P
0 g
s
.393 .808 .976 r
.331 .69036 m .29092 .68448 L .33569 .6897 L F
.282 .782 .776 r
.37018 .68693 m .35816 .68945 L p .37027 .68614 L F P
0 g
s
.282 .782 .776 r
.35816 .68945 m .34445 .69233 L p .35955 .68871 L F P
0 g
s
.282 .782 .776 r
.37027 .68614 m .35816 .68945 L .35955 .68871 L F
.37294 .68606 m .36716 .68696 L .37251 .68638 L F
.37402 .68524 m .36716 .68696 L .37294 .68606 L F
.37402 .68524 m .36658 .68702 L .36716 .68696 L F
.982 .849 .463 r
.36867 .69557 m .37144 .70858 L p .37372 .68796 L F P
0 g
s
.982 .849 .463 r
.37372 .68796 m .37402 .68524 L .37125 .68734 L F
.37144 .70858 m .37684 .68622 L p .37328 .69187 L F P
0 g
s
.282 .782 .776 r
.37742 .68662 m .3805 .68551 L p .37138 .68724 L F P
0 g
s
.282 .782 .776 r
.37138 .68724 m .37085 .68734 L .37132 .68729 L F
.37138 .68724 m .37132 .68729 L .37742 .68662 L F
.982 .849 .463 r
.37372 .68796 m .37125 .68734 L .37102 .68806 L F
.37278 .68938 m .37102 .68806 L .36867 .69557 L F
.37372 .68796 m .37102 .68806 L .37278 .68938 L F
.282 .782 .776 r
.36658 .68702 m .34445 .69233 L .37085 .68734 L F
.37121 .68652 m .37085 .68734 L .3805 .68551 L F
.36658 .68702 m .37085 .68734 L .37121 .68652 L F
.34445 .69233 m .37065 .68779 L p .37085 .68734 L F P
0 g
s
.49 .883 .959 r
.37072 .68684 m .37065 .68779 L .36944 .68688 L F
.982 .849 .463 r
.37065 .68779 m .36867 .69557 L p .37125 .68734 L F P
0 g
s
.282 .782 .776 r
.37065 .68779 m .37742 .68662 L p .37132 .68729 L F P
0 g
s
.282 .782 .776 r
.37085 .68734 m .37065 .68779 L .37132 .68729 L F
.982 .849 .463 r
.3708 .68723 m .37065 .68779 L p .37125 .68734 L F P
0 g
s
.982 .849 .463 r
.37609 .6664 m .3708 .68723 L p .37125 .68734 L F P
0 g
s
.982 .849 .463 r
.37402 .68524 m .37609 .6664 L .37125 .68734 L F
.49 .883 .959 r
.37065 .68779 m .36866 .68813 L p .36944 .68688 L F P
0 g
s
.49 .883 .959 r
.36866 .68813 m .34445 .69233 L p .36923 .68693 L F P
0 g
s
.49 .883 .959 r
.36866 .68813 m .36923 .68693 L .36944 .68688 L F
.36792 .68543 m .37049 .68575 L p .36944 .68688 L F P
0 g
s
.756 .747 .23 r
.37072 .68684 m .37076 .68706 L .37079 .68654 L F
.37076 .68707 m .37126 .6854 L .37079 .68654 L F
.37079 .68654 m .37126 .6854 L .37111 .68515 L F
.49 .883 .959 r
.37072 .68684 m .36944 .68688 L .37049 .68575 L F
.756 .747 .23 r
.37044 .68689 m .37082 .68539 L .37082 .68527 L F
.37044 .68696 m .37082 .68539 L .37044 .68689 L F
.37064 .68499 m .36973 .68989 L p .37082 .68527 L F P
0 g
s
.756 .747 .23 r
.37032 .68855 m .37842 .65393 L .37002 .68869 L F
.36992 .68945 m .37002 .68869 L .36973 .68989 L F
.37032 .68855 m .37002 .68869 L .36992 .68945 L F
.656 .942 .962 r
.36792 .68543 m .37037 .67726 L p .37146 .67726 L F P
0 g
s
.756 .747 .23 r
.37096 .68324 m .37064 .68499 L p .37082 .68527 L F P
0 g
s
.756 .747 .23 r
.36973 .68989 m .37044 .68696 L .37044 .68689 L F
.36973 .68989 m .36867 .69557 L p .37032 .68855 L F P
0 g
s
.756 .747 .23 r
.36867 .69557 m .37065 .68779 L p .37032 .68855 L F P
0 g
s
.306 .42 .814 r
.3566 .73863 m .37222 .73773 L .38451 .78337 L p F P
0 g
s
.887 .686 .168 r
.37148 .73881 m .37144 .70858 L .36867 .69557 L p F P
0 g
s
.887 .686 .168 r
.36867 .69557 m .36872 .7261 L .37148 .73881 L p F P
0 g
s
0 0 .152 r
.36872 .7261 m .36867 .69557 L .37016 .68755 L p F P
0 g
s
.282 .782 .776 r
.37294 .68606 m .37251 .68638 L .37411 .68621 L F
.37294 .68606 m .37411 .68621 L .3805 .68551 L F
.37402 .68524 m .37294 .68606 L .3805 .68551 L F
0 0 0 r
.37869 .68332 m .3784 .68363 L .3959 .67999 L F
.4 .847 .756 r
.41926 .66979 m .3959 .67999 L .39389 .68071 L p F P
0 g
s
.4 .847 .756 r
.41926 .66979 m .39389 .68071 L .39353 .68063 L F
.40495 .67555 m .39353 .68063 L .39289 .68049 L F
.40495 .67555 m .39289 .68049 L .39547 .67936 L F
0 0 0 r
.41926 .66979 m .43932 .65733 L .44909 .64748 L p F P
0 g
s
0 0 0 r
.43493 .65767 m .41926 .66979 L p .43289 .6596 L F P
0 g
s
.4 .847 .756 r
.41926 .66979 m .39353 .68063 L .40495 .67555 L F
.40802 .67597 m .41926 .66979 L p .40501 .67552 L F P
0 g
s
.4 .847 .756 r
.40501 .67552 m .40205 .67761 L .40802 .67597 L F
.39547 .67936 m .39289 .68049 L .39274 .68046 L F
.39389 .68071 m .37742 .68662 L p .39274 .68046 L F P
0 g
s
.4 .847 .756 r
.39492 .67958 m .37742 .68662 L .40802 .67597 L F
.468 .866 .686 r
.41926 .66979 m .40695 .67655 L p .42162 .66784 L F P
0 g
s
0 0 0 r
.43932 .65733 m .45552 .6437 L .46085 .63649 L p F P
0 g
s
0 0 0 r
.44909 .64748 m .43932 .65733 L p .45128 .64575 L F P
0 g
s
0 0 0 r
.46085 .63649 m .45466 .64228 L p .45128 .64575 L F P
0 g
s
0 0 0 r
.45466 .64228 m .44909 .64748 L p .45128 .64575 L F P
0 g
s
.468 .866 .686 r
.43932 .65733 m .42494 .66627 L p .42347 .66696 L F P
0 g
s
.468 .866 .686 r
.43932 .65733 m .42347 .66696 L .42944 .6632 L F
.42944 .6632 m .42347 .66696 L .42162 .66784 L F
.43191 .66336 m .43932 .65733 L p .42596 .66526 L F P
0 g
s
.488 .838 .569 r
.43932 .65733 m .43622 .65985 L p .44502 .65244 L F P
0 g
s
.488 .838 .569 r
.44502 .65244 m .43622 .65985 L .43684 .65925 L F
.44813 .64991 m .43932 .65733 L p .44502 .65244 L F P
0 g
s
.488 .838 .569 r
.43622 .65985 m .43191 .66336 L p .43684 .65925 L F P
0 g
s
.488 .838 .569 r
.43191 .66336 m .44543 .65312 L p .4404 .65629 L F P
0 g
s
.488 .838 .569 r
.44543 .65312 m .45165 .6484 L p .4404 .65629 L F P
0 g
s
.468 .866 .686 r
.42494 .66627 m .41926 .66979 L p .42162 .66784 L F P
0 g
s
.468 .866 .686 r
.42596 .66526 m .41974 .66896 L .42364 .66717 L F
.42596 .66526 m .42364 .66717 L .43191 .66336 L F
.42976 .6645 m .43191 .66336 L p .41974 .66896 L F P
0 g
s
.468 .866 .686 r
.40695 .67655 m .42976 .6645 L p .41974 .66896 L F P
0 g
s
.4 .847 .756 r
.40501 .67552 m .40331 .67621 L .40287 .67703 L F
.40331 .67621 m .39492 .67958 L .40287 .67703 L F
.40287 .67703 m .39492 .67958 L .40205 .67761 L F
.578 .94 .817 r
.40695 .67655 m .40098 .67725 L p .42509 .66643 L F P
0 g
s
.578 .94 .817 r
.43191 .66336 m .41766 .67089 L p .42509 .66643 L F P
0 g
s
.578 .94 .817 r
.41766 .67089 m .40695 .67655 L p .42509 .66643 L F P
0 g
s
.578 .94 .817 r
.42857 .66499 m .43111 .66375 L p .42577 .66615 L F P
0 g
s
.578 .94 .817 r
.42577 .66615 m .4157 .67066 L .42857 .66499 L F
.43111 .66375 m .43191 .66336 L p .4283 .66498 L F P
0 g
s
.578 .94 .817 r
.4283 .66498 m .40098 .67725 L .43111 .66375 L F
.558 .9 .668 r
.45165 .6484 m .43191 .66336 L .42857 .66499 L p F P
0 g
s
.558 .9 .668 r
.43551 .66016 m .42857 .66499 L .43493 .66062 L F
.43712 .65885 m .43424 .66092 L .43551 .66016 L F
.43424 .66092 m .42857 .66499 L .43551 .66016 L F
.4501 .6502 m .45165 .6484 L p .43712 .65885 L F P
0 g
s
.488 .838 .569 r
.44382 .65344 m .4404 .65629 L .44245 .65485 L F
.44382 .65344 m .44245 .65485 L .45165 .6484 L F
.69 .528 .662 r
.47126 .62668 m .46314 .6388 L .46366 .63465 L p F P
0 g
s
0 0 0 r
.4501 .6502 m .46558 .63444 L .46609 .63302 L p F P
0 g
s
0 0 0 r
.46609 .63302 m .45165 .6484 L .4501 .6502 L p F P
0 g
s
0 0 0 r
.46558 .63444 m .4501 .6502 L .45133 .64907 L p F P
0 g
s
.607 .936 .73 r
.45133 .64907 m .4501 .6502 L p .43941 .65676 L F P
0 g
s
.607 .936 .73 r
.43031 .66234 m .43989 .65629 L p .43941 .65676 L F P
0 g
s
.607 .936 .73 r
.43989 .65629 m .45133 .64907 L p .43941 .65676 L F P
0 g
s
.488 .838 .569 r
.45552 .6437 m .44813 .64991 L p .44502 .65244 L F P
0 g
s
.558 .9 .668 r
.43493 .66062 m .4501 .6502 L p .43712 .65885 L F P
0 g
s
.488 .838 .569 r
.45165 .6484 m .45552 .6437 L p .44382 .65344 L F P
0 g
s
.578 .94 .817 r
.40098 .67725 m .41389 .67152 L p .4157 .67066 L F P
0 g
s
.578 .94 .817 r
.41389 .67152 m .42857 .66499 L p .4157 .67066 L F P
0 g
s
0 0 0 r
.44909 .64748 m .43758 .65576 L p .43289 .6596 L F P
0 g
s
0 0 0 r
.43758 .65576 m .43493 .65767 L p .43289 .6596 L F P
0 g
s
.552 .929 .909 r
.40098 .67725 m .40695 .67655 L p .39127 .68012 L F P
0 g
s
.756 .747 .23 r
.37065 .68779 m .37126 .6854 L p .37032 .68855 L F P
0 g
s
.982 .849 .463 r
.37724 .68222 m .37863 .67881 L .37405 .68489 L F
.552 .929 .909 r
.37742 .68662 m .37049 .68575 L p .38947 .68097 L F P
0 g
s
0 0 .152 r
.37049 .68575 m .37064 .68499 L p .37075 .68523 L F P
0 g
s
0 0 .152 r
.37085 .68544 m .37064 .68499 L .37088 .68481 L F
.756 .747 .23 r
.37126 .6854 m .37609 .6664 L p .37111 .68515 L F P
0 g
s
0 0 0 r
.4188 .66629 m .38027 .68236 L .37869 .68332 L F
.38027 .68236 m .37892 .68292 L .37869 .68332 L F
.99 .799 .556 r
.37869 .68332 m .37971 .68058 L .37866 .6812 L F
.137 0 0 r
.37892 .68292 m .38065 .68213 L p .37924 .68242 L F P
0 g
s
.99 .799 .556 r
.37968 .68272 m .37971 .68058 L .37869 .68332 L F
.552 .929 .909 r
.40695 .67655 m .37049 .68575 L .37098 .68474 L F
.756 .747 .23 r
.37082 .68539 m .37842 .65393 L .37096 .68324 L F
0 0 .152 r
.37098 .68474 m .37096 .68324 L .37107 .683 L F
.49 .883 .959 r
.37049 .68575 m .37742 .68662 L p .37072 .68684 L F P
0 g
s
.49 .883 .959 r
.37742 .68662 m .37065 .68779 L p .37072 .68684 L F P
0 g
s
0 0 .152 r
.36872 .7261 m .37088 .68481 L .37098 .68474 L F
.37088 .68481 m .37096 .68324 L .37098 .68474 L F
.37064 .68499 m .37096 .68324 L p .37088 .68481 L F P
0 g
s
.99 .799 .556 r
.38065 .68213 m .37971 .68058 L p .37968 .68272 L F P
0 g
s
.552 .929 .909 r
.3711 .68465 m .40098 .67725 L p .371 .68472 L F P
0 g
s
.552 .929 .909 r
.39127 .68012 m .37098 .68474 L .39032 .67991 L F
.37098 .68474 m .371 .68472 L .39032 .67991 L F
.756 .747 .23 r
.37842 .65393 m .3711 .68249 L .37096 .68324 L p F P
0 g
s
0 0 .152 r
.3711 .68249 m .37114 .71332 L .36872 .7261 L p F P
0 g
s
.552 .929 .909 r
.37051 .68479 m .3711 .68465 L p .37054 .68484 L F P
0 g
s
.552 .929 .909 r
.37054 .68484 m .3711 .68465 L .371 .68472 L F
.37098 .68474 m .37049 .68575 L .37054 .68484 L F
0 0 .152 r
.37016 .68755 m .37049 .68575 L p .37085 .68544 L F P
0 g
s
0 0 .152 r
.37085 .68544 m .37049 .68575 L .37075 .68523 L F
.552 .929 .909 r
.37098 .68474 m .37054 .68484 L .371 .68472 L F
.39127 .68012 m .39032 .67991 L .40098 .67725 L F
.40695 .67655 m .37742 .68662 L p .38947 .68097 L F P
0 g
s
.756 .747 .23 r
.37032 .68855 m .37076 .68707 L .37076 .68706 L F
.37032 .68855 m .37076 .68706 L .37072 .68684 L F
0 0 .152 r
.36872 .7261 m .37016 .68755 L .37085 .68544 L F
.37096 .68324 m .3711 .68249 L p .37107 .683 L F P
0 g
s
.528 .352 .587 r
.418 .60108 m .42147 .60584 L .3837 .63773 L p F P
0 g
s
.892 .925 .539 r
.37609 .6664 m .38953 .64038 L .39165 .62931 L p F P
0 g
s
.892 .925 .539 r
.39165 .62931 m .37842 .65393 L .37609 .6664 L p F P
0 g
s
0 0 .081 r
.3711 .68249 m .37842 .65393 L .38561 .64199 L p F P
0 g
s
0 0 .081 r
.38561 .64199 m .37873 .66995 L .3711 .68249 L p F P
0 g
s
0 0 .375 r
.3711 .68249 m .37873 .66995 L p .37745 .67725 L F P
0 g
s
.137 0 0 r
.38065 .68213 m .40135 .67263 L p .3879 .6766 L F P
0 g
s
0 0 0 r
.4188 .66629 m .38065 .68213 L .38027 .68236 L F
.99 .799 .556 r
.37971 .68058 m .37863 .67881 L p .37866 .6812 L F P
0 g
s
.656 .942 .962 r
.40098 .67725 m .3711 .68465 L p .37745 .67725 L F P
0 g
s
.446 .5 .821 r
.39978 .7731 m .38451 .78337 L .37222 .73773 L p F P
0 g
s
.446 .5 .821 r
.37222 .73773 m .38924 .73157 L .39978 .7731 L p F P
0 g
s
.989 .723 .376 r
.37916 .75086 m .37915 .72091 L .37144 .70858 L p F P
0 g
s
.989 .723 .376 r
.37144 .70858 m .37148 .73881 L .37916 .75086 L p F P
0 g
s
0 0 .375 r
.37114 .71332 m .3711 .68465 L p .37745 .67725 L F P
0 g
s
0 0 .375 r
.3711 .68465 m .3711 .68249 L p .37745 .67725 L F P
0 g
s
.656 .942 .962 r
.37745 .67725 m .3711 .68465 L .3735 .67726 L F
.3735 .67726 m .37051 .68479 L .37146 .67726 L F
.3711 .68465 m .37051 .68479 L p .3735 .67726 L F P
0 g
s
.656 .942 .962 r
.37051 .68479 m .36792 .68543 L p .37146 .67726 L F P
0 g
s
.552 .929 .909 r
.37049 .68575 m .36792 .68543 L p .37054 .68484 L F P
0 g
s
.552 .929 .909 r
.36792 .68543 m .37051 .68479 L p .37054 .68484 L F P
0 g
s
.49 .883 .959 r
.34445 .69233 m .33063 .68818 L p .36944 .68688 L F P
0 g
s
.49 .883 .959 r
.36944 .68688 m .36252 .68711 L .36603 .68602 L F
.36944 .68688 m .36603 .68602 L .36792 .68543 L F
.33063 .68818 m .3653 .68563 L p .36252 .68711 L F P
0 g
s
.49 .883 .959 r
.3653 .68563 m .36792 .68543 L p .36252 .68711 L F P
0 g
s
.137 0 0 r
.40135 .67263 m .39266 .6743 L p .3879 .6766 L F P
0 g
s
.656 .942 .962 r
.40316 .67227 m .40098 .67725 L p .37745 .67725 L F P
0 g
s
.656 .942 .962 r
.37745 .67725 m .37683 .67726 L .37759 .67711 L F
.37745 .67725 m .37759 .67711 L .40316 .67227 L F
0 0 .375 r
.37873 .70107 m .37114 .71332 L p .37745 .67725 L F P
0 g
s
0 0 .375 r
.37873 .66995 m .37873 .67599 L p .37745 .67725 L F P
0 g
s
.656 .942 .962 r
.37873 .67599 m .40316 .67227 L p .37683 .67726 L F P
0 g
s
0 0 .375 r
.37873 .67599 m .37873 .70107 L p .37745 .67725 L F P
0 g
s
.242 .094 .472 r
.37873 .67851 m .37873 .67599 L p .38382 .67258 L F P
0 g
s
.242 .094 .472 r
.37873 .67599 m .37873 .66995 L p .38382 .67258 L F P
0 g
s
.656 .942 .962 r
.37037 .67726 m .37873 .67599 L p .37683 .67726 L F P
0 g
s
.528 .352 .587 r
.3837 .63773 m .37696 .63073 L .418 .60108 L p F P
0 g
s
.918 .978 .727 r
.38953 .64038 m .40706 .61875 L .40887 .60968 L p F P
0 g
s
.918 .978 .727 r
.40887 .60968 m .39165 .62931 L .38953 .64038 L p F P
0 g
s
.093 0 .279 r
.37873 .66995 m .38561 .64199 L .39741 .63119 L p F P
0 g
s
.726 .93 .957 r
.37037 .67726 m .38488 .66418 L p .38909 .66604 L F P
0 g
s
.726 .93 .957 r
.37873 .67599 m .37037 .67726 L p .38909 .66604 L F P
0 g
s
.242 .094 .472 r
.38823 .66688 m .38821 .66689 L .38909 .66604 L F
.38891 .66666 m .38823 .66688 L .38909 .66604 L F
.726 .93 .957 r
.41343 .66292 m .40316 .67227 L p .38909 .66604 L F P
0 g
s
.726 .93 .957 r
.39129 .66389 m .41343 .66292 L p .38909 .66604 L F P
0 g
s
.941 .728 .587 r
.39136 .73203 m .39722 .70122 L .38581 .69059 L p F P
0 g
s
.941 .728 .587 r
.38581 .69059 m .37915 .72091 L .39136 .73203 L p F P
0 g
s
.242 .094 .472 r
.39124 .68997 m .37873 .70107 L p .38828 .66879 L F P
0 g
s
.242 .094 .472 r
.3913 .65859 m .39128 .66489 L p .38828 .66879 L F P
0 g
s
.242 .094 .472 r
.39128 .66489 m .39124 .68997 L p .38828 .66879 L F P
0 g
s
.509 .325 .567 r
.41568 .59574 m .418 .60108 L .37696 .63073 L p F P
0 g
s
.743 .942 .616 r
.39165 .62931 m .40887 .60968 L .4141 .60103 L p F P
0 g
s
.743 .942 .616 r
.4141 .60103 m .39801 .61874 L .39165 .62931 L p F P
0 g
s
0 0 0 r
.37842 .65393 m .39165 .62931 L .39801 .61874 L p F P
0 g
s
0 0 0 r
.38561 .64199 m .39801 .61874 L .40837 .60919 L p F P
0 g
s
0 0 0 r
.39801 .61874 m .38561 .64199 L .37842 .65393 L p F P
0 g
s
0 0 0 r
.40837 .60919 m .39741 .63119 L .38561 .64199 L p F P
0 g
s
.904 .903 .813 r
.42648 .60219 m .40706 .61875 L .4087 .62781 L p F P
0 g
s
.322 .075 .376 r
.3913 .65859 m .39741 .63119 L .41332 .62207 L p F P
0 g
s
.322 .075 .376 r
.41332 .62207 m .4083 .64888 L p .3913 .65859 L F P
0 g
s
.762 .844 .913 r
.4083 .64888 m .40838 .6489 L .40794 .64919 L p F P
0 g
s
.322 .075 .376 r
.4083 .64888 m .40828 .649 L .40794 .64919 L p F P
0 g
s
.322 .075 .376 r
.40794 .64919 m .3913 .65859 L p .4083 .64888 L F P
0 g
s
.408 .222 .513 r
.39124 .68997 m .39128 .66489 L p .40828 .649 L F P
0 g
s
.408 .222 .513 r
.39129 .66389 m .3913 .65859 L .40794 .64919 L p F P
0 g
s
.781 .918 .93 r
.39884 .6551 m .40794 .64919 L p .39129 .66389 L F P
0 g
s
.781 .918 .93 r
.40794 .64919 m .40838 .6489 L p .39129 .66389 L F P
0 g
s
.408 .222 .513 r
.39128 .66489 m .39129 .66389 L p .40794 .64919 L F P
0 g
s
.408 .222 .513 r
.40794 .64919 m .40828 .649 L p .39128 .66489 L F P
0 g
s
.762 .844 .913 r
.40466 .64756 m .40828 .64887 L p .39884 .6551 L F P
0 g
s
.762 .844 .913 r
.40828 .64887 m .4083 .64888 L p .4082 .64894 L F P
0 g
s
.762 .844 .913 r
.39884 .6551 m .40828 .64887 L .4082 .64894 L F
.40794 .64919 m .39884 .6551 L p .4083 .64888 L F P
0 g
s
.762 .844 .913 r
.38406 .64009 m .40466 .64756 L p .38488 .66418 L F P
0 g
s
.762 .844 .913 r
.39884 .6551 m .38488 .66418 L p .40466 .64756 L F P
0 g
s
.726 .93 .957 r
.38488 .66418 m .39129 .66389 L p .38909 .66604 L F P
0 g
s
.781 .918 .93 r
.39129 .66389 m .38488 .66418 L .39884 .6551 L p F P
0 g
s
.242 .094 .472 r
.37873 .70107 m .37873 .67851 L p .38891 .66666 L F P
0 g
s
.465 .197 .423 r
.42888 .64169 m .40828 .649 L p .40844 .64876 L F P
0 g
s
.465 .197 .423 r
.43261 .61514 m .43047 .63039 L p .40844 .64876 L F P
0 g
s
.815 .848 .873 r
.40844 .64876 m .41804 .64076 L .4355 .63393 L F
.465 .197 .423 r
.43047 .63039 m .42888 .64169 L p .40844 .64876 L F P
0 g
s
.815 .848 .873 r
.40844 .64876 m .41103 .6435 L .41804 .64076 L F
.41103 .6435 m .43047 .63039 L .41804 .64076 L F
.465 .197 .423 r
.4083 .64888 m .41332 .62207 L p .40844 .64876 L F P
0 g
s
.815 .848 .873 r
.38406 .64009 m .42081 .6236 L p .40844 .64876 L F P
0 g
s
.815 .848 .873 r
.40838 .6489 m .4083 .64888 L p .40844 .64876 L F P
0 g
s
.815 .848 .873 r
.4083 .64888 m .38406 .64009 L p .40844 .64876 L F P
0 g
s
.465 .197 .423 r
.4083 .64889 m .4083 .64888 L p .40844 .64876 L F P
0 g
s
.465 .197 .423 r
.40828 .649 m .4083 .64889 L p .40844 .64876 L F P
0 g
s
.563 .282 .447 r
.43028 .63171 m .43047 .63039 L p .43654 .62629 L F P
0 g
s
.563 .282 .447 r
.43047 .63039 m .43261 .61514 L p .43654 .62629 L F P
0 g
s
.815 .848 .873 r
.42081 .6236 m .43047 .63039 L p .41103 .6435 L F P
0 g
s
.871 .872 .835 r
.42081 .6236 m .45425 .61083 L p .45392 .61124 L F P
0 g
s
.871 .872 .835 r
.43047 .63039 m .42081 .6236 L p .45392 .61124 L F P
0 g
s
.563 .282 .447 r
.45304 .61231 m .45424 .61098 L .45209 .63709 L F
.4543 .61091 m .4543 .61093 L p .45424 .61098 L F P
0 g
s
.563 .282 .447 r
.4543 .61093 m .45209 .63709 L p .45424 .61098 L F P
0 g
s
.563 .282 .447 r
.45209 .63709 m .42888 .64169 L p .45304 .61231 L F P
0 g
s
.563 .282 .447 r
.45431 .61076 m .4543 .61091 L p .45304 .61231 L F P
0 g
s
.928 .917 .784 r
.45447 .61075 m .47835 .60181 L p .45433 .61088 L F P
0 g
s
.928 .917 .784 r
.45429 .61089 m .45439 .61081 L .45433 .61088 L F
.45439 .61081 m .45447 .61075 L .45433 .61088 L F
.871 .872 .835 r
.45425 .61083 m .4543 .61091 L p .45392 .61124 L F P
0 g
s
.563 .282 .447 r
.42888 .64169 m .43028 .63171 L p .45392 .61124 L F P
0 g
s
.638 .346 .459 r
.45209 .63709 m .4543 .61091 L p .47734 .6092 L F P
0 g
s
.638 .346 .459 r
.45447 .61075 m .47734 .6092 L p .4543 .61091 L F P
0 g
s
.598 .241 .334 r
.46241 .61021 m .45447 .61075 L p .47798 .59216 L F P
0 g
s
.598 .241 .334 r
.45447 .61075 m .45431 .61076 L p .47219 .59671 L F P
0 g
s
.598 .241 .334 r
.47219 .59671 m .47798 .59216 L .45447 .61075 L F
.928 .917 .784 r
.45429 .61089 m .45425 .61083 L .45447 .61075 L p F P
0 g
s
.924 .869 .766 r
.4779 .59031 m .47798 .59232 L p .45425 .61083 L F P
0 g
s
.924 .869 .766 r
.45447 .61075 m .45425 .61083 L p .47798 .59232 L F P
0 g
s
.598 .241 .334 r
.46241 .61021 m .47758 .59263 L .47798 .59232 L F
.47798 .59232 m .47734 .6092 L .4636 .61013 L p F P
0 g
s
.598 .241 .334 r
.4636 .61013 m .46241 .61021 L p .47798 .59232 L F P
0 g
s
.981 .9 .657 r
.4779 .59031 m .4813 .58795 L .48129 .58832 L F
.48069 .58902 m .48129 .58832 L .48129 .58875 L F
.4779 .59031 m .48129 .58832 L .48069 .58902 L F
.48084 .58921 m .48129 .58875 L .48128 .58905 L F
.4779 .59031 m .48129 .58875 L .48084 .58921 L F
.971 .929 .668 r
.47835 .60181 m .48129 .59081 L .48145 .59881 L F
.234 .364 .791 r
.4826 .59 m .48301 .59008 L p .48145 .59881 L F P
0 g
s
.234 .364 .791 r
.48145 .59881 m .48301 .59008 L .4854 .59193 L F
.971 .929 .668 r
.48015 .58992 m .48126 .58972 L p .47922 .59094 L F P
0 g
s
.971 .929 .668 r
.47795 .5917 m .48126 .58972 L .48129 .59081 L F
.672 .303 .338 r
.48015 .58992 m .48301 .59008 L p .47798 .59232 L F P
0 g
s
.78 .809 .326 r
.49552 .58589 m .49357 .59047 L .49093 .59544 L p F P
0 g
s
.78 .809 .326 r
.49093 .59544 m .49302 .58766 L .49552 .58589 L p F P
0 g
s
.672 .303 .338 r
.48301 .59008 m .49823 .59097 L p .48527 .59183 L F P
0 g
s
.672 .303 .338 r
.47798 .59232 m .48301 .59008 L .48527 .59183 L F
.49161 .59675 m .48527 .59183 L .49823 .59097 L F
.234 .364 .791 r
.4989 .608 m .4811 .60041 L p .49224 .59739 L F P
0 g
s
.672 .303 .338 r
.49823 .59097 m .49987 .60513 L p .49161 .59675 L F P
0 g
s
.754 .516 .571 r
.49828 .58903 m .4989 .58721 L .5251 .60334 L p F P
0 g
s
.754 .516 .571 r
.5251 .60334 m .5212 .60619 L .49828 .58903 L p F P
0 g
s
.737 .353 .323 r
.49823 .59097 m .51748 .59462 L p .50418 .60708 L F P
0 g
s
.737 .353 .323 r
.50182 .60494 m .49823 .59097 L .50418 .60708 L F
.54 .495 .755 r
.54179 .64367 m .5263 .62087 L .51886 .62598 L p F P
0 g
s
.761 .578 .65 r
.50723 .61097 m .51213 .61002 L .53005 .63646 L p F P
0 g
s
.761 .578 .65 r
.53005 .63646 m .52047 .63451 L .50723 .61097 L p F P
0 g
s
.749 .568 .65 r
.50229 .6113 m .50723 .61097 L .52047 .63451 L p F P
0 g
s
.415 .494 .832 r
.5091 .61214 m .4989 .608 L p .50359 .60763 L F P
0 g
s
.415 .494 .832 r
.4989 .608 m .49987 .60513 L p .50359 .60763 L F P
0 g
s
.737 .353 .323 r
.50272 .60845 m .50182 .60494 L .50418 .60708 L F
.785 .594 .642 r
.51683 .60842 m .5212 .60619 L .54898 .63565 L p F P
0 g
s
.281 .408 .814 r
.55418 .61799 m .53529 .60163 L .53473 .60842 L p F P
0 g
s
.827 .592 .582 r
.5746 .61462 m .57063 .622 L .53095 .59606 L p F P
0 g
s
.121 .36 .822 r
.53529 .60163 m .55418 .61799 L .55159 .60894 L p F P
0 g
s
.827 .592 .582 r
.53095 .59606 m .53271 .5918 L .5746 .61462 L p F P
0 g
s
.121 .36 .822 r
.55159 .60894 m .5333 .59488 L .53529 .60163 L p F P
0 g
s
.833 .581 .558 r
.57657 .60625 m .5746 .61462 L .53271 .5918 L p F P
0 g
s
.833 .581 .558 r
.53271 .5918 m .5336 .58729 L .57657 .60625 L p F P
0 g
s
.293 .497 .885 r
.51665 .59042 m .53529 .60163 L .5333 .59488 L p F P
0 g
s
0 .287 .784 r
.5333 .59488 m .55159 .60894 L .54562 .60035 L p F P
0 g
s
0 .287 .784 r
.54562 .60035 m .52883 .58849 L .5333 .59488 L p F P
0 g
s
0 .19 .661 r
.52883 .58849 m .54562 .60035 L .5365 .59264 L p F P
0 g
s
.741 .218 0 r
.5365 .59264 m .54948 .60846 L .53485 .60056 L p F P
0 g
s
.281 .408 .814 r
.53473 .60842 m .55333 .62707 L .55418 .61799 L p F P
0 g
s
.849 .422 .212 r
.54251 .62141 m .53485 .60056 L .54948 .60846 L p F P
0 g
s
.477 .47 .772 r
.5483 .63664 m .54907 .63581 L p .5476 .63484 L F P
0 g
s
.477 .47 .772 r
.5476 .63484 m .5263 .62087 L .5483 .63664 L F
.785 .594 .642 r
.54898 .63565 m .53969 .63689 L .51683 .60842 L p F P
0 g
s
.797 .394 .286 r
.53485 .60056 m .54251 .62141 L .5226 .61467 L p F P
0 g
s
.797 .394 .286 r
.5226 .61467 m .51748 .59462 L .53485 .60056 L p F P
0 g
s
.773 .587 .648 r
.53969 .63689 m .53005 .63646 L .51213 .61002 L p F P
0 g
s
.773 .587 .648 r
.51213 .61002 m .51683 .60842 L .53969 .63689 L p F P
0 g
s
.737 .353 .323 r
.51748 .59462 m .5226 .61467 L .5091 .61214 L p F P
0 g
s
.749 .568 .65 r
.52047 .63451 m .51136 .63125 L .50229 .6113 L p F P
0 g
s
.316 .469 .854 r
.49457 .61743 m .4989 .608 L .5091 .61214 L p F P
0 g
s
.737 .353 .323 r
.5091 .61214 m .5005 .61052 L p .50319 .608 L F P
0 g
s
.737 .353 .323 r
.50319 .608 m .51748 .59462 L .5091 .61214 L F
.429 .399 .724 r
.54179 .64367 m .55242 .66457 L p .55433 .66592 L F P
0 g
s
.792 .644 .698 r
.53005 .63646 m .55502 .66687 L .55409 .6667 L F
.53005 .63646 m .53969 .63689 L .55502 .66687 L p F P
0 g
s
.427 .556 .883 r
.54394 .64572 m .51739 .63044 L p .53278 .63249 L F P
0 g
s
.814 .661 .694 r
.53969 .63689 m .55169 .65002 L .55194 .65141 L F
.53969 .63689 m .55194 .65141 L .55201 .65168 L F
.53969 .63689 m .54907 .63581 L .55169 .65002 L F
.429 .399 .724 r
.54908 .63582 m .54907 .63581 L .54908 .63582 L F
.56461 .66106 m .54907 .63581 L .54908 .63582 L F
.477 .47 .772 r
.54904 .63572 m .54904 .63571 L .54907 .63581 L F
.54911 .63576 m .54902 .63564 L p .54904 .63571 L F P
0 g
s
.836 .676 .684 r
.54898 .63565 m .54902 .63564 L p .54904 .6357 L F P
0 g
s
.477 .47 .772 r
.54907 .63581 m .54911 .63576 L p .54904 .63572 L F P
0 g
s
.814 .661 .694 r
.53969 .63689 m .54898 .63565 L .54907 .63581 L p F P
0 g
s
.315 .348 .736 r
.54911 .63576 m .56461 .66106 L .5699 .65051 L p F P
0 g
s
.315 .348 .736 r
.5699 .65051 m .55333 .62707 L .54911 .63576 L p F P
0 g
s
.144 .273 .739 r
.55333 .62707 m .5699 .65051 L .57106 .63946 L p F P
0 g
s
.144 .273 .739 r
.57106 .63946 m .55418 .61799 L .55333 .62707 L p F P
0 g
s
0 .082 .612 r
.58374 .66537 m .57106 .63946 L .5699 .65051 L p F P
0 g
s
0 0 .462 r
.57106 .63946 m .58374 .66537 L .58029 .65292 L p F P
0 g
s
.935 .581 .325 r
.56428 .65772 m .55925 .63036 L .57203 .64105 L p F P
0 g
s
.347 .568 .921 r
.52514 .64813 m .54394 .64572 L .55421 .65241 L p F P
0 g
s
.212 .224 .655 r
.58231 .67781 m .5699 .65051 L .56461 .66106 L p F P
0 g
s
.792 .644 .698 r
.55409 .6667 m .55502 .66687 L .55412 .66673 L F
.693 .227 .143 r
.56862 .68093 m .573 .68179 L p .55322 .66659 L F P
0 g
s
.693 .227 .143 r
.56862 .68093 m .55322 .66659 L .55271 .66651 L F
.814 .661 .694 r
.56563 .66762 m .56567 .66768 L .56532 .66765 L F
.371 .312 .662 r
.57273 .68113 m .56461 .66106 L .55773 .6683 L p F P
0 g
s
.363 .613 .946 r
.55443 .6718 m .54226 .66102 L p .57525 .67267 L F P
0 g
s
0 .082 .612 r
.5699 .65051 m .58231 .67781 L .58374 .66537 L p F P
0 g
s
.738 .467 0 r
.58669 .68142 m .58029 .65292 L .58374 .66537 L p F P
0 g
s
.938 .589 .17 r
.58029 .65292 m .58669 .68142 L .5779 .66896 L p F P
0 g
s
.483 0 0 r
.56862 .68093 m .54871 .67361 L .57038 .68577 L p F P
0 g
s
.171 .604 .939 r
.5591 .67856 m .58657 .68536 L p .58629 .69027 L F P
0 g
s
.171 .604 .939 r
.58875 .68883 m .58629 .69027 L p .58657 .68536 L F P
0 g
s
.07 .052 .527 r
.57618 .68965 m .58216 .71993 L .58875 .70752 L p F P
0 g
s
.937 .729 .253 r
.58579 .71228 m .58657 .68536 L p .59032 .69449 L F P
0 g
s
.937 .729 .253 r
.58657 .68536 m .58669 .68142 L .58875 .68883 L p F P
0 g
s
.937 .729 .253 r
.58875 .68883 m .59032 .69449 L p .58657 .68536 L F P
0 g
s
.171 .604 .939 r
.58991 .68815 m .58875 .68883 L p .58657 .68536 L F P
0 g
s
.171 .604 .939 r
.58657 .68536 m .59226 .68677 L .58991 .68815 L p F P
0 g
s
.371 .312 .662 r
.573 .68179 m .57273 .68113 L p .57119 .68019 L F P
0 g
s
.32 .637 .964 r
.5591 .67856 m .55443 .6718 L p .58534 .68403 L F P
0 g
s
.32 .637 .964 r
.58657 .68536 m .5591 .67856 L p .58534 .68403 L F P
0 g
s
.293 .199 .574 r
.58216 .71993 m .57618 .68965 L .56573 .7004 L p F P
0 g
s
.511 0 0 r
.54516 .67467 m .57038 .68577 L .54871 .67361 L p F P
0 g
s
0 .422 .752 r
.57038 .68577 m .54516 .67467 L .55558 .67974 L p F P
0 g
s
0 .422 .752 r
.55558 .67974 m .58629 .69027 L .57038 .68577 L p F P
0 g
s
.171 .604 .939 r
.58629 .69027 m .55558 .67974 L .5591 .67856 L p F P
0 g
s
.989 .729 .424 r
.58579 .71228 m .57704 .7001 L p .58534 .68403 L F P
0 g
s
.989 .729 .424 r
.58669 .68142 m .58657 .68545 L p .58534 .68403 L F P
0 g
s
.989 .729 .424 r
.58657 .68545 m .58579 .71228 L p .58534 .68403 L F P
0 g
s
.989 .729 .424 r
.5779 .66896 m .58669 .68142 L p .58534 .68403 L F P
0 g
s
.477 0 0 r
.60964 .68531 m .58929 .685 L .62783 .69646 L p F P
0 g
s
.32 .637 .964 r
.58613 .67651 m .59226 .68677 L p .58534 .68403 L F P
0 g
s
.32 .637 .964 r
.55443 .6718 m .57773 .67526 L p .58534 .68403 L F P
0 g
s
.989 .729 .424 r
.58491 .68357 m .5779 .66896 L .58534 .68403 L F
.58339 .6827 m .5779 .66896 L .58523 .68424 L F
.57773 .67526 m .57773 .67512 L p .58454 .68558 L F P
0 g
s
.989 .729 .424 r
.57773 .67512 m .5779 .66896 L p .58379 .6837 L F P
0 g
s
.989 .729 .424 r
.57773 .67512 m .58379 .6837 L .58454 .68558 L F
.942 .671 .495 r
.56428 .65772 m .5779 .66896 L p .57525 .67267 L F P
0 g
s
.363 .613 .946 r
.57773 .67526 m .55443 .6718 L p .57525 .67267 L F P
0 g
s
.942 .671 .495 r
.57704 .7001 m .56347 .68912 L p .57525 .67267 L F P
0 g
s
.942 .671 .495 r
.5779 .66896 m .57773 .67512 L p .57525 .67267 L F P
0 g
s
.942 .671 .495 r
.57773 .67512 m .57704 .7001 L p .57525 .67267 L F P
0 g
s
.363 .613 .946 r
.57525 .67267 m .56838 .66187 L .57625 .67302 L F
.54226 .66102 m .56418 .66173 L p .57525 .67267 L F P
0 g
s
.942 .671 .495 r
.57466 .67349 m .57161 .66886 L .57525 .67267 L F
.57161 .66886 m .56428 .65772 L .57525 .67267 L F
.57372 .6748 m .56419 .66147 L .57466 .67349 L F
.56347 .68912 m .56418 .66173 L p .57372 .6748 L F P
0 g
s
.942 .671 .495 r
.56418 .66173 m .56419 .66147 L p .57372 .6748 L F P
0 g
s
.347 .568 .921 r
.56246 .6599 m .56262 .66007 L .54226 .66102 L F
.882 .612 .525 r
.56428 .65772 m .56419 .66147 L p .56246 .6599 L F P
0 g
s
.882 .612 .525 r
.56419 .66147 m .56418 .66173 L p .56246 .6599 L F P
0 g
s
.347 .568 .921 r
.52514 .64813 m .55421 .65241 L .56246 .6599 L F
.56418 .66173 m .54226 .66102 L p .56262 .66007 L F P
0 g
s
.347 .568 .921 r
.56296 .66006 m .56418 .66173 L .56262 .66007 L F
.54226 .66102 m .52514 .64813 L p .56246 .6599 L F P
0 g
s
.511 0 0 r
.54871 .67361 m .53051 .66375 L .54516 .67467 L p F P
0 g
s
.56 0 0 r
.52372 .66113 m .54516 .67467 L .53051 .66375 L p F P
0 g
s
0 .279 .682 r
.54516 .67467 m .52372 .66113 L .52987 .66591 L p F P
0 g
s
0 .279 .682 r
.52987 .66591 m .55558 .67974 L .54516 .67467 L p F P
0 g
s
0 .437 .849 r
.55558 .67974 m .52987 .66591 L .53164 .66612 L p F P
0 g
s
0 .437 .849 r
.53164 .66612 m .5591 .67856 L .55558 .67974 L p F P
0 g
s
.757 .636 .727 r
.53543 .69693 m .52061 .68156 L .5183 .65548 L p F P
0 g
s
.56 0 0 r
.53051 .66375 m .51474 .65218 L .52372 .66113 L p F P
0 g
s
.098 .491 .9 r
.5591 .67856 m .53164 .66612 L .52837 .66207 L p F P
0 g
s
.098 .491 .9 r
.52837 .66207 m .55443 .6718 L .5591 .67856 L p F P
0 g
s
.14 .488 .902 r
.55443 .6718 m .52837 .66207 L .52053 .65466 L p F P
0 g
s
.14 .488 .902 r
.52053 .65466 m .54226 .66102 L .55443 .6718 L p F P
0 g
s
.882 .612 .525 r
.55421 .65241 m .55661 .65367 L p .55625 .65453 L F P
0 g
s
.882 .612 .525 r
.55661 .65367 m .56428 .65772 L p .56246 .6599 L F P
0 g
s
.882 .612 .525 r
.54568 .67992 m .55661 .65367 L .56246 .6599 L F
.942 .671 .495 r
.56419 .66147 m .56428 .65772 L p .57466 .67349 L F P
0 g
s
.881 .54 .399 r
.55925 .63036 m .56428 .65772 L .5573 .65404 L p F P
0 g
s
.881 .54 .399 r
.5573 .65404 m .55421 .65241 L p .55447 .65127 L F P
0 g
s
.881 .54 .399 r
.55447 .65127 m .55925 .63036 L .5573 .65404 L F
.488 .622 .909 r
.55421 .65241 m .54394 .64572 L p .54775 .64643 L F P
0 g
s
.881 .54 .399 r
.55112 .64979 m .55119 .64961 L .55421 .65241 L F
.55129 .64937 m .55925 .63036 L .55433 .6519 L F
.54751 .64677 m .55925 .63036 L .55078 .6506 L F
0 0 .462 r
.58029 .65292 m .56797 .62841 L .57106 .63946 L p F P
0 g
s
.76 .34 0 r
.56797 .62841 m .58029 .65292 L .57203 .64105 L p F P
0 g
s
0 .155 .695 r
.55418 .61799 m .57106 .63946 L .56797 .62841 L p F P
0 g
s
0 .155 .695 r
.56797 .62841 m .55159 .60894 L .55418 .61799 L p F P
0 g
s
0 0 .541 r
.55159 .60894 m .56797 .62841 L .56068 .61791 L p F P
0 g
s
.76 .34 0 r
.57203 .64105 m .56068 .61791 L .56797 .62841 L p F P
0 g
s
.868 .422 .069 r
.56068 .61791 m .57203 .64105 L .55925 .63036 L p F P
0 g
s
.938 .589 .17 r
.5779 .66896 m .57203 .64105 L .58029 .65292 L p F P
0 g
s
.935 .581 .325 r
.57203 .64105 m .5779 .66896 L .56428 .65772 L p F P
0 g
s
.488 .622 .909 r
.56547 .63686 m .59912 .656 L p .54775 .64643 L F P
0 g
s
.488 .622 .909 r
.54394 .64572 m .54592 .64491 L p .54775 .64643 L F P
0 g
s
.881 .54 .399 r
.54641 .6483 m .54251 .62141 L .55925 .63036 L p F P
0 g
s
.488 .622 .909 r
.54592 .64491 m .56547 .63686 L p .54775 .64643 L F P
0 g
s
.881 .54 .399 r
.55119 .64961 m .55129 .64937 L .55421 .65241 L F
.55129 .64937 m .55433 .6519 L .55421 .65241 L F
.488 .622 .909 r
.54775 .64643 m .54862 .64659 L .55421 .65241 L F
.821 .494 .436 r
.5226 .61467 m .54251 .62141 L p .53278 .63249 L F P
0 g
s
.427 .556 .883 r
.54592 .64491 m .54394 .64572 L p .53278 .63249 L F P
0 g
s
.282 .503 .893 r
.54394 .64572 m .52514 .64813 L .50676 .63494 L p F P
0 g
s
.282 .503 .893 r
.50676 .63494 m .51739 .63044 L .54394 .64572 L p F P
0 g
s
.821 .494 .436 r
.54641 .6483 m .52513 .64121 L p .53278 .63249 L F P
0 g
s
.821 .494 .436 r
.54251 .62141 m .54558 .64258 L p .53278 .63249 L F P
0 g
s
.821 .494 .436 r
.54558 .64258 m .54641 .6483 L p .53278 .63249 L F P
0 g
s
.821 .494 .436 r
.53241 .63214 m .5226 .61467 L .53278 .63249 L F
.427 .556 .883 r
.51739 .63044 m .52361 .62527 L p .53278 .63249 L F P
0 g
s
.821 .494 .436 r
.52347 .62383 m .5226 .61467 L p .53268 .63262 L F P
0 g
s
.427 .556 .883 r
.53278 .63249 m .52592 .62335 L .53567 .63288 L F
.821 .494 .436 r
.53105 .63447 m .52347 .62383 L .53268 .63262 L F
.52513 .64121 m .52361 .62527 L p .53105 .63447 L F P
0 g
s
.821 .494 .436 r
.52361 .62527 m .52347 .62383 L p .53105 .63447 L F P
0 g
s
.316 .469 .854 r
.51739 .63044 m .49457 .61743 L p .51807 .61943 L F P
0 g
s
.316 .469 .854 r
.51807 .61943 m .51885 .62025 L .51739 .63044 L F
.762 .448 .454 r
.5226 .61467 m .52347 .62383 L p .51807 .61943 L F P
0 g
s
.762 .448 .454 r
.52347 .62383 m .52361 .62527 L p .51807 .61943 L F P
0 g
s
.316 .469 .854 r
.49457 .61743 m .5091 .61214 L .51807 .61943 L F
0 .27 .775 r
.50676 .63494 m .49792 .63458 L .48747 .62412 L p F P
0 g
s
0 .27 .775 r
.48747 .62412 m .49072 .62268 L .50676 .63494 L p F P
0 g
s
.044 .384 .847 r
.52514 .64813 m .50966 .64509 L .49792 .63458 L p F P
0 g
s
.044 .384 .847 r
.49792 .63458 m .50676 .63494 L .52514 .64813 L p F P
0 g
s
.155 .405 .849 r
.51739 .63044 m .50676 .63494 L .49072 .62268 L p F P
0 g
s
.155 .405 .849 r
.49072 .62268 m .49457 .61743 L .51739 .63044 L p F P
0 g
s
.762 .448 .454 r
.5015 .63684 m .5005 .61052 L .5226 .61467 L p F P
0 g
s
.316 .469 .854 r
.51807 .61943 m .5091 .61214 L .51971 .61957 L F
.52361 .62527 m .51739 .63044 L p .51895 .61951 L F P
0 g
s
.762 .448 .454 r
.52513 .64121 m .5015 .63684 L p .51807 .61943 L F P
0 g
s
.762 .448 .454 r
.52361 .62527 m .52513 .64121 L p .51807 .61943 L F P
0 g
s
.316 .469 .854 r
.51807 .61943 m .51895 .61951 L .51885 .62025 L F
.52947 .6204 m .52361 .62527 L p .51895 .61951 L F P
0 g
s
.427 .556 .883 r
.52361 .62527 m .52592 .62335 L p .53278 .63249 L F P
0 g
s
.427 .556 .883 r
.52947 .6204 m .56547 .63686 L p .53567 .63288 L F P
0 g
s
.427 .556 .883 r
.52592 .62335 m .52947 .6204 L p .53567 .63288 L F P
0 g
s
.488 .622 .909 r
.59912 .656 m .56874 .66188 L .55421 .65241 L p F P
0 g
s
.488 .622 .909 r
.54862 .64659 m .59912 .656 L .55421 .65241 L F
.882 .612 .525 r
.54568 .67992 m .54641 .6483 L .55421 .65241 L p F P
0 g
s
.882 .612 .525 r
.54568 .67992 m .55421 .65241 L .55625 .65453 L F
.347 .568 .921 r
.56246 .6599 m .55421 .65241 L .5634 .6602 L F
.882 .612 .525 r
.56347 .68912 m .54568 .67992 L p .56246 .6599 L F P
0 g
s
.882 .612 .525 r
.56418 .66173 m .56347 .68912 L p .56246 .6599 L F P
0 g
s
.347 .568 .921 r
.56246 .6599 m .56296 .66006 L .56262 .66007 L F
.56874 .66188 m .56418 .66173 L p .56296 .66006 L F P
0 g
s
.363 .613 .946 r
.56418 .66173 m .56838 .66187 L p .57525 .67267 L F P
0 g
s
.363 .613 .946 r
.56874 .66188 m .58613 .67651 L p .57625 .67302 L F P
0 g
s
.363 .613 .946 r
.56838 .66187 m .56874 .66188 L p .57625 .67302 L F P
0 g
s
.32 .637 .964 r
.57773 .67526 m .58613 .67651 L p .58534 .68403 L F P
0 g
s
.32 .637 .964 r
.59226 .68677 m .58657 .68536 L p .58534 .68403 L F P
0 g
s
.989 .729 .424 r
.58523 .68424 m .58491 .68357 L .58534 .68403 L F
.58454 .68558 m .58339 .6827 L .58523 .68424 L F
.57704 .7001 m .57773 .67526 L p .58454 .68558 L F P
0 g
s
.363 .613 .946 r
.57525 .67267 m .57625 .67302 L .57773 .67526 L F
.58613 .67651 m .57773 .67526 L p .57625 .67302 L F P
0 g
s
.347 .568 .921 r
.5634 .6602 m .56217 .65916 L .56874 .66188 L F
.55421 .65241 m .55904 .65556 L p .56217 .65916 L F P
0 g
s
.347 .568 .921 r
.55904 .65556 m .56874 .66188 L p .56217 .65916 L F P
0 g
s
.881 .54 .399 r
.55421 .65241 m .55078 .6506 L p .55112 .64979 L F P
0 g
s
.881 .54 .399 r
.55078 .6506 m .54641 .6483 L p .54751 .64677 L F P
0 g
s
.427 .556 .883 r
.53278 .63249 m .53567 .63288 L .54592 .64491 L F
.56547 .63686 m .54592 .64491 L p .53567 .63288 L F P
0 g
s
.821 .494 .436 r
.53268 .63262 m .53241 .63214 L .53278 .63249 L F
.316 .469 .854 r
.51971 .61957 m .51712 .61775 L .52947 .6204 L F
.5091 .61214 m .51282 .61365 L p .51712 .61775 L F P
0 g
s
.316 .469 .854 r
.51282 .61365 m .52947 .6204 L p .51712 .61775 L F P
0 g
s
.415 .494 .832 r
.50353 .59432 m .54248 .60456 L p .50359 .60763 L F P
0 g
s
.737 .353 .323 r
.49987 .60513 m .49981 .60454 L p .50062 .60563 L F P
0 g
s
.737 .353 .323 r
.49981 .60454 m .49823 .59097 L p .50222 .60651 L F P
0 g
s
.737 .353 .323 r
.49981 .60454 m .50222 .60651 L .50272 .60845 L F
.415 .494 .832 r
.49987 .60513 m .50353 .59432 L p .50359 .60763 L F P
0 g
s
.737 .353 .323 r
.49987 .60513 m .50062 .60563 L .50272 .60845 L F
.415 .494 .832 r
.54248 .60456 m .52947 .6204 L .5091 .61214 L p F P
0 g
s
.415 .494 .832 r
.50359 .60763 m .54248 .60456 L .5091 .61214 L F
.971 .929 .668 r
.48125 .60034 m .4811 .60041 L p .48127 .60024 L F P
0 g
s
.234 .364 .791 r
.48145 .59881 m .50353 .59432 L .4811 .60041 L F
.114 .322 .793 r
.48236 .60095 m .4989 .608 L p .4813 .60712 L F P
0 g
s
.949 .953 .661 r
.48098 .6083 m .47881 .61014 L p .481 .60749 L F P
0 g
s
0 .236 .753 r
.48209 .60904 m .49457 .61743 L p .48117 .61258 L F P
0 g
s
.672 .303 .338 r
.5005 .61052 m .47734 .6092 L p .49161 .59675 L F P
0 g
s
.234 .364 .791 r
.49224 .59739 m .49432 .5995 L .4989 .608 L F
.49987 .60513 m .4989 .608 L p .49307 .59716 L F P
0 g
s
.672 .303 .338 r
.49987 .60513 m .5005 .61052 L p .49161 .59675 L F P
0 g
s
.234 .364 .791 r
.49224 .59739 m .49307 .59716 L .49432 .5995 L F
.49161 .59675 m .48609 .59072 L .49255 .59656 L F
.48145 .59881 m .4854 .59193 L .49161 .59675 L F
.4854 .59193 m .48609 .59072 L .49161 .59675 L F
.4854 .59193 m .48301 .59008 L .48558 .59162 L F
.971 .929 .668 r
.4811 .60041 m .47835 .60181 L p .48114 .59912 L F P
0 g
s
.672 .303 .338 r
.47734 .6092 m .47798 .59232 L p .48527 .59183 L F P
0 g
s
.672 .303 .338 r
.47734 .6092 m .48527 .59183 L .49161 .59675 L F
.971 .929 .668 r
.47795 .5917 m .48015 .58992 L .47922 .59094 L F
.47795 .5917 m .4779 .59031 L .48015 .58992 L p F P
0 g
s
.605 .151 .146 r
.4815 .58887 m .49509 .57841 L .48368 .59012 L F
.49445 .57884 m .49509 .57841 L .4815 .58887 L F
.981 .9 .657 r
.48162 .58773 m .49445 .57884 L .4814 .58895 L F
.605 .151 .146 r
.48368 .59012 m .48301 .59008 L p .4814 .58895 L F P
0 g
s
.605 .151 .146 r
.4814 .58895 m .4815 .58887 L .48368 .59012 L F
.822 .816 .333 r
.49734 .58086 m .49552 .58589 L .49302 .58766 L p F P
0 g
s
.605 .151 .146 r
.49509 .57841 m .49823 .59097 L .48368 .59012 L p F P
0 g
s
.981 .9 .657 r
.48142 .5897 m .48126 .58972 L p .48143 .58959 L F P
0 g
s
.362 .601 .939 r
.51234 .58179 m .49806 .57918 L .49967 .58145 L p F P
0 g
s
.305 .615 .956 r
.49806 .57918 m .51234 .58179 L .5079 .57806 L p F P
0 g
s
0 .437 .821 r
.51329 .57801 m .50217 .57495 L .5079 .57806 L p F P
0 g
s
.045 .462 .881 r
.52206 .58277 m .5079 .57806 L .51234 .58179 L p F P
0 g
s
0 .437 .821 r
.5079 .57806 m .52206 .58277 L .51329 .57801 L p F P
0 g
s
0 .419 .734 r
.50217 .57495 m .51329 .57801 L .50295 .57444 L p F P
0 g
s
.529 0 0 r
.51062 .58138 m .50295 .57444 L .51329 .57801 L p F P
0 g
s
.512 0 0 r
.50295 .57444 m .51062 .58138 L .49509 .57841 L p F P
0 g
s
.362 .601 .939 r
.49967 .58145 m .51531 .58598 L .51234 .58179 L p F P
0 g
s
.674 .2 .119 r
.49823 .59097 m .49509 .57841 L .51062 .58138 L p F P
0 g
s
.31 .377 .77 r
.48162 .58773 m .50823 .57669 L .48126 .58972 L F
.605 .151 .146 r
.48125 .58903 m .48137 .58893 L .48301 .59008 L F
.981 .9 .657 r
.4813 .58795 m .48162 .58773 L .4814 .58895 L F
.48128 .58905 m .4814 .58895 L .48126 .58972 L F
.4813 .58795 m .4814 .58895 L .48128 .58905 L F
.31 .377 .77 r
.48301 .59008 m .48126 .58972 L p .482 .58937 L F P
0 g
s
.981 .9 .657 r
.48126 .58972 m .48015 .58992 L p .48128 .58905 L F P
0 g
s
.605 .151 .146 r
.48301 .59008 m .48015 .58992 L p .48128 .58905 L F P
0 g
s
.674 .2 .119 r
.51062 .58138 m .51748 .59462 L .49823 .59097 L p F P
0 g
s
.31 .377 .77 r
.50823 .57669 m .50353 .59432 L .48301 .59008 L p F P
0 g
s
.31 .377 .77 r
.482 .58937 m .50823 .57669 L .48301 .59008 L F
.981 .9 .657 r
.48015 .58992 m .4779 .59031 L p .48128 .58905 L F P
0 g
s
.234 .364 .791 r
.48301 .59008 m .48609 .59072 L p .48558 .59162 L F P
0 g
s
.234 .364 .791 r
.48609 .59072 m .50353 .59432 L p .49255 .59656 L F P
0 g
s
.737 .353 .323 r
.5005 .61052 m .49987 .60513 L p .50272 .60845 L F P
0 g
s
.234 .364 .791 r
.50353 .59432 m .49987 .60513 L p .49307 .59716 L F P
0 g
s
.981 .9 .657 r
.48162 .58773 m .48157 .58431 L .4949 .57849 L F
.605 .151 .146 r
.47825 .58701 m .47884 .57746 L p .4804 .58824 L F P
0 g
s
.31 .377 .77 r
.47797 .57647 m .48146 .5765 L p .47876 .5873 L F P
0 g
s
.31 .377 .77 r
.47825 .58701 m .47797 .57647 L p .47876 .5873 L F P
0 g
s
.449 0 0 r
.49507 .57838 m .49507 .57838 L p .49507 .57838 L F P
0 g
s
.986 .87 .635 r
.49698 .56801 m .49507 .57838 L p .48146 .57649 L F P
0 g
s
.986 .87 .635 r
.4818 .57419 m .49698 .56801 L .48146 .57649 L F
.355 .371 .739 r
.48146 .5765 m .47797 .57647 L p .4818 .57419 L F P
0 g
s
.986 .87 .635 r
.495 .57841 m .48146 .5765 L p .49507 .57838 L F P
0 g
s
.787 .631 .687 r
.52886 .53878 m .52615 .54138 L p .53083 .53918 L F P
0 g
s
.719 .271 .186 r
.52999 .54724 m .52067 .54493 L .52886 .53878 L p F P
0 g
s
.719 .271 .186 r
.52886 .53878 m .53105 .53714 L p .53083 .53918 L F P
0 g
s
.719 .271 .186 r
.52999 .54724 m .52886 .53878 L .53083 .53918 L F
.787 .631 .687 r
.56672 .52236 m .54778 .52064 L .52886 .53878 L p F P
0 g
s
.787 .631 .687 r
.56672 .52236 m .52886 .53878 L .53083 .53918 L F
.732 .37 .364 r
.52067 .54493 m .52999 .54724 L .51238 .55648 L p F P
0 g
s
.75 .386 .364 r
.51699 .55885 m .51238 .55648 L .52999 .54724 L p F P
0 g
s
.82 .763 .798 r
.52881 .54185 m .51245 .55881 L .50804 .55505 L p F P
0 g
s
.305 .2 .567 r
.48511 .55527 m .48347 .5551 L .48368 .55814 L p F P
0 g
s
.327 .228 .587 r
.48306 .55186 m .48163 .55531 L .48347 .5551 L closepath p F P
0 g
s
.325 .215 .572 r
.48347 .5551 m .48163 .55531 L .48368 .55814 L closepath p F P
0 g
s
.663 .655 .832 r
.4846 .55933 m .48634 .55163 L .48082 .54943 L p F P
0 g
s
.663 .655 .832 r
.48082 .54943 m .48101 .55762 L .4846 .55933 L p F P
0 g
s
.711 .66 .798 r
.48827 .54815 m .48503 .5648 L .48086 .56455 L p F P
0 g
s
.711 .66 .798 r
.48086 .56455 m .48056 .5477 L .48827 .54815 L p F P
0 g
s
.914 .818 .738 r
.49985 .5614 m .49783 .56726 L .49128 .56167 L p F P
0 g
s
.876 .856 .818 r
.48967 .56895 m .49128 .56167 L .49783 .56726 L p F P
0 g
s
.95 .774 .628 r
.50094 .55595 m .49985 .5614 L .4925 .55409 L p F P
0 g
s
.914 .818 .738 r
.49128 .56167 m .4925 .55409 L .49985 .5614 L p F P
0 g
s
.804 .674 .126 r
.50266 .55382 m .50225 .55896 L .50101 .53424 L p F P
0 g
s
0 .012 .575 r
.498 .54855 m .49995 .54904 L .49266 .53853 L p F P
0 g
s
0 .012 .575 r
.49154 .538 m .498 .54855 L p .49382 .54071 L F P
0 g
s
.883 .486 .036 r
.50098 .55163 m .49323 .54172 L p .49785 .54676 L F P
0 g
s
.883 .486 .036 r
.49995 .54904 m .50079 .55116 L p .49785 .54676 L F P
0 g
s
.883 .486 .036 r
.50079 .55116 m .50098 .55163 L p .49785 .54676 L F P
0 g
s
0 .012 .575 r
.49266 .53853 m .49224 .53833 L p .49382 .54071 L F P
0 g
s
0 .012 .575 r
.49224 .53833 m .49154 .538 L p .49382 .54071 L F P
0 g
s
.975 .699 .441 r
.50098 .55163 m .50094 .55595 L .49317 .54714 L p F P
0 g
s
.975 .699 .441 r
.49317 .54714 m .49323 .54172 L .50098 .55163 L p F P
0 g
s
.95 .774 .628 r
.4925 .55409 m .49317 .54714 L .50094 .55595 L p F P
0 g
s
.837 .724 .197 r
.50225 .55896 m .50148 .56439 L .50003 .54542 L p F P
0 g
s
.837 .724 .197 r
.50003 .54542 m .50101 .53424 L .50225 .55896 L p F P
0 g
s
.854 .763 .253 r
.50148 .56439 m .50038 .56996 L .49866 .55685 L p F P
0 g
s
.883 .486 .036 r
.49323 .54172 m .49266 .53853 L .49995 .54904 L p F P
0 g
s
.854 .763 .253 r
.49866 .55685 m .50003 .54542 L .50148 .56439 L p F P
0 g
s
.742 .712 .823 r
.49128 .56167 m .48967 .56895 L .47989 .56768 L p F P
0 g
s
.858 .791 .295 r
.49698 .56801 m .49866 .55685 L .50038 .56996 L p F P
0 g
s
.742 .712 .823 r
.47989 .56768 m .47972 .55988 L .49128 .56167 L p F P
0 g
s
.76 .661 .752 r
.4925 .55409 m .49128 .56167 L .47972 .55988 L p F P
0 g
s
.355 .371 .739 r
.47797 .57647 m .4777 .56192 L .48168 .56122 L p F P
0 g
s
.989 .842 .605 r
.49866 .55685 m .49698 .56801 L .48168 .56122 L p F P
0 g
s
.76 .661 .752 r
.47972 .55988 m .47962 .5518 L .4925 .55409 L p F P
0 g
s
.989 .842 .605 r
.48199 .55868 m .49866 .55685 L .48168 .56122 L F
.82 .763 .798 r
.50804 .55505 m .52214 .53607 L .52881 .54185 L p F P
0 g
s
.782 .654 .721 r
.5304 .52197 m .54778 .52064 L .56802 .49602 L p F P
0 g
s
.782 .654 .721 r
.56802 .49602 m .54428 .50178 L .5304 .52197 L p F P
0 g
s
.807 .671 .714 r
.51523 .52593 m .5304 .52197 L .54428 .50178 L p F P
0 g
s
.818 .711 .747 r
.53629 .51216 m .52214 .53607 L .5135 .53125 L p F P
0 g
s
0 0 .053 r
.50236 .54503 m .50269 .54914 L .50163 .51465 L p F P
0 g
s
.752 .61 .042 r
.50269 .54914 m .50266 .55382 L .50155 .52382 L p F P
0 g
s
.752 .61 .042 r
.50155 .52382 m .50163 .51465 L .50269 .54914 L p F P
0 g
s
.804 .674 .126 r
.50101 .53424 m .50155 .52382 L .50266 .55382 L p F P
0 g
s
.772 .6 .667 r
.49317 .54714 m .4925 .55409 L .47962 .5518 L p F P
0 g
s
.775 .51 .535 r
.49323 .54172 m .49317 .54714 L .47962 .54444 L p F P
0 g
s
.772 .6 .667 r
.47962 .5518 m .47962 .54444 L .49317 .54714 L p F P
0 g
s
.991 .814 .567 r
.50003 .54542 m .49866 .55685 L .48268 .54512 L p F P
0 g
s
.722 .931 .959 r
.4695 .54046 m .47142 .54261 L .48033 .53729 L p F P
0 g
s
.504 .288 .52 r
.46713 .54908 m .46722 .54394 L .4797 .53871 L p F P
0 g
s
.775 .51 .535 r
.47962 .54444 m .4797 .53871 L .49323 .54172 L p F P
0 g
s
.504 .288 .52 r
.4797 .53871 m .47962 .54444 L .46713 .54908 L p F P
0 g
s
.722 .931 .959 r
.48033 .53729 m .48008 .53486 L .4695 .54046 L p F P
0 g
s
.399 .836 .704 r
.46805 .54093 m .4695 .54046 L .48008 .53486 L p F P
0 g
s
.399 .836 .704 r
.48008 .53486 m .47986 .53537 L .46805 .54093 L p F P
0 g
s
.277 0 .152 r
.46722 .54394 m .46805 .54093 L .47986 .53537 L p F P
0 g
s
.277 0 .152 r
.47986 .53537 m .4797 .53871 L .46722 .54394 L p F P
0 g
s
.036 .068 .564 r
.4774 .52974 m .4775 .54608 L .46255 .56112 L p F P
0 g
s
.378 .352 .703 r
.4777 .56192 m .4775 .54608 L .48191 .54456 L p F P
0 g
s
.991 .814 .567 r
.48268 .54512 m .48191 .54456 L p .48285 .54206 L F P
0 g
s
.991 .814 .567 r
.48285 .54206 m .50003 .54542 L .48268 .54512 L F
.339 .699 .983 r
.49 .54024 m .49154 .538 L .48008 .53486 L p F P
0 g
s
.339 .699 .983 r
.48033 .53729 m .49 .54024 L p .48103 .53538 L F P
0 g
s
.339 .699 .983 r
.48008 .53486 m .48011 .53514 L p .48103 .53538 L F P
0 g
s
.339 .699 .983 r
.48011 .53514 m .48033 .53729 L p .48103 .53538 L F P
0 g
s
.346 0 0 r
.49266 .53853 m .47986 .53537 L p .49002 .53766 L F P
0 g
s
.346 0 0 r
.49154 .538 m .49174 .5381 L p .49002 .53766 L F P
0 g
s
.346 0 0 r
.49174 .5381 m .49266 .53853 L p .49002 .53766 L F P
0 g
s
.733 .313 .251 r
.49266 .53853 m .49323 .54172 L .4797 .53871 L p F P
0 g
s
.989 .842 .605 r
.48191 .54456 m .48268 .54512 L p .48193 .54704 L F P
0 g
s
.378 .352 .703 r
.48192 .55874 m .48191 .54456 L .48198 .55622 L F
.48192 .55874 m .48198 .55622 L .48199 .55868 L F
.4777 .56192 m .48191 .54456 L .48192 .55874 L F
.989 .842 .605 r
.47717 .55921 m .48193 .54704 L .48199 .55868 L F
.48193 .54704 m .48268 .54512 L .48199 .55868 L F
.48268 .54512 m .49866 .55685 L p .48199 .55868 L F P
0 g
s
.378 .352 .703 r
.48199 .55868 m .48226 .54444 L .4832 .55778 L F
.48198 .55622 m .48226 .54444 L .48199 .55868 L F
.48191 .54456 m .48226 .54444 L p .48198 .55622 L F P
0 g
s
.04 .11 .61 r
.46402 .57025 m .46255 .56112 L .4775 .54608 L p F P
0 g
s
.993 .786 .52 r
.50101 .53424 m .50003 .54542 L .48282 .52802 L p F P
0 g
s
.993 .786 .52 r
.4828 .52689 m .50101 .53424 L .48282 .52802 L F
.48286 .52502 m .50101 .53424 L .4828 .52689 L F
.807 .671 .714 r
.54428 .50178 m .52391 .51045 L .51523 .52593 L p F P
0 g
s
.826 .701 .727 r
.50744 .52111 m .52391 .51045 L .52977 .49535 L p F P
0 g
s
.826 .701 .727 r
.52977 .49535 m .5105 .51101 L .50744 .52111 L p F P
0 g
s
.797 .689 .745 r
.52391 .51045 m .54428 .50178 L .55397 .48123 L p F P
0 g
s
.797 .689 .745 r
.55397 .48123 m .52977 .49535 L .52391 .51045 L p F P
0 g
s
.818 .711 .747 r
.5135 .53125 m .52473 .50559 L .53629 .51216 L p F P
0 g
s
.786 .672 .737 r
.52473 .50559 m .5135 .53125 L .5033 .52764 L p F P
0 g
s
.829 .727 .752 r
.5105 .51101 m .52977 .49535 L .53144 .48245 L p F P
0 g
s
.829 .727 .752 r
.53144 .48245 m .51119 .50274 L .5105 .51101 L p F P
0 g
s
.842 .761 .772 r
.51119 .50274 m .53144 .48245 L .52834 .47363 L p F P
0 g
s
.786 .672 .737 r
.5033 .52764 m .51104 .50067 L .52473 .50559 L p F P
0 g
s
.346 0 0 r
.47986 .53537 m .48008 .53486 L .49154 .538 L p F P
0 g
s
.733 .313 .251 r
.4797 .53871 m .47986 .53537 L .49266 .53853 L p F P
0 g
s
.994 .756 .46 r
.50155 .52382 m .50101 .53424 L .48281 .51105 L p F P
0 g
s
.994 .756 .46 r
.48282 .51098 m .50155 .52382 L .48281 .51105 L F
.48259 .50816 m .50155 .52382 L .4827 .5109 L F
.797 .717 .776 r
.55712 .46297 m .53144 .48245 L .52977 .49535 L p F P
0 g
s
.809 .756 .803 r
.53144 .48245 m .55712 .46297 L .5527 .44988 L p F P
0 g
s
.809 .756 .803 r
.5527 .44988 m .52834 .47363 L .53144 .48245 L p F P
0 g
s
.799 .651 .698 r
.53459 .47652 m .52473 .50559 L .51104 .50067 L p F P
0 g
s
.799 .651 .698 r
.51104 .50067 m .51787 .47039 L .53459 .47652 L p F P
0 g
s
0 0 .415 r
.46069 .54274 m .46039 .53426 L .47751 .49898 L p F P
0 g
s
0 0 .415 r
.47751 .49898 m .4774 .51376 L .46069 .54274 L p F P
0 g
s
.336 .203 .547 r
.4774 .51376 m .47751 .49898 L .48261 .49494 L p F P
0 g
s
.994 .756 .46 r
.48282 .50835 m .48267 .50163 L .50155 .52382 L F
.48267 .50163 m .48259 .49798 L .48275 .4982 L F
.48267 .50163 m .48275 .4982 L .50155 .52382 L F
.48261 .49494 m .50155 .52382 L p .48259 .49798 L F P
0 g
s
.994 .756 .46 r
.4827 .5109 m .48239 .51051 L p .48259 .50816 L F P
0 g
s
.336 .203 .547 r
.48239 .51051 m .4774 .51376 L p .48251 .5081 L F P
0 g
s
.336 .203 .547 r
.4774 .51376 m .48261 .49494 L .48251 .5081 L F
.994 .756 .46 r
.48239 .51051 m .4768 .50338 L p .48251 .5081 L F P
0 g
s
.994 .756 .46 r
.48251 .5081 m .48259 .50816 L .48239 .51051 L F
.336 .203 .547 r
.48245 .51047 m .48239 .51051 L p .48251 .5081 L F P
0 g
s
.811 .625 .652 r
.54174 .44615 m .53459 .47652 L .51787 .47039 L p F P
0 g
s
.336 .203 .547 r
.52356 .4626 m .52235 .48451 L .48245 .51047 L p F P
0 g
s
.994 .756 .46 r
.4768 .50338 m .48252 .4948 L .48282 .50835 L F
.336 .203 .547 r
.48251 .5081 m .52356 .4626 L .48245 .51047 L F
.48261 .49494 m .52356 .4626 L p .48251 .5081 L F P
0 g
s
.994 .756 .46 r
.48252 .4948 m .48261 .49494 L p .48259 .49798 L F P
0 g
s
.994 .756 .46 r
.4768 .50338 m .47692 .48626 L .48252 .4948 L p F P
0 g
s
.002 .002 .501 r
.46142 .55182 m .46069 .54274 L .4774 .51376 L p F P
0 g
s
.002 .002 .501 r
.4774 .51376 m .4774 .52974 L .46142 .55182 L p F P
0 g
s
.37 .271 .611 r
.4774 .52974 m .4774 .51376 L .48239 .51051 L p F P
0 g
s
.993 .786 .52 r
.48239 .51051 m .48281 .51105 L p .48239 .51182 L F P
0 g
s
.993 .786 .52 r
.48281 .51105 m .50101 .53424 L p .48235 .52476 L F P
0 g
s
.37 .271 .611 r
.4774 .52974 m .48239 .51051 L .48235 .52476 L F
.993 .786 .52 r
.4768 .52194 m .48281 .51105 L .48235 .52476 L F
.994 .756 .46 r
.48281 .51105 m .4827 .5109 L p .48282 .51098 L F P
0 g
s
.37 .271 .611 r
.48239 .51051 m .52235 .48451 L p .48235 .52476 L F P
0 g
s
.993 .786 .52 r
.4768 .52194 m .4768 .50338 L .48239 .51051 L p F P
0 g
s
.993 .786 .52 r
.4768 .52194 m .48239 .51051 L .48239 .51182 L F
.48081 .52398 m .48235 .52476 L .48097 .52615 L F
.48235 .52476 m .48286 .52502 L .48231 .52535 L F
.37 .271 .611 r
.48216 .52735 m .4774 .52974 L p .48235 .52476 L F P
0 g
s
.993 .786 .52 r
.48235 .52476 m .48231 .52535 L .48097 .52615 L F
.48286 .52502 m .4828 .52689 L .48097 .52615 L F
.48282 .52802 m .48216 .52735 L p .4828 .52689 L F P
0 g
s
.993 .786 .52 r
.48216 .52735 m .48097 .52615 L p .48215 .52663 L F P
0 g
s
.993 .786 .52 r
.48215 .52663 m .4828 .52689 L .48216 .52735 L F
.383 .319 .661 r
.4775 .54608 m .4774 .52974 L .48216 .52735 L p F P
0 g
s
.036 .068 .564 r
.46255 .56112 m .46142 .55182 L .4774 .52974 L p F P
0 g
s
.991 .814 .567 r
.47693 .5409 m .4768 .52194 L .48216 .52735 L p F P
0 g
s
.991 .814 .567 r
.48277 .52797 m .50003 .54542 L p .48218 .54193 L F P
0 g
s
.383 .319 .661 r
.48191 .54456 m .4775 .54608 L p .48218 .54193 L F P
0 g
s
.383 .319 .661 r
.4775 .54608 m .48216 .52735 L .48218 .54193 L F
.991 .814 .567 r
.48191 .54188 m .48218 .54193 L .48191 .54456 L F
.48218 .54193 m .48285 .54206 L .48191 .54456 L F
.383 .319 .661 r
.48207 .5445 m .48191 .54456 L p .48218 .54193 L F P
0 g
s
.383 .319 .661 r
.48226 .54444 m .48207 .5445 L p .48234 .54179 L F P
0 g
s
.383 .319 .661 r
.48218 .54193 m .48234 .54179 L .48207 .5445 L F
.991 .814 .567 r
.48216 .52735 m .48277 .52797 L p .48218 .54193 L F P
0 g
s
.991 .814 .567 r
.47693 .5409 m .48216 .52735 L .48218 .54193 L F
.383 .319 .661 r
.48218 .54193 m .48216 .52735 L .48234 .54179 L F
.48216 .52735 m .52004 .50831 L p .48234 .54179 L F P
0 g
s
.37 .271 .611 r
.48227 .5273 m .48216 .52735 L p .48235 .52476 L F P
0 g
s
.37 .271 .611 r
.48279 .52704 m .48227 .5273 L p .4828 .52432 L F P
0 g
s
.37 .271 .611 r
.48235 .52476 m .4828 .52432 L .48227 .5273 L F
.52235 .48451 m .52004 .50831 L .48323 .52682 L p F P
0 g
s
.37 .271 .611 r
.48323 .52682 m .48279 .52704 L p .48322 .52657 L F P
0 g
s
.37 .271 .611 r
.48322 .52657 m .52235 .48451 L .48323 .52682 L F
.4828 .52432 m .52235 .48451 L .48279 .52704 L F
.383 .319 .661 r
.52004 .50831 m .51675 .53253 L .48407 .54382 L p F P
0 g
s
.383 .319 .661 r
.48407 .54382 m .48226 .54444 L p .48402 .54275 L F P
0 g
s
.383 .319 .661 r
.48402 .54275 m .52004 .50831 L .48407 .54382 L F
.48234 .54179 m .52004 .50831 L .48226 .54444 L F
.989 .842 .605 r
.47717 .55921 m .47693 .5409 L .48191 .54456 L p F P
0 g
s
.989 .842 .605 r
.47717 .55921 m .48191 .54456 L .48193 .54704 L F
.378 .352 .703 r
.48199 .55868 m .4832 .55778 L .48189 .56074 L F
.48199 .55868 m .48189 .56074 L .48168 .56122 L F
.4832 .55778 m .51675 .53253 L .48322 .55995 L F
.4832 .55778 m .48322 .55995 L .48168 .56122 L F
.993 .786 .52 r
.48097 .52615 m .4768 .52194 L p .48081 .52398 L F P
0 g
s
.378 .352 .703 r
.48226 .54444 m .51675 .53253 L p .4832 .55778 L F P
0 g
s
.991 .814 .567 r
.48191 .54456 m .47693 .5409 L p .48191 .54188 L F P
0 g
s
.378 .352 .703 r
.51675 .53253 m .51273 .55575 L .48178 .5612 L p F P
0 g
s
.378 .352 .703 r
.48178 .5612 m .48168 .56122 L p .48179 .56113 L F P
0 g
s
.378 .352 .703 r
.48179 .56113 m .51675 .53253 L .48178 .5612 L F
.48168 .56122 m .4777 .56192 L p .48199 .55868 L F P
0 g
s
.989 .842 .605 r
.4817 .55872 m .48199 .55868 L .48168 .56122 L F
.986 .87 .635 r
.4775 .57594 m .47717 .55921 L .48168 .56122 L p F P
0 g
s
.986 .87 .635 r
.48256 .56161 m .49698 .56801 L p .4818 .57419 L F P
0 g
s
.81 .837 .871 r
.49975 .57279 m .51539 .56303 L .51673 .56749 L p F P
0 g
s
.355 .371 .739 r
.51273 .55575 m .50823 .57669 L .48167 .5765 L p F P
0 g
s
.355 .371 .739 r
.48167 .5765 m .48146 .5765 L p .48168 .57635 L F P
0 g
s
.355 .371 .739 r
.48168 .57635 m .51273 .55575 L .48167 .5765 L F
.986 .87 .635 r
.48168 .56122 m .48256 .56161 L p .4818 .57419 L F P
0 g
s
.355 .371 .739 r
.48156 .57433 m .48168 .56122 L .4818 .57419 L F
.47797 .57647 m .48168 .56122 L .48156 .57433 L F
.986 .87 .635 r
.4775 .57594 m .48168 .56122 L .4818 .57419 L F
.355 .371 .739 r
.48168 .56122 m .51273 .55575 L p .4818 .57419 L F P
0 g
s
.989 .842 .605 r
.48168 .56122 m .47717 .55921 L p .4817 .55872 L F P
0 g
s
.986 .87 .635 r
.48146 .5765 m .4775 .57594 L p .48146 .57649 L F P
0 g
s
.986 .87 .635 r
.48146 .57649 m .49507 .57838 L .48146 .5765 L F
.31 .377 .77 r
.47892 .58739 m .48139 .58046 L .4804 .58824 L F
.981 .9 .657 r
.48146 .5765 m .495 .57841 L p .48157 .58431 L F P
0 g
s
.31 .377 .77 r
.48139 .58046 m .4828 .57651 L .48134 .58364 L F
.48139 .58046 m .48134 .58364 L .4804 .58824 L F
.355 .371 .739 r
.4818 .57419 m .51273 .55575 L .48146 .5765 L F
.986 .87 .635 r
.4775 .57594 m .4818 .57419 L .48146 .57649 L F
.981 .9 .657 r
.47778 .58597 m .4775 .57594 L .48146 .5765 L p F P
0 g
s
.31 .377 .77 r
.4804 .58824 m .48155 .58264 L .48162 .58773 L F
.4783 .58911 m .48146 .5765 L .48151 .58013 L F
.981 .9 .657 r
.47778 .58597 m .48146 .5765 L .48157 .58431 L F
.495 .57841 m .49506 .57842 L p .47778 .58597 L F P
0 g
s
.31 .377 .77 r
.48155 .58264 m .4828 .57651 L .48162 .58773 L F
.4783 .58911 m .47892 .58739 L .4804 .58824 L F
.981 .9 .657 r
.49445 .57884 m .4949 .57849 L .49506 .57842 L F
.48162 .58773 m .4949 .57849 L .49445 .57884 L F
.605 .151 .146 r
.495 .57841 m .49509 .57841 L p .49445 .57884 L F P
0 g
s
.31 .377 .77 r
.4783 .58911 m .47825 .58701 L p .47876 .5873 L F P
0 g
s
.605 .151 .146 r
.47807 .5898 m .47825 .58701 L p .4804 .58824 L F P
0 g
s
.31 .377 .77 r
.48146 .5765 m .4828 .57651 L p .48151 .58013 L F P
0 g
s
.598 .241 .334 r
.45431 .61076 m .45802 .59118 L .47807 .5898 L p F P
0 g
s
.981 .9 .657 r
.4779 .59031 m .47778 .58597 L p .48157 .58431 L F P
0 g
s
.981 .9 .657 r
.4779 .59031 m .48157 .58431 L .48162 .58773 L F
.986 .87 .635 r
.49507 .57838 m .49506 .57842 L .495 .57841 L p F P
0 g
s
.449 0 0 r
.49507 .57838 m .49509 .57841 L .495 .57841 L p F P
0 g
s
.31 .377 .77 r
.4828 .57651 m .50823 .57669 L p .48162 .58773 L F P
0 g
s
.9 .959 .626 r
.48089 .61333 m .47927 .6153 L p .4809 .61297 L F P
0 g
s
0 0 0 r
.48029 .61556 m .48042 .61459 L p .4799 .61554 L F P
0 g
s
0 0 0 r
.47758 .61976 m .48029 .61556 L .4799 .61554 L F
.798 .922 .54 r
.4797 .61747 m .47927 .6153 L .48089 .61333 L p F P
0 g
s
.798 .922 .54 r
.4797 .61747 m .48089 .61333 L .48097 .6142 L F
0 .086 .631 r
.48089 .61333 m .48167 .61406 L p .48097 .61418 L F P
0 g
s
.582 .112 0 r
.48747 .62412 m .48489 .62234 L .48092 .61573 L p F P
0 g
s
.622 .808 .386 r
.48009 .61705 m .4808 .61589 L .48081 .61578 L F
.48009 .61705 m .47979 .61733 L .4808 .61589 L F
0 0 0 r
.47002 .62543 m .46768 .62993 L p .47608 .61587 L F P
0 g
s
0 0 0 r
.47664 .61493 m .47542 .61687 L p .47608 .61587 L F P
0 g
s
0 0 0 r
.47542 .61687 m .47002 .62543 L p .47608 .61587 L F P
0 g
s
.69 .528 .662 r
.46366 .63465 m .46405 .63154 L p .46706 .62951 L F P
0 g
s
0 0 0 r
.46821 .62621 m .46405 .63154 L .46803 .62646 L F
.46405 .63154 m .46085 .63649 L p .46803 .62646 L F P
0 g
s
0 0 0 r
.46085 .63649 m .47002 .62543 L .47119 .62305 L p F P
0 g
s
0 0 0 r
.46803 .62646 m .46085 .63649 L .47119 .62305 L F
.44954 .64405 m .44324 .64935 L .44746 .64599 L F
.44502 .64776 m .44324 .64935 L .44954 .64405 L F
.43797 .65162 m .4188 .66629 L .44399 .6486 L F
.626 .5 .689 r
.44429 .64744 m .44399 .6486 L p .44332 .64808 L F P
0 g
s
0 0 0 r
.44399 .6486 m .44324 .64935 L p .44507 .64771 L F P
0 g
s
0 0 0 r
.44324 .64935 m .43493 .65767 L p .44746 .64599 L F P
0 g
s
0 0 0 r
.43189 .65546 m .43097 .65623 L p .43287 .65485 L F P
0 g
s
0 0 0 r
.43493 .65767 m .4188 .66629 L .41418 .66906 L p F P
0 g
s
0 0 0 r
.43493 .65767 m .41418 .66906 L .41056 .67161 L F
.43097 .65623 m .4188 .66629 L p .43572 .65334 L F P
0 g
s
.105 0 0 r
.419 .66051 m .41795 .66123 L p .41995 .66007 L F P
0 g
s
.569 .197 .296 r
.37053 .65615 m .37029 .65617 L .37635 .65819 L F
.45 .344 .643 r
.37159 .65581 m .3837 .63773 L p .37635 .65819 L F P
0 g
s
.569 .197 .296 r
.372 .65601 m .37159 .65581 L .372 .65601 L F
.37159 .65581 m .37029 .65617 L p .372 .65601 L F P
0 g
s
.569 .197 .296 r
.37029 .65617 m .33574 .66598 L p .37379 .65868 L F P
0 g
s
.904 .903 .813 r
.42758 .60879 m .42648 .60219 L p .42634 .61024 L F P
0 g
s
.622 .412 .575 r
.44581 .59281 m .45462 .5881 L p .42907 .60749 L F P
0 g
s
.857 .882 .855 r
.42907 .60749 m .44581 .59281 L .42917 .60739 L F
.44581 .59281 m .44549 .59079 L p .42917 .60739 L F P
0 g
s
.616 .401 .567 r
.4545 .58777 m .45462 .5881 L .4538 .58853 L p F P
0 g
s
.597 .345 .506 r
.45141 .572 m .45344 .5716 L .45375 .57249 L F
.442 .587 .902 r
.45344 .5716 m .45386 .57155 L .45452 .57186 L F
.45391 .57154 m .45464 .57188 L p .45386 .57155 L F P
0 g
s
.653 .338 .425 r
.45023 .57239 m .45391 .57154 L p .4596 .57338 L F P
0 g
s
.686 .435 .537 r
.45513 .5713 m .45492 .57118 L .45528 .57128 L F
.427 .092 .292 r
.44573 .57312 m .44582 .5731 L p .44565 .57317 L F P
0 g
s
.598 .353 .517 r
.44582 .5731 m .44692 .57314 L p .44537 .57339 L F P
0 g
s
.598 .353 .517 r
.41628 .57805 m .44692 .57314 L .44326 .5747 L F
.427 .092 .292 r
.44582 .5731 m .45023 .57239 L p .44326 .5747 L F P
0 g
s
.598 .353 .517 r
.41628 .57805 m .41895 .57227 L .44582 .5731 L p F P
0 g
s
.598 .353 .517 r
.41628 .57805 m .44582 .5731 L .44537 .57339 L F
.427 .092 .292 r
.45023 .57239 m .4463 .57464 L .43926 .57651 L p F P
0 g
s
.427 .092 .292 r
.44376 .57453 m .45023 .57239 L .43926 .57651 L F
.418 .016 .167 r
.45487 .57132 m .45023 .57239 L .44582 .5731 L p F P
0 g
s
.442 .587 .902 r
.44606 .56786 m .45391 .57154 L p .45344 .5716 L F P
0 g
s
.442 .587 .902 r
.45337 .57159 m .44606 .56786 L .45344 .5716 L F
.45316 .57154 m .44606 .56786 L .45341 .5716 L F
.597 .345 .506 r
.44935 .5712 m .44637 .5699 L .45144 .57113 L F
.41895 .57227 m .44637 .5699 L .44935 .5712 L F
.335 .5 .873 r
.44295 .56846 m .44295 .56846 L .4432 .56857 L F
.44295 .56846 m .42789 .55572 L .4432 .56857 L F
.597 .339 .496 r
.44637 .5699 m .42271 .56688 L p .44173 .56793 L F P
0 g
s
.335 .5 .873 r
.429 .56253 m .42899 .56248 L p .42937 .56269 L F P
0 g
s
.597 .345 .506 r
.44582 .5731 m .41895 .57227 L p .44993 .57145 L F P
0 g
s
.597 .345 .506 r
.44993 .57145 m .45128 .57203 L .44582 .5731 L F
.597 .339 .496 r
.43696 .56767 m .42898 .56241 L .44173 .56793 L F
.442 .587 .902 r
.45155 .57119 m .44606 .56786 L .4533 .57162 L F
.597 .339 .496 r
.43647 .56764 m .43628 .5675 L .43696 .56767 L F
.43628 .5675 m .42898 .56241 L .43696 .56767 L F
.42271 .56688 m .42898 .56241 L .43647 .56764 L F
.186 .375 .818 r
.40995 .53882 m .42789 .55572 L .42898 .56241 L p F P
0 g
s
.186 .375 .818 r
.42898 .56241 m .40995 .53882 L .42898 .56241 L F
.599 .333 .486 r
.42789 .56166 m .42858 .56213 L .42856 .56215 L F
.42789 .56166 m .42856 .56215 L .4285 .56221 L F
0 .308 .801 r
.41748 .55403 m .41705 .5536 L .42797 .56173 L F
.41154 .54808 m .42789 .56166 L p .41705 .5536 L F P
0 g
s
0 .308 .801 r
.42789 .56166 m .42797 .56173 L p .41705 .5536 L F P
0 g
s
.599 .333 .486 r
.42898 .56241 m .42887 .56238 L p .42873 .56224 L F P
0 g
s
.599 .333 .486 r
.42887 .56238 m .42739 .56204 L p .42866 .56223 L F P
0 g
s
.599 .333 .486 r
.42866 .56223 m .42873 .56224 L .42887 .56238 L F
.607 .493 .698 r
.41358 .54487 m .41284 .54418 L .41011 .54612 L F
.878 .447 .055 r
.4087 .54415 m .40861 .54297 L .40829 .54348 L F
.40829 .54348 m .40758 .54134 L .40709 .54153 L F
.607 .493 .698 r
.41284 .54418 m .39838 .53059 L .41011 .54612 L F
.186 .375 .818 r
.41154 .54808 m .40995 .53882 L p .42873 .56224 L F P
0 g
s
.186 .375 .818 r
.42789 .56166 m .41154 .54808 L p .42873 .56224 L F P
0 g
s
.599 .333 .486 r
.4285 .56221 m .42858 .56213 L .42873 .56224 L F
.42739 .56204 m .42766 .56184 L p .4285 .56221 L F P
0 g
s
.491 .585 .876 r
.44606 .56786 m .44703 .56339 L p .45678 .57114 L F P
0 g
s
.686 .435 .537 r
.45492 .57118 m .45499 .571 L .45602 .57132 L p F P
0 g
s
.491 .585 .876 r
.45391 .57154 m .44606 .56786 L p .45678 .57114 L F P
0 g
s
.653 .338 .425 r
.45812 .57341 m .45023 .57239 L p .45635 .57304 L F P
0 g
s
.653 .338 .425 r
.45635 .57304 m .45917 .57334 L .45812 .57341 L F
.597 .345 .506 r
.44993 .57145 m .45144 .57113 L .45252 .57138 L F
.41895 .57227 m .44935 .5712 L .44993 .57145 L F
.44935 .5712 m .45144 .57113 L .44993 .57145 L F
.442 .587 .902 r
.44638 .56993 m .44606 .56786 L p .45144 .57113 L F P
0 g
s
.79 .59 .631 r
.53217 .572 m .53308 .57106 L .53135 .57206 L F
.53308 .57106 m .53584 .56825 L .53135 .57206 L F
.57216 .56896 m .53584 .56825 L .53217 .572 L F
.752 .59 .675 r
.55373 .5499 m .55482 .54863 L .54966 .551 L F
0 0 0 r
.55486 .54859 m .55666 .54651 L .55491 .54853 L F
.752 .59 .675 r
.55666 .54651 m .55407 .54817 L p .55482 .54863 L F P
0 g
s
.752 .59 .675 r
.55407 .54817 m .54966 .551 L p .55482 .54863 L F P
0 g
s
.774 .311 .146 r
.55502 .54868 m .55542 .54791 L .55535 .54831 L F
.752 .59 .675 r
.55609 .54926 m .55486 .54859 L .55373 .5499 L F
.774 .311 .146 r
.55498 .54873 m .55501 .54868 L .55502 .54868 L F
.55501 .54868 m .55542 .54791 L .55502 .54868 L F
.55481 .54865 m .55542 .54791 L .55498 .54873 L F
.55575 .54784 m .55813 .54738 L p .55584 .54949 L F P
0 g
s
.774 .311 .146 r
.54849 .55625 m .55575 .54784 L .55584 .54949 L F
.752 .59 .675 r
.60606 .53571 m .55666 .54651 L .55486 .54859 L F
.60606 .53571 m .55486 .54859 L .55609 .54926 L F
0 0 0 r
.55481 .54865 m .55666 .54651 L .55486 .54859 L F
.774 .311 .146 r
.55021 .55426 m .55481 .54865 L .55498 .54873 L F
0 0 0 r
.54861 .55621 m .55651 .54668 L .55481 .54865 L F
.55651 .54668 m .55666 .54651 L .55481 .54865 L F
.752 .59 .675 r
.54966 .551 m .55161 .55235 L p .55227 .55158 L F P
0 g
s
.752 .59 .675 r
.56861 .55523 m .60606 .53571 L p .55609 .54926 L F P
0 g
s
0 0 0 r
.54884 .55593 m .55491 .54853 L .5538 .54981 L F
.774 .311 .146 r
.54849 .55625 m .55542 .54791 L .55021 .55426 L F
0 0 0 r
.54861 .55621 m .55491 .54853 L .54884 .55593 L F
.54861 .55621 m .56328 .53902 L .55666 .54651 L p F P
0 g
s
.769 .611 .683 r
.5612 .54359 m .58645 .52737 L p .56529 .53507 L F P
0 g
s
.659 .787 .327 r
.56328 .53902 m .56837 .52811 L p .57261 .51983 L F P
0 g
s
.659 .787 .327 r
.56975 .52578 m .56328 .53902 L p .57261 .51983 L F P
0 g
s
0 0 0 r
.56328 .53902 m .56346 .53574 L .55867 .54332 L F
.774 .311 .146 r
.54849 .55625 m .53939 .55102 L .55542 .54791 L p F P
0 g
s
.515 .423 .689 r
.45183 .52991 m .43853 .52683 L .44677 .53671 L p F P
0 g
s
.515 .423 .689 r
.45231 .5359 m .45183 .52991 L .44677 .53671 L F
.579 .476 .7 r
.43619 .53853 m .42331 .52614 L p .42971 .53978 L F P
0 g
s
.341 0 .174 r
.4274 .53983 m .43887 .54066 L .42286 .54073 L F
.42954 .53941 m .42978 .53944 L .4274 .53983 L F
.42978 .53944 m .43887 .54066 L .4274 .53983 L F
.411 .037 .214 r
.44912 .54006 m .43887 .54066 L .43524 .53761 L p F P
0 g
s
.411 .037 .214 r
.44152 .5374 m .44912 .54006 L .43524 .53761 L F
.548 .452 .698 r
.44152 .5374 m .44103 .53568 L .43524 .53761 L F
.43853 .52683 m .42331 .52614 L .43524 .53761 L p F P
0 g
s
.548 .452 .698 r
.44103 .53568 m .43853 .52683 L .43524 .53761 L F
.341 0 .174 r
.43524 .53761 m .43887 .54066 L p .42978 .53944 L F P
0 g
s
.341 0 .174 r
.42954 .53941 m .43524 .53761 L .42978 .53944 L F
.43887 .54066 m .42795 .543 L .42286 .54073 L p F P
0 g
s
.271 0 .147 r
.42286 .54073 m .42795 .543 L p .41723 .54364 L F P
0 g
s
.271 0 .147 r
.41695 .54366 m .42286 .54073 L .41723 .54364 L F
.579 .476 .7 r
.42331 .52614 m .40673 .52819 L .42286 .54073 L p F P
0 g
s
.579 .476 .7 r
.42376 .54026 m .42331 .52614 L .42286 .54073 L F
.208 0 .138 r
.40688 .54953 m .40702 .54825 L .40754 .54789 L F
.39143 .55321 m .40426 .55015 L .39037 .55425 L F
.40426 .55015 m .40445 .55011 L .40421 .55018 L F
.40426 .55015 m .40421 .55018 L .39037 .55425 L F
.40445 .55011 m .40688 .54953 L .40397 .55036 L F
.40445 .55011 m .40397 .55036 L .39037 .55425 L F
.651 .511 .679 r
.39857 .55423 m .39756 .55373 L p .39205 .55876 L F P
0 g
s
.208 0 .138 r
.39037 .55425 m .38567 .55458 L p .39143 .55321 L F P
0 g
s
0 0 0 r
.38279 .55835 m .38159 .55993 L p .38792 .55485 L F P
0 g
s
.562 .836 .489 r
.38463 .55594 m .38567 .55458 L p .38313 .55763 L F P
0 g
s
0 0 0 r
.38159 .55993 m .38013 .56184 L p .38414 .55848 L F P
0 g
s
.16 0 .151 r
.37149 .56713 m .38567 .55458 L .40585 .55313 L p F P
0 g
s
.651 .511 .679 r
.39756 .55373 m .37227 .54107 L p .39054 .55741 L F P
0 g
s
.651 .511 .679 r
.39205 .55876 m .39756 .55373 L .39054 .55741 L F
.16 0 .151 r
.38608 .56289 m .39214 .55872 L .38532 .56347 L F
.39072 .55935 m .39201 .55878 L .38608 .56289 L F
.39201 .55878 m .39214 .55872 L .38608 .56289 L F
.3855 .56343 m .38532 .56347 L p .39214 .55872 L F P
0 g
s
.16 0 .151 r
.38532 .56347 m .37572 .56601 L p .39072 .55935 L F P
0 g
s
.133 0 .186 r
.375 .5748 m .37481 .57488 L p .38006 .57 L F P
0 g
s
.133 0 .186 r
.38006 .57 m .3797 .57035 L .375 .5748 L F
.38088 .56919 m .381 .56912 L .37481 .57488 L F
.381 .56912 m .39563 .56075 L .375 .5748 L F
.668 .511 .663 r
.38088 .56919 m .37929 .56807 L .37534 .57466 L F
.16 0 .151 r
.37572 .56601 m .37149 .56713 L p .37655 .56506 L F P
0 g
s
.16 0 .151 r
.37655 .56506 m .39226 .55867 L .37572 .56601 L F
.668 .511 .663 r
.37929 .56807 m .356 .55173 L .37351 .57248 L F
.133 0 .186 r
.37534 .57466 m .375 .5748 L p .37562 .57438 L F P
0 g
s
.668 .511 .663 r
.37929 .56807 m .37351 .57248 L .37534 .57466 L F
.16 0 .151 r
.39214 .55872 m .39083 .55967 L .3855 .56343 L F
.39226 .55867 m .40585 .55313 L .3855 .56343 L F
.668 .511 .663 r
.38578 .56335 m .356 .55173 L p .37929 .56807 L F P
0 g
s
.668 .511 .663 r
.38088 .56919 m .38578 .56335 L .37929 .56807 L F
.16 0 .151 r
.39214 .55872 m .39226 .55867 L .39083 .55967 L F
.681 .506 .643 r
.37131 .58107 m .37534 .57466 L .36972 .5802 L F
.37534 .57466 m .34148 .56479 L p .36972 .5802 L F P
0 g
s
.133 0 .186 r
.38006 .57 m .381 .56912 L .3797 .57035 L F
.668 .511 .663 r
.356 .55173 m .34148 .56479 L .37534 .57466 L p F P
0 g
s
.133 0 .186 r
.39563 .56075 m .38661 .56977 L .37534 .57466 L p F P
0 g
s
.133 0 .186 r
.37562 .57438 m .39563 .56075 L .37534 .57466 L F
.651 .511 .679 r
.37227 .54107 m .356 .55173 L .38578 .56335 L p F P
0 g
s
.16 0 .151 r
.38578 .56335 m .3855 .56343 L p .38607 .56314 L F P
0 g
s
.651 .511 .679 r
.39205 .55876 m .37227 .54107 L .38578 .56335 L F
.16 0 .151 r
.40585 .55313 m .39563 .56075 L .38578 .56335 L p F P
0 g
s
.16 0 .151 r
.38607 .56314 m .40585 .55313 L .38578 .56335 L F
.631 .505 .691 r
.38946 .53316 m .37227 .54107 L .39756 .55373 L p F P
0 g
s
.631 .505 .691 r
.40426 .55015 m .38946 .53316 L .39756 .55373 L F
.208 0 .138 r
.40507 .55319 m .39756 .55373 L p .40688 .54953 L F P
0 g
s
.208 0 .138 r
.40376 .55042 m .40688 .54953 L .39756 .55373 L F
.677 .162 .005 r
.45595 .8402 m .45448 .82948 L .39321 .81044 L p F P
0 g
s
.487 0 .026 r
.45448 .82948 m .45595 .8402 L .51762 .8373 L p F P
0 g
s
.487 0 .026 r
.51762 .8373 m .52077 .82668 L .45448 .82948 L p F P
0 g
s
.12 0 0 r
.52077 .82668 m .51762 .8373 L .57098 .8129 L p F P
0 g
s
.12 0 0 r
.57098 .8129 m .57815 .80253 L .52077 .82668 L p F P
0 g
s
.7 .646 .792 r
.49102 .41656 m .48785 .3902 L .48187 .39024 L p F P
0 g
s
.888 .469 .193 r
.34413 .75644 m .34983 .77302 L .39321 .81044 L p F P
0 g
s
.713 .198 0 r
.399 .82109 m .39321 .81044 L .34983 .77302 L p F P
0 g
s
.677 .162 .005 r
.39321 .81044 m .399 .82109 L .45595 .8402 L p F P
0 g
s
0 0 0 r
.62422 .72518 m .62126 .74578 L .63072 .69806 L p F P
0 g
s
.694 .707 .858 r
.48187 .39024 m .48426 .36872 L .47599 .38944 L closepath p F P
0 g
s
.686 .699 .857 r
.48785 .3902 m .48426 .36872 L .48187 .39024 L closepath p F P
0 g
s
.677 .693 .858 r
.49367 .38933 m .48426 .36872 L .48785 .3902 L closepath p F P
0 g
s
.701 .715 .86 r
.47599 .38944 m .48426 .36872 L .47049 .38783 L closepath p F P
0 g
s
.668 .688 .86 r
.49905 .38767 m .48426 .36872 L .49367 .38933 L closepath p F P
0 g
s
.567 .852 .524 r
.60496 .77143 m .61474 .76151 L .57815 .80253 L p F P
0 g
s
.567 .852 .524 r
.57815 .80253 m .57098 .8129 L .60496 .77143 L p F P
0 g
s
.708 .725 .863 r
.47049 .38783 m .48426 .36872 L .46562 .3855 L closepath p F P
0 g
s
.658 .685 .864 r
.50376 .38528 m .48426 .36872 L .49905 .38767 L closepath p F P
0 g
s
.712 .735 .868 r
.46562 .3855 m .48426 .36872 L .46159 .38254 L closepath p F P
0 g
s
.648 .684 .87 r
.50757 .38227 m .48426 .36872 L .50376 .38528 L closepath p F P
0 g
s
.696 .37 0 r
.34983 .77302 m .34413 .75644 L .32636 .70983 L p F P
0 g
s
.84 .588 .558 r
.43315 .5239 m .43452 .49744 L .41701 .4896 L p F P
0 g
s
.716 .745 .875 r
.46159 .38254 m .48426 .36872 L .45861 .37909 L closepath p F P
0 g
s
.639 .684 .876 r
.5103 .37879 m .48426 .36872 L .50757 .38227 L closepath p F P
0 g
s
.316 0 0 r
.45805 .8423 m .45595 .8402 L .399 .82109 L p F P
0 g
s
.093 0 0 r
.45595 .8402 m .45805 .8423 L .51367 .8394 L p F P
0 g
s
.093 0 0 r
.51762 .8373 m .45595 .8402 L p .51153 .83943 L F P
0 g
s
.415 .821 .978 r
.46066 .83555 m .50912 .83276 L p .45957 .84201 L F P
0 g
s
.415 .821 .978 r
.45805 .8423 m .45813 .84208 L p .45957 .84201 L F P
0 g
s
.415 .821 .978 r
.45813 .84208 m .46066 .83555 L p .45957 .84201 L F P
0 g
s
.093 0 0 r
.51367 .8394 m .51383 .83931 L p .51153 .83943 L F P
0 g
s
.093 0 0 r
.51383 .83931 m .51762 .8373 L p .51153 .83943 L F P
0 g
s
.379 .833 .738 r
.56178 .81551 m .57098 .8129 L .51762 .8373 L p F P
0 g
s
.379 .833 .738 r
.51762 .8373 m .51367 .8394 L .56178 .81551 L p F P
0 g
s
.717 .755 .882 r
.45861 .37909 m .48426 .36872 L .45681 .37531 L closepath p F P
0 g
s
.631 .687 .884 r
.51183 .37498 m .48426 .36872 L .5103 .37879 L closepath p F P
0 g
s
.55 .594 .851 r
.53717 .38769 m .51183 .37498 L .5103 .37879 L p F P
0 g
s
.716 .764 .891 r
.45681 .37531 m .48426 .36872 L .45629 .37136 L closepath p F P
0 g
s
.894 .639 .546 r
.41526 .51601 m .41701 .4896 L .40236 .47959 L p F P
0 g
s
.84 .588 .558 r
.41701 .4896 m .41526 .51601 L .43315 .5239 L p F P
0 g
s
.624 .691 .893 r
.51207 .37103 m .48426 .36872 L .51183 .37498 L closepath p F P
0 g
s
.518 .598 .873 r
.51183 .37498 m .53717 .38769 L .53773 .38013 L p F P
0 g
s
.518 .598 .873 r
.53773 .38013 m .51207 .37103 L .51183 .37498 L p F P
0 g
s
.892 .9 .486 r
.62126 .74578 m .61474 .76151 L .62375 .71147 L p F P
0 g
s
.892 .9 .486 r
.62375 .71147 m .63072 .69806 L .62126 .74578 L p F P
0 g
s
.618 .698 .902 r
.51101 .36712 m .48426 .36872 L .51207 .37103 L closepath p F P
0 g
s
.613 .717 .919 r
.50519 .36014 m .48426 .36872 L .50868 .36343 L closepath p F P
0 g
s
.614 .728 .927 r
.50071 .3574 m .48426 .36872 L .50519 .36014 L closepath p F P
0 g
s
.618 .74 .933 r
.49543 .35536 m .48426 .36872 L .50071 .3574 L closepath p F P
0 g
s
.626 .752 .937 r
.48962 .35411 m .48426 .36872 L .49543 .35536 L closepath p F P
0 g
s
.636 .763 .939 r
.48355 .35371 m .48426 .36872 L .48962 .35411 L closepath p F P
0 g
s
.648 .772 .939 r
.47751 .35418 m .48426 .36872 L .48355 .35371 L closepath p F P
0 g
s
.661 .779 .937 r
.47179 .3555 m .48426 .36872 L .47751 .35418 L closepath p F P
0 g
s
.674 .783 .932 r
.46666 .3576 m .48426 .36872 L .47179 .3555 L closepath p F P
0 g
s
.686 .785 .925 r
.46238 .36039 m .48426 .36872 L .46666 .3576 L closepath p F P
0 g
s
.697 .783 .917 r
.45913 .36372 m .48426 .36872 L .46238 .36039 L closepath p F P
0 g
s
.706 .779 .909 r
.45707 .36744 m .48426 .36872 L .45913 .36372 L closepath p F P
0 g
s
.712 .772 .9 r
.45629 .37136 m .48426 .36872 L .45707 .36744 L closepath p F P
0 g
s
.614 .707 .911 r
.50868 .36343 m .48426 .36872 L .51101 .36712 L closepath p F P
0 g
s
.485 .607 .898 r
.51207 .37103 m .53773 .38013 L .53577 .37261 L p F P
0 g
s
.485 .607 .898 r
.53577 .37261 m .51101 .36712 L .51207 .37103 L p F P
0 g
s
.452 .622 .924 r
.51101 .36712 m .53577 .37261 L .53136 .3655 L p F P
0 g
s
.452 .622 .924 r
.53136 .3655 m .50868 .36343 L .51101 .36712 L p F P
0 g
s
.713 .198 0 r
.34983 .77302 m .3588 .78339 L .399 .82109 L p F P
0 g
s
0 .235 .723 r
.40674 .82369 m .399 .82109 L .3588 .78339 L p F P
0 g
s
.316 0 0 r
.399 .82109 m .40674 .82369 L .45805 .8423 L p F P
0 g
s
.422 .644 .95 r
.50868 .36343 m .53136 .3655 L .52469 .35913 L p F P
0 g
s
.422 .644 .95 r
.52469 .35913 m .50519 .36014 L .50868 .36343 L p F P
0 g
s
.696 .37 0 r
.32636 .70983 m .33302 .72432 L .34983 .77302 L p F P
0 g
s
0 0 .568 r
.3588 .78339 m .34983 .77302 L .33302 .72432 L p F P
0 g
s
.807 .999 .842 r
.57098 .8129 m .56178 .81551 L .59244 .77492 L p F P
0 g
s
.807 .999 .842 r
.59244 .77492 m .60496 .77143 L .57098 .8129 L p F P
0 g
s
.702 .909 .968 r
.4418 .35962 m .46238 .36039 L .46666 .3576 L p F P
0 g
s
.749 .9 .945 r
.46238 .36039 m .4418 .35962 L .43559 .36606 L p F P
0 g
s
.4 .673 .971 r
.50519 .36014 m .52469 .35913 L .51605 .35383 L p F P
0 g
s
.4 .673 .971 r
.51605 .35383 m .50071 .3574 L .50519 .36014 L p F P
0 g
s
.638 .901 .984 r
.45005 .35422 m .46666 .3576 L .47179 .3555 L p F P
0 g
s
.702 .909 .968 r
.46666 .3576 m .45005 .35422 L .4418 .35962 L p F P
0 g
s
.391 .708 .985 r
.50071 .3574 m .51605 .35383 L .50584 .34986 L p F P
0 g
s
.391 .708 .985 r
.50584 .34986 m .49543 .35536 L .50071 .3574 L p F P
0 g
s
.159 .438 .872 r
.55056 .37493 m .53136 .3655 L .53577 .37261 L p F P
0 g
s
.566 .876 .994 r
.45996 .35013 m .47179 .3555 L .47751 .35418 L p F P
0 g
s
.638 .901 .984 r
.47179 .3555 m .45996 .35013 L .45005 .35422 L p F P
0 g
s
.403 .749 .994 r
.49543 .35536 m .50584 .34986 L .49457 .34742 L p F P
0 g
s
.403 .749 .994 r
.49457 .34742 m .48962 .35411 L .49543 .35536 L p F P
0 g
s
.495 .838 .997 r
.47105 .34756 m .47751 .35418 L .48355 .35371 L p F P
0 g
s
.566 .876 .994 r
.47751 .35418 m .47105 .34756 L .45996 .35013 L p F P
0 g
s
.952 .954 .707 r
.61474 .76151 m .60496 .77143 L .6134 .72063 L p F P
0 g
s
.952 .954 .707 r
.6134 .72063 m .62375 .71147 L .61474 .76151 L p F P
0 g
s
.439 .794 .997 r
.48962 .35411 m .49457 .34742 L .48278 .34664 L p F P
0 g
s
.439 .794 .997 r
.48278 .34664 m .48355 .35371 L .48962 .35411 L p F P
0 g
s
.495 .838 .997 r
.48355 .35371 m .48278 .34664 L .47105 .34756 L p F P
0 g
s
.23 .644 .958 r
.46066 .83555 m .45805 .8423 L .40674 .82369 L p F P
0 g
s
.415 .821 .978 r
.50912 .83276 m .51367 .8394 L .45805 .8423 L p F P
0 g
s
.671 .94 .965 r
.51367 .8394 m .50912 .83276 L .55106 .81019 L p F P
0 g
s
.671 .94 .965 r
.55106 .81019 m .56178 .81551 L .51367 .8394 L p F P
0 g
s
.01 .411 .856 r
.53136 .3655 m .55056 .37493 L .54122 .36598 L p F P
0 g
s
.01 .411 .856 r
.54122 .36598 m .52469 .35913 L .53136 .3655 L p F P
0 g
s
.57 .937 .824 r
.42413 .36667 m .4418 .35962 L .45005 .35422 L p F P
0 g
s
0 .378 .79 r
.52469 .35913 m .54122 .36598 L .52906 .35851 L p F P
0 g
s
0 .378 .79 r
.52906 .35851 m .51605 .35383 L .52469 .35913 L p F P
0 g
s
0 0 .366 r
.58097 .42611 m .57211 .40317 L .57521 .41581 L p F P
0 g
s
0 0 .568 r
.33302 .72432 m .34328 .7341 L .3588 .78339 L p F P
0 g
s
.071 .266 .755 r
.37058 .7869 m .3588 .78339 L .34328 .7341 L p F P
0 g
s
0 .235 .723 r
.3588 .78339 m .37058 .7869 L .40674 .82369 L p F P
0 g
s
.216 .501 .905 r
.41599 .81805 m .40674 .82369 L .37058 .7869 L p F P
0 g
s
.23 .644 .958 r
.40674 .82369 m .41599 .81805 L .46066 .83555 L p F P
0 g
s
.333 .806 .728 r
.43573 .35906 m .45005 .35422 L .45996 .35013 L p F P
0 g
s
.57 .937 .824 r
.45005 .35422 m .43573 .35906 L .42413 .36667 L p F P
0 g
s
0 .355 .687 r
.51605 .35383 m .52906 .35851 L .51465 .3529 L p F P
0 g
s
0 .355 .687 r
.51465 .3529 m .50584 .34986 L .51605 .35383 L p F P
0 g
s
.832 .93 .896 r
.56178 .81551 m .55106 .81019 L .57787 .77183 L p F P
0 g
s
.832 .93 .896 r
.57787 .77183 m .59244 .77492 L .56178 .81551 L p F P
0 g
s
.333 .806 .728 r
.45996 .35013 m .44971 .35328 L .43573 .35906 L p F P
0 g
s
0 0 0 r
.44971 .35328 m .45996 .35013 L .47105 .34756 L p F P
0 g
s
.243 0 0 r
.50584 .34986 m .51465 .3529 L .4987 .34945 L p F P
0 g
s
.243 0 0 r
.4987 .34945 m .49457 .34742 L .50584 .34986 L p F P
0 g
s
.923 .91 .79 r
.60496 .77143 m .59244 .77492 L .60022 .72505 L p F P
0 g
s
.923 .91 .79 r
.60022 .72505 m .6134 .72063 L .60496 .77143 L p F P
0 g
s
.616 .107 0 r
.55056 .37493 m .56477 .39114 L .55346 .38032 L p F P
0 g
s
.616 .107 0 r
.55346 .38032 m .54122 .36598 L .55056 .37493 L p F P
0 g
s
.074 0 0 r
.4654 .34965 m .47105 .34756 L .48278 .34664 L p F P
0 g
s
0 0 0 r
.47105 .34756 m .4654 .34965 L .44971 .35328 L p F P
0 g
s
.19 0 0 r
.49457 .34742 m .4987 .34945 L .48201 .34835 L p F P
0 g
s
.19 0 0 r
.48201 .34835 m .48278 .34664 L .49457 .34742 L p F P
0 g
s
.074 0 0 r
.48278 .34664 m .48201 .34835 L .4654 .34965 L p F P
0 g
s
.828 .439 0 r
.57211 .40317 m .58097 .42611 L .57292 .41298 L p F P
0 g
s
.828 .439 0 r
.57292 .41298 m .56477 .39114 L .57211 .40317 L p F P
0 g
s
0 0 0 r
.41078 .38115 m .42413 .36667 L .43573 .35906 L p F P
0 g
s
.721 .189 0 r
.54122 .36598 m .55346 .38032 L .53869 .37127 L p F P
0 g
s
.721 .189 0 r
.53869 .37127 m .52906 .35851 L .54122 .36598 L p F P
0 g
s
.722 .544 .649 r
.64105 .56144 m .62458 .5472 L .57826 .56643 L p F P
0 g
s
.722 .544 .649 r
.57826 .56643 m .57216 .56896 L p .57994 .56811 L F P
0 g
s
.848 .416 .2 r
.57826 .56643 m .58431 .56746 L p .57994 .56811 L F P
0 g
s
.722 .544 .649 r
.64105 .56144 m .57826 .56643 L .57994 .56811 L F
.848 .416 .2 r
.5642 .57048 m .55688 .5628 L .57826 .56643 L p F P
0 g
s
.848 .416 .2 r
.5642 .57048 m .57826 .56643 L .57994 .56811 L F
.687 .554 .699 r
.60606 .53571 m .62458 .5472 L .6764 .51368 L p F P
0 g
s
.664 .523 .681 r
.62458 .5472 m .64105 .56144 L .7003 .5289 L p F P
0 g
s
.664 .523 .681 r
.7003 .5289 m .6764 .51368 L .62458 .5472 L p F P
0 g
s
.71 .583 .711 r
.58645 .52737 m .60606 .53571 L .64982 .50262 L p F P
0 g
s
.687 .554 .699 r
.6764 .51368 m .64982 .50262 L .60606 .53571 L p F P
0 g
s
.497 .707 .964 r
.46363 .82039 m .46066 .83555 L .41599 .81805 L p F P
0 g
s
.611 .812 .977 r
.46066 .83555 m .46363 .82039 L .50424 .81783 L p F P
0 g
s
.611 .812 .977 r
.50424 .81783 m .50912 .83276 L .46066 .83555 L p F P
0 g
s
.643 .488 .659 r
.64105 .56144 m .65458 .57785 L .72015 .5477 L p F P
0 g
s
.643 .488 .659 r
.72015 .5477 m .7003 .5289 L .64105 .56144 L p F P
0 g
s
.732 .86 .941 r
.50912 .83276 m .50424 .81783 L .53944 .79731 L p F P
0 g
s
.732 .86 .941 r
.53944 .79731 m .55106 .81019 L .50912 .83276 L p F P
0 g
s
.71 .583 .711 r
.64982 .50262 m .62198 .49603 L .58645 .52737 L p F P
0 g
s
.673 .591 .755 r
.62198 .49603 m .64982 .50262 L .68307 .46247 L p F P
0 g
s
.639 .555 .743 r
.64982 .50262 m .6764 .51368 L .71639 .47087 L p F P
0 g
s
.639 .555 .743 r
.71639 .47087 m .68307 .46247 L .64982 .50262 L p F P
0 g
s
.705 .622 .761 r
.59428 .49392 m .62198 .49603 L .64851 .45976 L p F P
0 g
s
.673 .591 .755 r
.68307 .46247 m .64851 .45976 L .62198 .49603 L p F P
0 g
s
.181 0 0 r
.42486 .37194 m .43573 .35906 L .44971 .35328 L p F P
0 g
s
0 0 0 r
.43573 .35906 m .42486 .37194 L .41078 .38115 L p F P
0 g
s
.603 .513 .724 r
.6764 .51368 m .7003 .5289 L .74666 .48489 L p F P
0 g
s
.603 .513 .724 r
.74666 .48489 m .71639 .47087 L .6764 .51368 L p F P
0 g
s
.716 .204 .004 r
.52906 .35851 m .53869 .37127 L .52114 .36447 L p F P
0 g
s
.716 .204 .004 r
.52114 .36447 m .51465 .3529 L .52906 .35851 L p F P
0 g
s
.704 .577 .71 r
.32792 .50953 m .30347 .52022 L .356 .55173 L p F P
0 g
s
.704 .577 .71 r
.356 .55173 m .37227 .54107 L .32792 .50953 L p F P
0 g
s
.726 .581 .693 r
.34148 .56479 m .356 .55173 L .30347 .52022 L p F P
0 g
s
.713 .624 .757 r
.32412 .46676 m .29121 .46988 L .32792 .50953 L p F P
0 g
s
.713 .624 .757 r
.32792 .50953 m .35345 .50294 L .32412 .46676 L p F P
0 g
s
.744 .641 .746 r
.30347 .52022 m .32792 .50953 L .29121 .46988 L p F P
0 g
s
.678 .567 .722 r
.35345 .50294 m .32792 .50953 L .37227 .54107 L p F P
0 g
s
.678 .567 .722 r
.37227 .54107 m .38946 .53316 L .35345 .50294 L p F P
0 g
s
.071 .266 .755 r
.34328 .7341 m .3566 .73863 L .37058 .7869 L p F P
0 g
s
.306 .42 .814 r
.38451 .78337 m .37058 .7869 L .3566 .73863 L p F P
0 g
s
.216 .501 .905 r
.37058 .7869 m .38451 .78337 L .41599 .81805 L p F P
0 g
s
.705 .622 .761 r
.64851 .45976 m .61447 .46244 L .59428 .49392 L p F P
0 g
s
.68 .602 .761 r
.35645 .46876 m .32412 .46676 L .35345 .50294 L p F P
0 g
s
.68 .602 .761 r
.35345 .50294 m .3788 .50047 L .35645 .46876 L p F P
0 g
s
.65 .551 .729 r
.3788 .50047 m .35345 .50294 L .38946 .53316 L p F P
0 g
s
.621 .451 .63 r
.65458 .57785 m .66438 .59566 L .73475 .5692 L p F P
0 g
s
.621 .451 .63 r
.73475 .5692 m .72015 .5477 L .65458 .57785 L p F P
0 g
s
.726 .581 .693 r
.30347 .52022 m .28142 .53469 L .34148 .56479 L p F P
0 g
s
.745 .579 .67 r
.32948 .5797 m .34148 .56479 L .28142 .53469 L p F P
0 g
s
.744 .641 .746 r
.29121 .46988 m .25938 .47838 L .30347 .52022 L p F P
0 g
s
.774 .652 .728 r
.28142 .53469 m .30347 .52022 L .25938 .47838 L p F P
0 g
s
.371 0 .061 r
.44189 .36494 m .44971 .35328 L .4654 .34965 L p F P
0 g
s
.181 0 0 r
.44971 .35328 m .44189 .36494 L .42486 .37194 L p F P
0 g
s
.565 .463 .697 r
.7003 .5289 m .72015 .5477 L .77207 .50407 L p F P
0 g
s
.565 .463 .697 r
.77207 .50407 m .74666 .48489 L .7003 .5289 L p F P
0 g
s
.667 .179 .083 r
.51465 .3529 m .52114 .36447 L .50168 .36029 L p F P
0 g
s
.667 .179 .083 r
.50168 .36029 m .4987 .34945 L .51465 .3529 L p F P
0 g
s
.441 .589 .904 r
.42621 .80456 m .41599 .81805 L .38451 .78337 L p F P
0 g
s
.497 .707 .964 r
.41599 .81805 m .42621 .80456 L .46363 .82039 L p F P
0 g
s
.878 .848 .811 r
.59244 .77492 m .57787 .77183 L .58495 .72456 L p F P
0 g
s
.878 .848 .811 r
.58495 .72456 m .60022 .72505 L .59244 .77492 L p F P
0 g
s
.745 .579 .67 r
.28142 .53469 m .26299 .55237 L .32948 .5797 L p F P
0 g
s
.76 .57 .64 r
.32067 .59579 m .32948 .5797 L .26299 .55237 L p F P
0 g
s
.619 .529 .73 r
.40673 .52819 m .42331 .52614 L .40281 .5019 L p F P
0 g
s
.774 .652 .728 r
.25938 .47838 m .23037 .49214 L .28142 .53469 L p F P
0 g
s
.802 .657 .702 r
.26299 .55237 m .28142 .53469 L .23037 .49214 L p F P
0 g
s
.6 .408 .594 r
.66438 .59566 m .66985 .61401 L .74313 .5923 L p F P
0 g
s
.6 .408 .594 r
.74313 .5923 m .73475 .5692 L .66438 .59566 L p F P
0 g
s
.686 .653 .812 r
.61447 .46244 m .64851 .45976 L .65933 .42362 L p F P
0 g
s
.686 .653 .812 r
.65933 .42362 m .62223 .43224 L .61447 .46244 L p F P
0 g
s
.809 .843 .876 r
.55106 .81019 m .53944 .79731 L .56209 .76244 L p F P
0 g
s
.809 .843 .876 r
.56209 .76244 m .57787 .77183 L .55106 .81019 L p F P
0 g
s
.5 .047 .107 r
.46102 .36053 m .4654 .34965 L .48201 .34835 L p F P
0 g
s
.371 0 .061 r
.4654 .34965 m .46102 .36053 L .44189 .36494 L p F P
0 g
s
.642 .619 .812 r
.64851 .45976 m .68307 .46247 L .69733 .42092 L p F P
0 g
s
.642 .619 .812 r
.69733 .42092 m .65933 .42362 L .64851 .45976 L p F P
0 g
s
.595 .127 .114 r
.4987 .34945 m .50168 .36029 L .48129 .35895 L p F P
0 g
s
.595 .127 .114 r
.48129 .35895 m .48201 .34835 L .4987 .34945 L p F P
0 g
s
0 0 .488 r
.39661 .52903 m .3862 .50623 L .38385 .49323 L p F P
0 g
s
.658 .615 .794 r
.37898 .44978 m .34515 .43709 L .35645 .46876 L p F P
0 g
s
.696 .65 .8 r
.32412 .46676 m .35645 .46876 L .34515 .43709 L p F P
0 g
s
.61 .542 .753 r
.41374 .48566 m .38674 .47534 L .40281 .5019 L p F P
0 g
s
.61 .542 .753 r
.40281 .5019 m .42448 .50675 L .41374 .48566 L p F P
0 g
s
.585 .501 .726 r
.42448 .50675 m .40281 .5019 L .42331 .52614 L p F P
0 g
s
.696 .65 .8 r
.34515 .43709 m .30867 .42923 L .32412 .46676 L p F P
0 g
s
.734 .682 .8 r
.29121 .46988 m .32412 .46676 L .30867 .42923 L p F P
0 g
s
.5 .047 .107 r
.48201 .34835 m .48129 .35895 L .46102 .36053 L p F P
0 g
s
.937 .924 .555 r
.57955 .50517 m .56837 .52811 L .56949 .51668 L p F P
0 g
s
.937 .924 .555 r
.56949 .51668 m .58088 .49214 L .57955 .50517 L p F P
0 g
s
.62 .575 .782 r
.38674 .47534 m .41374 .48566 L .40886 .46612 L p F P
0 g
s
.76 .57 .64 r
.26299 .55237 m .24929 .57245 L .32067 .59579 L p F P
0 g
s
.771 .551 .601 r
.31559 .61229 m .32067 .59579 L .24929 .57245 L p F P
0 g
s
.591 .575 .804 r
.68307 .46247 m .71639 .47087 L .7343 .42482 L p F P
0 g
s
.591 .575 .804 r
.7343 .42482 m .69733 .42092 L .68307 .46247 L p F P
0 g
s
.872 .477 .286 r
.54417 .39126 m .53869 .37127 L .55346 .38032 L p F P
0 g
s
.734 .682 .8 r
.30867 .42923 m .2712 .42715 L .29121 .46988 L p F P
0 g
s
.773 .711 .793 r
.25938 .47838 m .29121 .46988 L .2712 .42715 L p F P
0 g
s
.585 .501 .726 r
.42331 .52614 m .43853 .52683 L .42448 .50675 L p F P
0 g
s
.524 .405 .659 r
.72015 .5477 m .73475 .5692 L .791 .52758 L p F P
0 g
s
.524 .405 .659 r
.791 .52758 m .77207 .50407 L .72015 .5477 L p F P
0 g
s
.825 .968 .65 r
.56328 .53902 m .54861 .55621 L .55272 .54733 L p F P
0 g
s
.825 .968 .65 r
.55272 .54733 m .56837 .52811 L .56328 .53902 L p F P
0 g
s
.802 .657 .702 r
.23037 .49214 m .20587 .51073 L .26299 .55237 L p F P
0 g
s
.828 .653 .666 r
.24929 .57245 m .26299 .55237 L .20587 .51073 L p F P
0 g
s
.797 .717 .776 r
.52977 .49535 m .55397 .48123 L .55712 .46297 L p F P
0 g
s
.572 .504 .74 r
.43657 .49871 m .41374 .48566 L .42448 .50675 L p F P
0 g
s
.572 .504 .74 r
.42448 .50675 m .44307 .51436 L .43657 .49871 L p F P
0 g
s
.549 .467 .716 r
.44307 .51436 m .42448 .50675 L .43853 .52683 L p F P
0 g
s
.581 .532 .764 r
.43385 .48475 m .40886 .46612 L .41374 .48566 L p F P
0 g
s
.581 .532 .764 r
.41374 .48566 m .43657 .49871 L .43385 .48475 L p F P
0 g
s
.579 .361 .549 r
.66985 .61401 m .67061 .63194 L .74465 .61576 L p F P
0 g
s
.579 .361 .549 r
.74465 .61576 m .74313 .5923 L .66985 .61401 L p F P
0 g
s
.773 .711 .793 r
.2712 .42715 m .23462 .43146 L .25938 .47838 L p F P
0 g
s
.813 .735 .778 r
.23037 .49214 m .25938 .47838 L .23462 .43146 L p F P
0 g
s
.531 .519 .788 r
.71639 .47087 m .74666 .48489 L .76817 .43559 L p F P
0 g
s
.531 .519 .788 r
.76817 .43559 m .7343 .42482 L .71639 .47087 L p F P
0 g
s
.549 .467 .716 r
.43853 .52683 m .45183 .52991 L .44307 .51436 L p F P
0 g
s
.649 .647 .834 r
.34515 .43709 m .37898 .44978 L .38186 .42928 L p F P
0 g
s
.771 .551 .601 r
.24929 .57245 m .24121 .59393 L .31559 .61229 L p F P
0 g
s
.775 .521 .552 r
.31457 .62836 m .31559 .61229 L .24121 .59393 L p F P
0 g
s
.731 .731 .851 r
.58771 .44577 m .62223 .43224 L .61498 .40862 L p F P
0 g
s
.731 .731 .851 r
.61498 .40862 m .58186 .42768 L .58771 .44577 L p F P
0 g
s
.814 .44 .347 r
.53869 .37127 m .54417 .39126 L .52478 .38382 L p F P
0 g
s
.814 .44 .347 r
.52478 .38382 m .52114 .36447 L .53869 .37127 L p F P
0 g
s
.111 .061 .516 r
.38611 .48016 m .38166 .45319 L .38884 .43988 L p F P
0 g
s
0 0 .39 r
.38166 .45319 m .38611 .48016 L .38385 .49323 L p F P
0 g
s
.649 .647 .834 r
.38186 .42928 m .34829 .4107 L .34515 .43709 L p F P
0 g
s
.689 .693 .849 r
.30867 .42923 m .34515 .43709 L .34829 .4107 L p F P
0 g
s
.573 .549 .79 r
.40886 .46612 m .43385 .48475 L .43573 .47442 L p F P
0 g
s
.681 .709 .869 r
.62223 .43224 m .65933 .42362 L .65079 .39421 L p F P
0 g
s
.681 .709 .869 r
.65079 .39421 m .61498 .40862 L .62223 .43224 L p F P
0 g
s
.455 .185 .413 r
.38661 .56977 m .39563 .56075 L .42739 .56204 L p F P
0 g
s
.026 .109 .614 r
.39458 .51763 m .38385 .49323 L .38611 .48016 L p F P
0 g
s
0 0 .488 r
.38385 .49323 m .39458 .51763 L .39661 .52903 L p F P
0 g
s
.983 .772 .543 r
.58273 .45206 m .57759 .4791 L .56974 .46669 L p F P
0 g
s
.983 .772 .543 r
.56974 .46669 m .57451 .43883 L .58273 .45206 L p F P
0 g
s
.542 .483 .74 r
.45346 .50426 m .43385 .48475 L .43657 .49871 L p F P
0 g
s
.542 .483 .74 r
.43657 .49871 m .4547 .51332 L .45346 .50426 L p F P
0 g
s
.532 .459 .719 r
.4547 .51332 m .43657 .49871 L .44307 .51436 L p F P
0 g
s
.602 .694 .908 r
.46678 .79795 m .46363 .82039 L .42621 .80456 L p F P
0 g
s
.672 .756 .914 r
.46363 .82039 m .46678 .79795 L .49933 .7957 L p F P
0 g
s
.672 .756 .914 r
.49933 .7957 m .50424 .81783 L .46363 .82039 L p F P
0 g
s
.441 .589 .904 r
.38451 .78337 m .39978 .7731 L .42621 .80456 L p F P
0 g
s
.986 .881 .639 r
.58088 .49214 m .56949 .51668 L .5665 .50527 L p F P
0 g
s
.986 .881 .639 r
.5665 .50527 m .57759 .4791 L .58088 .49214 L p F P
0 g
s
.532 .459 .719 r
.44307 .51436 m .45809 .5239 L .4547 .51332 L p F P
0 g
s
.51 .427 .698 r
.45809 .5239 m .44307 .51436 L .45183 .52991 L p F P
0 g
s
.477 .334 .607 r
.73475 .5692 m .74313 .5923 L .8021 .55422 L p F P
0 g
s
.477 .334 .607 r
.8021 .55422 m .791 .52758 L .73475 .5692 L p F P
0 g
s
.455 .185 .413 r
.42739 .56204 m .42271 .56688 L .38661 .56977 L p F P
0 g
s
.454 .199 .437 r
.37925 .57987 m .38661 .56977 L .42271 .56688 L p F P
0 g
s
.738 .783 .888 r
.50424 .81783 m .49933 .7957 L .52762 .77786 L p F P
0 g
s
.738 .783 .888 r
.52762 .77786 m .53944 .79731 L .50424 .81783 L p F P
0 g
s
0 .186 .708 r
.41154 .54808 m .39661 .52903 L .39458 .51763 L p F P
0 g
s
.828 .653 .666 r
.20587 .51073 m .18743 .5333 L .24929 .57245 L p F P
0 g
s
.849 .638 .616 r
.24121 .59393 m .24929 .57245 L .18743 .5333 L p F P
0 g
s
.515 .197 .366 r
.45132 .55033 m .44499 .55199 L .42795 .543 L p F P
0 g
s
.515 .197 .366 r
.42795 .543 m .43887 .54066 L .45132 .55033 L p F P
0 g
s
.942 .96 .731 r
.56837 .52811 m .55272 .54733 L .55355 .53805 L p F P
0 g
s
.942 .96 .731 r
.55355 .53805 m .56949 .51668 L .56837 .52811 L p F P
0 g
s
.534 .496 .76 r
.45476 .49785 m .43573 .47442 L .43385 .48475 L p F P
0 g
s
.534 .496 .76 r
.43385 .48475 m .45346 .50426 L .45476 .49785 L p F P
0 g
s
.689 .693 .849 r
.34829 .4107 m .31182 .3968 L .30867 .42923 L p F P
0 g
s
.731 .74 .859 r
.2712 .42715 m .30867 .42923 L .31182 .3968 L p F P
0 g
s
.559 .309 .493 r
.67061 .63194 m .66655 .6485 L .73909 .63824 L p F P
0 g
s
.559 .309 .493 r
.73909 .63824 m .74465 .61576 L .67061 .63194 L p F P
0 g
s
.454 .199 .437 r
.42271 .56688 m .41895 .57227 L .37925 .57987 L p F P
0 g
s
.457 .219 .463 r
.37392 .59063 m .37925 .57987 L .41895 .57227 L p F P
0 g
s
.526 .206 .368 r
.43711 .38433 m .44189 .36494 L .46102 .36053 L p F P
0 g
s
.621 .677 .882 r
.65933 .42362 m .69733 .42092 L .68771 .38579 L p F P
0 g
s
.621 .677 .882 r
.68771 .38579 m .65079 .39421 L .65933 .42362 L p F P
0 g
s
.752 .395 .377 r
.52114 .36447 m .52478 .38382 L .50326 .37923 L p F P
0 g
s
.752 .395 .377 r
.50326 .37923 m .50168 .36029 L .52114 .36447 L p F P
0 g
s
.54 .217 .369 r
.45753 .54951 m .45132 .55033 L .43887 .54066 L p F P
0 g
s
.54 .217 .369 r
.43887 .54066 m .44912 .54006 L .45753 .54951 L p F P
0 g
s
.813 .735 .778 r
.23462 .43146 m .20095 .44242 L .23037 .49214 L p F P
0 g
s
.855 .754 .75 r
.20587 .51073 m .23037 .49214 L .20095 .44242 L p F P
0 g
s
.775 .521 .552 r
.24121 .59393 m .23934 .61564 L .31457 .62836 L p F P
0 g
s
.769 .475 .488 r
.31771 .64316 m .31457 .62836 L .23934 .61564 L p F P
0 g
s
.768 .407 .372 r
.53939 .55102 m .54849 .55625 L .52129 .5618 L p F P
0 g
s
.856 .996 .82 r
.53463 .56203 m .55272 .54733 L .54861 .55621 L p F P
0 g
s
.458 .446 .757 r
.74666 .48489 m .77207 .50407 L .79686 .45307 L p F P
0 g
s
.458 .446 .757 r
.79686 .45307 m .76817 .43559 L .74666 .48489 L p F P
0 g
s
.75 .386 .364 r
.52999 .54724 m .53939 .55102 L .51699 .55885 L p F P
0 g
s
.768 .407 .372 r
.52129 .5618 m .51699 .55885 L .53939 .55102 L p F P
0 g
s
.804 .462 .41 r
.55688 .5628 m .5642 .57048 L .52838 .56919 L p F P
0 g
s
.552 .614 .868 r
.43678 .78424 m .42621 .80456 L .39978 .7731 L p F P
0 g
s
.602 .694 .908 r
.42621 .80456 m .43678 .78424 L .46678 .79795 L p F P
0 g
s
.505 .494 .778 r
.45848 .49502 m .44203 .46942 L .43573 .47442 L p F P
0 g
s
.505 .494 .778 r
.43573 .47442 m .45476 .49785 L .45848 .49502 L p F P
0 g
s
.457 .219 .463 r
.41895 .57227 m .41628 .57805 L .37392 .59063 L p F P
0 g
s
.465 .243 .491 r
.37091 .60158 m .37392 .59063 L .41628 .57805 L p F P
0 g
s
.615 .283 .386 r
.45826 .37949 m .46102 .36053 L .48129 .35895 L p F P
0 g
s
.526 .206 .368 r
.46102 .36053 m .45826 .37949 L .43711 .38433 L p F P
0 g
s
.818 .492 .437 r
.5642 .57048 m .57008 .57901 L .53093 .57347 L p F P
0 g
s
.818 .492 .437 r
.53093 .57347 m .52838 .56919 L .5642 .57048 L p F P
0 g
s
.687 .344 .389 r
.50168 .36029 m .50326 .37923 L .4807 .37776 L p F P
0 g
s
.687 .344 .389 r
.4807 .37776 m .48129 .35895 L .50168 .36029 L p F P
0 g
s
.607 .662 .878 r
.34829 .4107 m .38186 .42928 L .39528 .41775 L p F P
0 g
s
.783 .773 .844 r
.53944 .79731 m .52762 .77786 L .54603 .74752 L p F P
0 g
s
.783 .773 .844 r
.54603 .74752 m .56209 .76244 L .53944 .79731 L p F P
0 g
s
.753 .797 .889 r
.58186 .42768 m .61498 .40862 L .59365 .39662 L p F P
0 g
s
.753 .797 .889 r
.59365 .39662 m .56581 .41927 L .58186 .42768 L p F P
0 g
s
.615 .283 .386 r
.48129 .35895 m .4807 .37776 L .45826 .37949 L p F P
0 g
s
.828 .52 .468 r
.57008 .57901 m .57423 .58806 L .53269 .57799 L p F P
0 g
s
.828 .52 .468 r
.53269 .57799 m .53093 .57347 L .57008 .57901 L p F P
0 g
s
.323 .207 .562 r
.39298 .46767 m .38884 .43988 L .40061 .42783 L p F P
0 g
s
.111 .061 .516 r
.38884 .43988 m .39298 .46767 L .38611 .48016 L p F P
0 g
s
.731 .74 .859 r
.31182 .3968 m .27407 .38887 L .2712 .42715 L p F P
0 g
s
.778 .789 .862 r
.23462 .43146 m .2712 .42715 L .27407 .38887 L p F P
0 g
s
.849 .638 .616 r
.18743 .5333 m .17634 .55873 L .24121 .59393 L p F P
0 g
s
.864 .605 .545 r
.23934 .61564 m .24121 .59393 L .17634 .55873 L p F P
0 g
s
.929 .702 .575 r
.57451 .43883 m .56974 .46669 L .55761 .45551 L p F P
0 g
s
.929 .702 .575 r
.55761 .45551 m .5618 .42691 L .57451 .43883 L p F P
0 g
s
.261 .242 .649 r
.39666 .5062 m .38611 .48016 L .39298 .46767 L p F P
0 g
s
.026 .109 .614 r
.38611 .48016 m .39666 .5062 L .39458 .51763 L p F P
0 g
s
.424 .246 .534 r
.74313 .5923 m .74465 .61576 L .80447 .58249 L p F P
0 g
s
.424 .246 .534 r
.80447 .58249 m .8021 .55422 L .74313 .5923 L p F P
0 g
s
.206 .294 .734 r
.40995 .53882 m .39458 .51763 L .39666 .5062 L p F P
0 g
s
0 .186 .708 r
.39458 .51763 m .40995 .53882 L .41154 .54808 L p F P
0 g
s
.465 .243 .491 r
.41628 .57805 m .41481 .58402 L .37091 .60158 L p F P
0 g
s
.477 .269 .518 r
.37041 .61224 m .37091 .60158 L .41481 .58402 L p F P
0 g
s
.952 .802 .658 r
.57759 .4791 m .5665 .50527 L .55947 .49442 L p F P
0 g
s
.952 .802 .658 r
.55947 .49442 m .56974 .46669 L .57759 .4791 L p F P
0 g
s
.542 .63 .888 r
.69733 .42092 m .7343 .42482 L .72386 .3844 L p F P
0 g
s
.542 .63 .888 r
.72386 .3844 m .68771 .38579 L .69733 .42092 L p F P
0 g
s
.449 .468 .787 r
.46399 .49628 m .45162 .47074 L .44203 .46942 L p F P
0 g
s
.449 .468 .787 r
.44203 .46942 m .45848 .49502 L .46399 .49628 L p F P
0 g
s
.947 .887 .74 r
.56949 .51668 m .55355 .53805 L .55102 .5288 L p F P
0 g
s
.947 .887 .74 r
.55102 .5288 m .5665 .50527 L .56949 .51668 L p F P
0 g
s
.539 .249 .422 r
.66655 .6485 m .65784 .66278 L .72666 .65841 L p F P
0 g
s
.539 .249 .422 r
.72666 .65841 m .73909 .63824 L .66655 .6485 L p F P
0 g
s
.834 .544 .499 r
.57423 .58806 m .57643 .59727 L .53359 .58264 L p F P
0 g
s
.834 .544 .499 r
.53359 .58264 m .53269 .57799 L .57423 .58806 L p F P
0 g
s
.607 .662 .878 r
.39528 .41775 m .36598 .39493 L .34829 .4107 L p F P
0 g
s
.64 .721 .907 r
.31182 .3968 m .34829 .4107 L .36598 .39493 L p F P
0 g
s
.905 .944 .821 r
.55272 .54733 m .53463 .56203 L .53519 .55515 L p F P
0 g
s
.905 .944 .821 r
.53519 .55515 m .55355 .53805 L .55272 .54733 L p F P
0 g
s
.769 .475 .488 r
.23934 .61564 m .24389 .63636 L .31771 .64316 L p F P
0 g
s
.749 .408 .406 r
.3249 .65593 m .31771 .64316 L .24389 .63636 L p F P
0 g
s
.697 .79 .922 r
.61498 .40862 m .65079 .39421 L .62385 .37809 L p F P
0 g
s
.697 .79 .922 r
.62385 .37809 m .59365 .39662 L .61498 .40862 L p F P
0 g
s
.855 .754 .75 r
.20095 .44242 m .17224 .45981 L .20587 .51073 L p F P
0 g
s
.898 .764 .705 r
.18743 .5333 m .20587 .51073 L .17224 .45981 L p F P
0 g
s
.365 .345 .703 r
.77207 .50407 m .791 .52758 L .81845 .47659 L p F P
0 g
s
.365 .345 .703 r
.81845 .47659 m .79686 .45307 L .77207 .50407 L p F P
0 g
s
.477 .269 .518 r
.41481 .58402 m .4146 .58999 L .37041 .61224 L p F P
0 g
s
.492 .297 .543 r
.37245 .6221 m .37041 .61224 L .4146 .58999 L p F P
0 g
s
.836 .565 .53 r
.57643 .59727 m .57657 .60625 L .5336 .58729 L p F P
0 g
s
.836 .565 .53 r
.5336 .58729 m .53359 .58264 L .57643 .59727 L p F P
0 g
s
.534 .541 .809 r
.41548 .75694 m .39978 .7731 L .38924 .73157 L p F P
0 g
s
.552 .614 .868 r
.39978 .7731 m .41548 .75694 L .43678 .78424 L p F P
0 g
s
.742 .595 .692 r
.47305 .69224 m .47471 .66157 L .45944 .65978 L p F P
0 g
s
.705 .593 .727 r
.47648 .63438 m .47471 .66157 L .49024 .66149 L p F P
0 g
s
.705 .563 .691 r
.47471 .66157 m .47305 .69224 L .49209 .69215 L p F P
0 g
s
.705 .563 .691 r
.49209 .69215 m .49024 .66149 L .47471 .66157 L p F P
0 g
s
.666 .533 .692 r
.49024 .66149 m .49209 .69215 L .51064 .68981 L p F P
0 g
s
.602 .329 .476 r
.43281 .55789 m .43875 .55452 L .45954 .56453 L p F P
0 g
s
.793 .864 .902 r
.56581 .41927 m .59365 .39662 L .56282 .39942 L p F P
0 g
s
.323 .207 .562 r
.40061 .42783 m .40421 .45637 L .39298 .46767 L p F P
0 g
s
.602 .329 .476 r
.45954 .56453 m .45775 .56657 L .43281 .55789 L p F P
0 g
s
.778 .789 .862 r
.27407 .38887 m .23693 .38793 L .23462 .43146 L p F P
0 g
s
.829 .839 .854 r
.20095 .44242 m .23462 .43146 L .23693 .38793 L p F P
0 g
s
.742 .595 .692 r
.45944 .65978 m .45431 .69009 L .47305 .69224 L p F P
0 g
s
.745 .565 .651 r
.47167 .72456 m .47305 .69224 L .45431 .69009 L p F P
0 g
s
.703 .529 .65 r
.47305 .69224 m .47167 .72456 L .49336 .72446 L p F P
0 g
s
.703 .529 .65 r
.49336 .72446 m .49209 .69215 L .47305 .69224 L p F P
0 g
s
.872 .642 .587 r
.5618 .42691 m .55761 .45551 L .54174 .44615 L p F P
0 g
s
.659 .495 .651 r
.49209 .69215 m .49336 .72446 L .51449 .72184 L p F P
0 g
s
.659 .495 .651 r
.51449 .72184 m .51064 .68981 L .49209 .69215 L p F P
0 g
s
.206 .294 .734 r
.39666 .5062 m .41173 .52955 L .40995 .53882 L p F P
0 g
s
.329 .42 .804 r
.42789 .55572 m .40995 .53882 L .41173 .52955 L p F P
0 g
s
.864 .605 .545 r
.17634 .55873 m .17346 .58559 L .23934 .61564 L p F P
0 g
s
.865 .547 .446 r
.24389 .63636 m .23934 .61564 L .17346 .58559 L p F P
0 g
s
.261 .242 .649 r
.39298 .46767 m .40281 .49529 L .39666 .5062 L p F P
0 g
s
.359 .364 .729 r
.41173 .52955 m .39666 .5062 L .40281 .49529 L p F P
0 g
s
.769 .491 .513 r
.50332 .40479 m .50326 .37923 L .52478 .38382 L p F P
0 g
s
.406 .327 .655 r
.40281 .49529 m .39298 .46767 L .40421 .45637 L p F P
0 g
s
.901 .876 .802 r
.55355 .53805 m .53519 .55515 L .53322 .54832 L p F P
0 g
s
.901 .876 .802 r
.53322 .54832 m .55102 .5288 L .55355 .53805 L p F P
0 g
s
.64 .721 .907 r
.36598 .39493 m .33401 .37631 L .31182 .3968 L p F P
0 g
s
.675 .787 .934 r
.27407 .38887 m .31182 .3968 L .33401 .37631 L p F P
0 g
s
.915 .811 .73 r
.5665 .50527 m .55102 .5288 L .54519 .52003 L p F P
0 g
s
.915 .811 .73 r
.54519 .52003 m .55947 .49442 L .5665 .50527 L p F P
0 g
s
.492 .297 .543 r
.4146 .58999 m .41568 .59574 L .37245 .6221 L p F P
0 g
s
.509 .325 .567 r
.37696 .63073 m .37245 .6221 L .41568 .59574 L p F P
0 g
s
.361 .137 .432 r
.74465 .61576 m .73909 .63824 L .79773 .61072 L p F P
0 g
s
.361 .137 .432 r
.79773 .61072 m .80447 .58249 L .74465 .61576 L p F P
0 g
s
.521 .182 .334 r
.65784 .66278 m .64493 .67402 L .70805 .67509 L p F P
0 g
s
.521 .182 .334 r
.70805 .67509 m .72666 .65841 L .65784 .66278 L p F P
0 g
s
.903 .731 .659 r
.56974 .46669 m .55947 .49442 L .54867 .48467 L p F P
0 g
s
.903 .731 .659 r
.54867 .48467 m .55761 .45551 L .56974 .46669 L p F P
0 g
s
.749 .408 .406 r
.24389 .63636 m .2547 .65491 L .3249 .65593 L p F P
0 g
s
.706 .312 .299 r
.33574 .66598 m .3249 .65593 L .2547 .65491 L p F P
0 g
s
.433 .557 .881 r
.7343 .42482 m .76817 .43559 L .75721 .3907 L p F P
0 g
s
.433 .557 .881 r
.75721 .3907 m .72386 .3844 L .7343 .42482 L p F P
0 g
s
.856 .912 .87 r
.51673 .56749 m .53519 .55515 L .53463 .56203 L p F P
0 g
s
.785 .603 .653 r
.45032 .72215 m .45431 .69009 L .43668 .68576 L p F P
0 g
s
.745 .565 .651 r
.45431 .69009 m .45032 .72215 L .47167 .72456 L p F P
0 g
s
.618 .772 .954 r
.65079 .39421 m .68771 .38579 L .65507 .3652 L p F P
0 g
s
.618 .772 .954 r
.65507 .3652 m .62385 .37809 L .65079 .39421 L p F P
0 g
s
.654 .395 .516 r
.45732 .40505 m .45826 .37949 L .4807 .37776 L p F P
0 g
s
.713 .444 .517 r
.50326 .37923 m .50332 .40479 L .48026 .40331 L p F P
0 g
s
.713 .444 .517 r
.48026 .40331 m .4807 .37776 L .50326 .37923 L p F P
0 g
s
.654 .395 .516 r
.4807 .37776 m .48026 .40331 L .45732 .40505 L p F P
0 g
s
.898 .764 .705 r
.17224 .45981 m .1504 .48296 L .18743 .5333 L p F P
0 g
s
.94 .758 .63 r
.17634 .55873 m .18743 .5333 L .1504 .48296 L p F P
0 g
s
.827 .645 .657 r
.43023 .71732 m .43668 .68576 L .42095 .67944 L p F P
0 g
s
.785 .603 .653 r
.43668 .68576 m .43023 .71732 L .45032 .72215 L p F P
0 g
s
.511 .701 .956 r
.33401 .37631 m .36598 .39493 L .3946 .39361 L p F P
0 g
s
.329 .42 .804 r
.41173 .52955 m .42929 .54888 L .42789 .55572 L p F P
0 g
s
.42 .512 .847 r
.44606 .56786 m .42789 .55572 L .42929 .54888 L p F P
0 g
s
.239 .201 .612 r
.791 .52758 m .8021 .55422 L .8313 .50501 L p F P
0 g
s
.239 .201 .612 r
.8313 .50501 m .81845 .47659 L .791 .52758 L p F P
0 g
s
.737 .879 .946 r
.59365 .39662 m .62385 .37809 L .58439 .37964 L p F P
0 g
s
.737 .879 .946 r
.58439 .37964 m .56282 .39942 L .59365 .39662 L p F P
0 g
s
.855 .858 .842 r
.53519 .55515 m .51673 .56749 L .51539 .56303 L p F P
0 g
s
.855 .858 .842 r
.51539 .56303 m .53322 .54832 L .53519 .55515 L p F P
0 g
s
.359 .364 .729 r
.40281 .49529 m .41685 .52073 L .41173 .52955 L p F P
0 g
s
.43 .453 .782 r
.42929 .54888 m .41173 .52955 L .41685 .52073 L p F P
0 g
s
.878 .812 .78 r
.55102 .5288 m .53322 .54832 L .52881 .54185 L p F P
0 g
s
.878 .812 .78 r
.52881 .54185 m .54519 .52003 L .55102 .5288 L p F P
0 g
s
.406 .327 .655 r
.40421 .45637 m .41281 .48542 L .40281 .49529 L p F P
0 g
s
.462 .413 .717 r
.41685 .52073 m .40281 .49529 L .41281 .48542 L p F P
0 g
s
.706 .312 .299 r
.2547 .65491 m .27117 .67022 L .33574 .66598 L p F P
0 g
s
.629 .178 .163 r
.34965 .67284 m .33574 .66598 L .27117 .67022 L p F P
0 g
s
.503 .386 .653 r
.41281 .48542 m .40421 .45637 L .41932 .44684 L p F P
0 g
s
.876 .747 .717 r
.55947 .49442 m .54519 .52003 L .53629 .51216 L p F P
0 g
s
.876 .747 .717 r
.53629 .51216 m .54867 .48467 L .55947 .49442 L p F P
0 g
s
.503 .109 .226 r
.64493 .67402 m .62855 .68164 L .68436 .68733 L p F P
0 g
s
.503 .109 .226 r
.68436 .68733 m .70805 .67509 L .64493 .67402 L p F P
0 g
s
.865 .547 .446 r
.17346 .58559 m .17918 .6123 L .24389 .63636 L p F P
0 g
s
.84 .448 .305 r
.2547 .65491 m .24389 .63636 L .17918 .6123 L p F P
0 g
s
.855 .673 .655 r
.55761 .45551 m .54867 .48467 L .53459 .47652 L p F P
0 g
s
.855 .673 .655 r
.53459 .47652 m .54174 .44615 L .55761 .45551 L p F P
0 g
s
.829 .839 .854 r
.23693 .38793 m .20247 .39461 L .20095 .44242 L p F P
0 g
s
.887 .889 .826 r
.17224 .45981 m .20095 .44242 L .20247 .39461 L p F P
0 g
s
.42 .512 .847 r
.42929 .54888 m .44703 .56339 L .44606 .56786 L p F P
0 g
s
.287 0 .29 r
.73909 .63824 m .72666 .65841 L .78214 .63715 L p F P
0 g
s
.287 0 .29 r
.78214 .63715 m .79773 .61072 L .73909 .63824 L p F P
0 g
s
.675 .787 .934 r
.33401 .37631 m .30075 .36345 L .27407 .38887 L p F P
0 g
s
.71 .861 .954 r
.23693 .38793 m .27407 .38887 L .30075 .36345 L p F P
0 g
s
.43 .453 .782 r
.41685 .52073 m .43317 .54237 L .42929 .54888 L p F P
0 g
s
.486 .525 .822 r
.44703 .56339 m .42929 .54888 L .43317 .54237 L p F P
0 g
s
.841 .808 .818 r
.53322 .54832 m .51539 .56303 L .51245 .55881 L p F P
0 g
s
.841 .808 .818 r
.51245 .55881 m .52881 .54185 L .53322 .54832 L p F P
0 g
s
.495 .732 .978 r
.68771 .38579 m .72386 .3844 L .68573 .35925 L p F P
0 g
s
.495 .732 .978 r
.68573 .35925 m .65507 .3652 L .68771 .38579 L p F P
0 g
s
.267 .436 .843 r
.76817 .43559 m .79686 .45307 L .78563 .40489 L p F P
0 g
s
.267 .436 .843 r
.78563 .40489 m .75721 .3907 L .76817 .43559 L p F P
0 g
s
.462 .413 .717 r
.41281 .48542 m .4251 .51277 L .41685 .52073 L p F P
0 g
s
.505 .48 .763 r
.43317 .54237 m .41685 .52073 L .4251 .51277 L p F P
0 g
s
.849 .757 .761 r
.54519 .52003 m .52881 .54185 L .52214 .53607 L p F P
0 g
s
.849 .757 .761 r
.52214 .53607 m .53629 .51216 L .54519 .52003 L p F P
0 g
s
.486 .525 .822 r
.43317 .54237 m .44961 .55915 L .44703 .56339 L p F P
0 g
s
.533 .586 .853 r
.46268 .57298 m .44703 .56339 L .44961 .55915 L p F P
0 g
s
.533 .586 .853 r
.44961 .55915 m .4641 .5707 L .46268 .57298 L p F P
0 g
s
.629 .178 .163 r
.27117 .67022 m .29232 .68143 L .34965 .67284 L p F P
0 g
s
.506 .004 0 r
.36583 .67622 m .34965 .67284 L .29232 .68143 L p F P
0 g
s
.722 .504 .594 r
.48001 .4334 m .48026 .40331 L .50332 .40479 L p F P
0 g
s
.503 .386 .653 r
.41932 .44684 m .42623 .47712 L .41281 .48542 L p F P
0 g
s
.537 .451 .706 r
.4251 .51277 m .41281 .48542 L .42623 .47712 L p F P
0 g
s
.94 .758 .63 r
.1504 .48296 m .13705 .51074 L .17634 .55873 L p F P
0 g
s
.969 .72 .505 r
.17346 .58559 m .17634 .55873 L .13705 .51074 L p F P
0 g
s
.574 .432 .65 r
.42623 .47712 m .41932 .44684 L .43762 .4396 L p F P
0 g
s
.744 .673 .782 r
.51628 .75336 m .50604 .7257 L .51658 .70617 L p F P
0 g
s
.744 .673 .782 r
.51658 .70617 m .53059 .72827 L .51628 .75336 L p F P
0 g
s
.567 .339 .53 r
.51633 .75358 m .51576 .78279 L .53662 .77766 L p F P
0 g
s
.567 .339 .53 r
.53662 .77766 m .53727 .74833 L .51633 .75358 L p F P
0 g
s
.271 .576 .941 r
.37063 .37299 m .3946 .39361 L .42772 .40771 L p F P
0 g
s
.511 .701 .956 r
.3946 .39361 m .37063 .37299 L .33401 .37631 L p F P
0 g
s
.837 .695 .706 r
.54867 .48467 m .53629 .51216 L .52473 .50559 L p F P
0 g
s
.837 .695 .706 r
.52473 .50559 m .53459 .47652 L .54867 .48467 L p F P
0 g
s
.493 .765 .992 r
.30075 .36345 m .33401 .37631 L .37063 .37299 L p F P
0 g
s
.798 .946 .92 r
.56282 .39942 m .58439 .37964 L .54158 .39923 L p F P
0 g
s
.798 .946 .92 r
.54158 .39923 m .52937 .41708 L .56282 .39942 L p F P
0 g
s
.505 .48 .763 r
.4251 .51277 m .43936 .53651 L .43317 .54237 L p F P
0 g
s
.54 .538 .802 r
.44961 .55915 m .43317 .54237 L .43936 .53651 L p F P
0 g
s
.488 .034 .098 r
.62855 .68164 m .60964 .68531 L .65707 .69452 L p F P
0 g
s
.488 .034 .098 r
.65707 .69452 m .68436 .68733 L .62855 .68164 L p F P
0 g
s
.571 .591 .835 r
.4641 .5707 m .44961 .55915 L .45371 .55534 L p F P
0 g
s
.644 .885 .985 r
.62385 .37809 m .65507 .3652 L .60665 .36487 L p F P
0 g
s
.644 .885 .985 r
.60665 .36487 m .58439 .37964 L .62385 .37809 L p F P
0 g
s
.54 .538 .802 r
.43936 .53651 m .45371 .55534 L .44961 .55915 L p F P
0 g
s
.064 0 .453 r
.8021 .55422 m .80447 .58249 L .83428 .5367 L p F P
0 g
s
.064 0 .453 r
.83428 .5367 m .8313 .50501 L .8021 .55422 L p F P
0 g
s
.84 .448 .305 r
.17918 .6123 m .19328 .63723 L .2547 .65491 L p F P
0 g
s
.766 .289 .108 r
.27117 .67022 m .2547 .65491 L .19328 .63723 L p F P
0 g
s
.634 .573 .768 r
.44463 .71239 m .4307 .73616 L .42361 .70613 L p F P
0 g
s
.653 .613 .796 r
.4307 .73616 m .44463 .71239 L .45652 .72988 L p F P
0 g
s
.537 .451 .706 r
.42623 .47712 m .43611 .50608 L .4251 .51277 L p F P
0 g
s
.563 .505 .749 r
.43936 .53651 m .4251 .51277 L .43611 .50608 L p F P
0 g
s
.753 .659 .757 r
.53059 .72827 m .51658 .70617 L .52061 .68156 L p F P
0 g
s
.753 .659 .757 r
.52061 .68156 m .53543 .69693 L .53059 .72827 L p F P
0 g
s
.842 .569 .525 r
.42639 .77817 m .42658 .74886 L .40742 .74147 L p F P
0 g
s
.79 .524 .534 r
.42658 .74886 m .42639 .77817 L .44771 .78311 L p F P
0 g
s
.629 .422 .583 r
.45576 .59046 m .45719 .59273 L .43121 .61305 L p F P
0 g
s
.483 .272 .517 r
.53727 .74833 m .53662 .77766 L .55503 .77026 L p F P
0 g
s
.483 .272 .517 r
.55503 .77026 m .55577 .74076 L .53727 .74833 L p F P
0 g
s
.848 .934 .882 r
.42648 .60219 m .44549 .59079 L .44646 .58634 L p F P
0 g
s
.585 .554 .786 r
.44759 .5316 m .45914 .55216 L .45371 .55534 L p F P
0 g
s
.585 .554 .786 r
.45371 .55534 m .43936 .53651 L .44759 .5316 L p F P
0 g
s
.201 0 .098 r
.72666 .65841 m .70805 .67509 L .75861 .66012 L p F P
0 g
s
.201 0 .098 r
.75861 .66012 m .78214 .63715 L .72666 .65841 L p F P
0 g
s
.293 .497 .885 r
.5333 .59488 m .51531 .58598 L .51665 .59042 L p F P
0 g
s
.631 .472 .648 r
.44244 .47081 m .43762 .4396 L .45819 .43503 L p F P
0 g
s
.574 .432 .65 r
.43762 .4396 m .44244 .47081 L .42623 .47712 L p F P
0 g
s
.563 .505 .749 r
.43611 .50608 m .44759 .5316 L .43936 .53651 L p F P
0 g
s
.595 .485 .698 r
.43611 .50608 m .42623 .47712 L .44244 .47081 L p F P
0 g
s
0 .349 .826 r
.41316 .38834 m .42772 .40771 L .45814 .43472 L p F P
0 g
s
.271 .576 .941 r
.42772 .40771 m .41316 .38834 L .37063 .37299 L p F P
0 g
s
.589 .516 .74 r
.41082 .68163 m .42612 .67334 L .42361 .70613 L p F P
0 g
s
.887 .889 .826 r
.20247 .39461 m .17287 .40907 L .17224 .45981 L p F P
0 g
s
.946 .929 .754 r
.1504 .48296 m .17224 .45981 L .17287 .40907 L p F P
0 g
s
.623 .571 .774 r
.45914 .55216 m .44759 .5316 L .45748 .52788 L p F P
0 g
s
.709 .635 .773 r
.48705 .70515 m .49051 .73713 L .47285 .7386 L p F P
0 g
s
.721 .639 .765 r
.49051 .73713 m .48705 .70515 L .49737 .69695 L p F P
0 g
s
.721 .639 .765 r
.49737 .69695 m .50604 .7257 L .49051 .73713 L p F P
0 g
s
.695 .623 .772 r
.47543 .70621 m .47285 .7386 L .45652 .72988 L p F P
0 g
s
.709 .635 .773 r
.47285 .7386 m .47543 .70621 L .48705 .70515 L p F P
0 g
s
.477 0 0 r
.62783 .69646 m .65707 .69452 L .60964 .68531 L p F P
0 g
s
.625 .533 .731 r
.43913 .6889 m .42361 .70613 L .42612 .67334 L p F P
0 g
s
.634 .573 .768 r
.42361 .70613 m .43913 .6889 L .44463 .71239 L p F P
0 g
s
.805 .976 .902 r
.42789 .59543 m .44646 .58634 L .44907 .58213 L p F P
0 g
s
.848 .934 .882 r
.44646 .58634 m .42789 .59543 L .42648 .60219 L p F P
0 g
s
.71 .861 .954 r
.30075 .36345 m .26786 .35764 L .23693 .38793 L p F P
0 g
s
.738 .941 .951 r
.20247 .39461 m .23693 .38793 L .26786 .35764 L p F P
0 g
s
.177 .483 .898 r
.51531 .58598 m .5333 .59488 L .52883 .58849 L p F P
0 g
s
.177 .483 .898 r
.52883 .58849 m .51234 .58179 L .51531 .58598 L p F P
0 g
s
.631 .472 .648 r
.45819 .43503 m .46064 .46684 L .44244 .47081 L p F P
0 g
s
0 .349 .826 r
.45814 .43472 m .45201 .41938 L .41316 .38834 L p F P
0 g
s
.887 .666 .597 r
.39722 .70122 m .39136 .73203 L .40742 .74147 L p F P
0 g
s
.729 .634 .753 r
.50604 .7257 m .49737 .69695 L .50461 .68285 L p F P
0 g
s
.729 .634 .753 r
.50461 .68285 m .51658 .70617 L .50604 .7257 L p F P
0 g
s
.679 .603 .763 r
.46464 .69998 m .45652 .72988 L .44463 .71239 L p F P
0 g
s
.695 .623 .772 r
.45652 .72988 m .46464 .69998 L .47543 .70621 L p F P
0 g
s
.595 .485 .698 r
.44244 .47081 m .44939 .501 L .43611 .50608 L p F P
0 g
s
.611 .529 .738 r
.44759 .5316 m .43611 .50608 L .44939 .501 L p F P
0 g
s
.611 .529 .738 r
.44939 .501 m .45748 .52788 L .44759 .5316 L p F P
0 g
s
.293 .199 .574 r
.56573 .7004 m .57097 .73117 L .58216 .71993 L p F P
0 g
s
.892 .969 .829 r
.40706 .61875 m .42648 .60219 L .42789 .59543 L p F P
0 g
s
.726 .41 .445 r
.47062 .80977 m .47035 .78556 L .44771 .78311 L p F P
0 g
s
.668 .363 .447 r
.47035 .78556 m .47062 .80977 L .49187 .80967 L p F P
0 g
s
.668 .363 .447 r
.49187 .80967 m .49335 .78546 L .47035 .78556 L p F P
0 g
s
0 .218 .73 r
.79686 .45307 m .81845 .47659 L .80713 .42658 L p F P
0 g
s
0 .218 .73 r
.80713 .42658 m .78563 .40489 L .79686 .45307 L p F P
0 g
s
.603 .308 .441 r
.49335 .78546 m .49187 .80967 L .51257 .80724 L p F P
0 g
s
.603 .308 .441 r
.51257 .80724 m .51576 .78279 L .49335 .78546 L p F P
0 g
s
.275 .631 .963 r
.72386 .3844 m .75721 .3907 L .71409 .36121 L p F P
0 g
s
.275 .631 .963 r
.71409 .36121 m .68573 .35925 L .72386 .3844 L p F P
0 g
s
.735 .624 .735 r
.51658 .70617 m .50461 .68285 L .50779 .66489 L p F P
0 g
s
.735 .624 .735 r
.50779 .66489 m .52061 .68156 L .51658 .70617 L p F P
0 g
s
.898 .619 .506 r
.4073 .77095 m .40742 .74147 L .39136 .73203 L p F P
0 g
s
.842 .569 .525 r
.40742 .74147 m .4073 .77095 L .42639 .77817 L p F P
0 g
s
.643 .516 .693 r
.44939 .501 m .44244 .47081 L .46064 .46684 L p F P
0 g
s
.665 .575 .745 r
.45662 .6874 m .44463 .71239 L .43913 .6889 L p F P
0 g
s
.679 .603 .763 r
.44463 .71239 m .45662 .6874 L .46464 .69998 L p F P
0 g
s
.766 .289 .108 r
.19328 .63723 m .21495 .65882 L .27117 .67022 L p F P
0 g
s
.616 .061 0 r
.29232 .68143 m .27117 .67022 L .21495 .65882 L p F P
0 g
s
.969 .72 .505 r
.13705 .51074 m .13332 .54158 L .17346 .58559 L p F P
0 g
s
.957 .616 .295 r
.17918 .6123 m .17346 .58559 L .13332 .54158 L p F P
0 g
s
.625 .533 .731 r
.42612 .67334 m .44029 .66291 L .43913 .6889 L p F P
0 g
s
.365 .179 .491 r
.55577 .74076 m .55503 .77026 L .57017 .76089 L p F P
0 g
s
.365 .179 .491 r
.57017 .76089 m .57097 .73117 L .55577 .74076 L p F P
0 g
s
.805 .976 .902 r
.44907 .58213 m .43181 .589 L .42789 .59543 L p F P
0 g
s
.045 .462 .881 r
.51234 .58179 m .52883 .58849 L .52206 .58277 L p F P
0 g
s
.651 .554 .732 r
.45748 .52788 m .44939 .501 L .46428 .49781 L p F P
0 g
s
.781 .453 .433 r
.4497 .80753 m .44771 .78311 L .42639 .77817 L p F P
0 g
s
.726 .41 .445 r
.44771 .78311 m .4497 .80753 L .47062 .80977 L p F P
0 g
s
0 0 0 r
.46768 .62993 m .47598 .61696 L .47664 .61493 L p F P
0 g
s
.524 .239 .424 r
.51576 .78279 m .51257 .80724 L .53183 .80258 L p F P
0 g
s
.524 .239 .424 r
.53183 .80258 m .53662 .77766 L .51576 .78279 L p F P
0 g
s
.716 .545 .657 r
.47751 .61853 m .47181 .63412 L .47126 .62668 L p F P
0 g
s
.654 .544 .717 r
.45258 .67033 m .43913 .6889 L .44029 .66291 L p F P
0 g
s
.665 .575 .745 r
.43913 .6889 m .45258 .67033 L .45662 .6874 L p F P
0 g
s
.696 .533 .663 r
.48564 .64383 m .48253 .6224 L .48346 .62039 L p F P
0 g
s
.696 .533 .663 r
.48346 .62039 m .48806 .63873 L .48564 .64383 L p F P
0 g
s
.643 .516 .693 r
.46064 .46684 m .46428 .49781 L .44939 .501 L p F P
0 g
s
.721 .555 .664 r
.4782 .62107 m .47342 .64043 L .47181 .63412 L p F P
0 g
s
.721 .557 .666 r
.47342 .64043 m .4782 .62107 L .47914 .62284 L p F P
0 g
s
.127 .564 .922 r
.34566 .35757 m .37063 .37299 L .41316 .38834 L p F P
0 g
s
.493 .765 .992 r
.37063 .37299 m .34566 .35757 L .30075 .36345 L p F P
0 g
s
.702 .54 .665 r
.48253 .64673 m .48142 .62354 L .48253 .6224 L p F P
0 g
s
.702 .54 .665 r
.48253 .6224 m .48564 .64383 L .48253 .64673 L p F P
0 g
s
.721 .557 .666 r
.47914 .62284 m .47597 .64493 L .47342 .64043 L p F P
0 g
s
.717 .554 .667 r
.47597 .64493 m .47914 .62284 L .48026 .62369 L p F P
0 g
s
.71 .547 .666 r
.47915 .64711 m .48026 .62369 L .48142 .62354 L p F P
0 g
s
.71 .547 .666 r
.48142 .62354 m .48253 .64673 L .47915 .64711 L p F P
0 g
s
.705 .967 .936 r
.58439 .37964 m .60665 .36487 L .55407 .38562 L p F P
0 g
s
.705 .967 .936 r
.55407 .38562 m .54158 .39923 L .58439 .37964 L p F P
0 g
s
.717 .554 .667 r
.48026 .62369 m .47915 .64711 L .47597 .64493 L p F P
0 g
s
.711 .605 .737 r
.48438 .67439 m .48705 .70515 L .47543 .70621 L p F P
0 g
s
.715 .604 .732 r
.48705 .70515 m .48438 .67439 L .49055 .66909 L p F P
0 g
s
.715 .604 .732 r
.49055 .66909 m .49737 .69695 L .48705 .70515 L p F P
0 g
s
.706 .601 .737 r
.47754 .67508 m .47543 .70621 L .46464 .69998 L p F P
0 g
s
.711 .605 .737 r
.47543 .70621 m .47754 .67508 L .48438 .67439 L p F P
0 g
s
.699 .549 .681 r
.46314 .6388 m .47126 .62668 L .47181 .63412 L p F P
0 g
s
0 0 0 r
.46609 .63302 m .4756 .6184 L .47598 .61696 L p F P
0 g
s
0 0 0 r
.47598 .61696 m .46768 .62993 L .46609 .63302 L p F P
0 g
s
.654 .544 .717 r
.44029 .66291 m .45276 .65113 L .45258 .67033 L p F P
0 g
s
.108 0 0 r
.70805 .67509 m .68436 .68733 L .72863 .67823 L p F P
0 g
s
.108 0 0 r
.72863 .67823 m .75861 .66012 L .70805 .67509 L p F P
0 g
s
.717 .599 .724 r
.49737 .69695 m .49055 .66909 L .49506 .65991 L p F P
0 g
s
.717 .599 .724 r
.49506 .65991 m .50461 .68285 L .49737 .69695 L p F P
0 g
s
.698 .59 .732 r
.47116 .67107 m .46464 .69998 L .45662 .6874 L p F P
0 g
s
.706 .601 .737 r
.46464 .69998 m .47116 .67107 L .47754 .67508 L p F P
0 g
s
.705 .56 .687 r
.49506 .65991 m .48806 .63873 L .48952 .63201 L p F P
0 g
s
.705 .56 .687 r
.48952 .63201 m .49738 .64803 L .49506 .65991 L p F P
0 g
s
0 0 .186 r
.80447 .58249 m .79773 .61072 L .82691 .56974 L p F P
0 g
s
0 0 .186 r
.82691 .56974 m .83428 .5367 L .80447 .58249 L p F P
0 g
s
.719 .591 .712 r
.50461 .68285 m .49506 .65991 L .49738 .64803 L p F P
0 g
s
.719 .591 .712 r
.49738 .64803 m .50779 .66489 L .50461 .68285 L p F P
0 g
s
.424 .812 .988 r
.26786 .35764 m .30075 .36345 L .34566 .35757 L p F P
0 g
s
.699 .549 .681 r
.47181 .63412 m .46353 .65169 L .46314 .6388 L p F P
0 g
s
.706 .565 .693 r
.46353 .65169 m .47181 .63412 L .47342 .64043 L p F P
0 g
s
0 0 0 r
.45552 .6437 m .46768 .62993 L .47002 .62543 L p F P
0 g
s
0 0 0 r
.47002 .62543 m .46085 .63649 L .45552 .6437 L p F P
0 g
s
.688 .572 .72 r
.46626 .66292 m .45662 .6874 L .45258 .67033 L p F P
0 g
s
.698 .59 .732 r
.45662 .6874 m .46626 .66292 L .47116 .67107 L p F P
0 g
s
.678 .549 .7 r
.45276 .65113 m .46314 .6388 L .46353 .65169 L p F P
0 g
s
.678 .549 .7 r
.46353 .65169 m .45258 .67033 L .45276 .65113 L p F P
0 g
s
.706 .566 .695 r
.49055 .66909 m .48564 .64383 L .48806 .63873 L p F P
0 g
s
.706 .566 .695 r
.48806 .63873 m .49506 .65991 L .49055 .66909 L p F P
0 g
s
0 0 0 r
.46558 .63444 m .47554 .61915 L .4756 .6184 L p F P
0 g
s
0 0 0 r
.4756 .6184 m .46609 .63302 L .46558 .63444 L p F P
0 g
s
.688 .572 .72 r
.45258 .67033 m .46353 .65169 L .46626 .66292 L p F P
0 g
s
.809 1 .812 r
.40887 .60968 m .42789 .59543 L .43181 .589 L p F P
0 g
s
.892 .969 .829 r
.42789 .59543 m .40887 .60968 L .40706 .61875 L p F P
0 g
s
.706 .565 .693 r
.47342 .64043 m .46626 .66292 L .46353 .65169 L p F P
0 g
s
.711 .575 .7 r
.46626 .66292 m .47342 .64043 L .47597 .64493 L p F P
0 g
s
.709 .572 .699 r
.48438 .67439 m .48253 .64673 L .48564 .64383 L p F P
0 g
s
.709 .572 .699 r
.48564 .64383 m .49055 .66909 L .48438 .67439 L p F P
0 g
s
.46 .845 .983 r
.65507 .3652 m .68573 .35925 L .62847 .35648 L p F P
0 g
s
.46 .845 .983 r
.62847 .35648 m .60665 .36487 L .65507 .3652 L p F P
0 g
s
.711 .575 .7 r
.47597 .64493 m .47116 .67107 L .46626 .66292 L p F P
0 g
s
.713 .578 .702 r
.47116 .67107 m .47597 .64493 L .47915 .64711 L p F P
0 g
s
.711 .577 .702 r
.47754 .67508 m .47915 .64711 L .48253 .64673 L p F P
0 g
s
.711 .577 .702 r
.48253 .64673 m .48438 .67439 L .47754 .67508 L p F P
0 g
s
.713 .578 .702 r
.47915 .64711 m .47754 .67508 L .47116 .67107 L p F P
0 g
s
0 0 0 r
.46631 .63415 m .47585 .61917 L .47554 .61915 L p F P
0 g
s
0 0 0 r
.47554 .61915 m .46558 .63444 L .46631 .63415 L p F P
0 g
s
.837 .495 .408 r
.43001 .80305 m .42639 .77817 L .4073 .77095 L p F P
0 g
s
.781 .453 .433 r
.42639 .77817 m .43001 .80305 L .4497 .80753 L p F P
0 g
s
0 0 0 r
.4785 .61529 m .47431 .6247 L .47758 .61976 L p F P
0 g
s
0 0 0 r
.47431 .6247 m .4785 .61529 L .47742 .61716 L p F P
0 g
s
0 0 0 r
.46822 .63224 m .46891 .63109 L p .46887 .63114 L F P
0 g
s
0 0 0 r
.47585 .61917 m .46631 .63415 L .46822 .63224 L p F P
0 g
s
0 0 0 r
.46822 .63224 m .47103 .62898 L p .47182 .62746 L F P
0 g
s
0 0 0 r
.4765 .61849 m .46964 .62988 L p .47182 .62746 L F P
0 g
s
0 0 0 r
.46964 .62988 m .46822 .63224 L p .47182 .62746 L F P
0 g
s
0 0 0 r
.45133 .64907 m .46631 .63415 L .46558 .63444 L p F P
0 g
s
0 0 0 r
.46822 .63224 m .46631 .63415 L p .4593 .64123 L F P
0 g
s
0 0 0 r
.45133 .64907 m .45524 .64533 L p .4593 .64123 L F P
0 g
s
0 0 0 r
.46631 .63415 m .45828 .64214 L p .4593 .64123 L F P
0 g
s
0 0 0 r
.45828 .64214 m .45133 .64907 L p .4593 .64123 L F P
0 g
s
0 0 0 r
.46013 .64039 m .46822 .63224 L p .4593 .64123 L F P
0 g
s
0 0 0 r
.46822 .63224 m .45524 .64533 L .46115 .63958 L p F P
0 g
s
0 0 0 r
.47103 .62898 m .46822 .63224 L p .46491 .63567 L F P
0 g
s
0 0 0 r
.46115 .63958 m .46691 .6334 L p .46491 .63567 L F P
0 g
s
0 0 0 r
.46691 .6334 m .47103 .62898 L p .46491 .63567 L F P
0 g
s
0 0 0 r
.47059 .62945 m .46126 .63946 L p .47081 .62923 L F P
0 g
s
0 0 0 r
.46126 .63946 m .46126 .63946 L .47081 .62923 L F
.47081 .62923 m .46399 .63654 L .468 .63252 L F
.47103 .62898 m .47059 .62945 L p .47081 .62923 L F P
0 g
s
0 0 0 r
.47742 .61716 m .47103 .62898 L .47431 .6247 L p F P
0 g
s
0 0 0 r
.47742 .61716 m .4765 .61849 L p .47182 .62746 L F P
0 g
s
0 0 0 r
.47103 .62898 m .47188 .6274 L p .47182 .62746 L F P
0 g
s
0 0 0 r
.47188 .6274 m .47742 .61716 L p .47182 .62746 L F P
0 g
s
0 0 0 r
.468 .63252 m .47431 .6247 L .47103 .62898 L p F P
0 g
s
0 0 0 r
.47429 .62472 m .47322 .62604 L p .47431 .6247 L F P
0 g
s
0 0 0 r
.47322 .62604 m .468 .63252 L p .47323 .62603 L F P
0 g
s
0 0 0 r
.47322 .62604 m .47323 .62603 L .47431 .6247 L F
.468 .63252 m .47464 .62482 L p .47449 .62476 L F P
0 g
s
0 0 0 r
.47431 .6247 m .47167 .62797 L .47449 .62476 L F
.47167 .62797 m .468 .63252 L .47449 .62476 L F
.46126 .63946 m .46115 .63958 L p .46126 .63946 L F P
0 g
s
0 0 0 r
.46115 .63958 m .46789 .63264 L p .46399 .63654 L F P
0 g
s
0 0 0 r
.46789 .63264 m .468 .63252 L p .46399 .63654 L F P
0 g
s
0 0 0 r
.45524 .64533 m .46013 .64039 L p .4593 .64123 L F P
0 g
s
0 0 0 r
.47431 .6247 m .47429 .62472 L p .47431 .6247 L F P
0 g
s
0 0 0 r
.4765 .61849 m .47585 .61917 L p .46887 .63114 L F P
0 g
s
0 0 0 r
.46891 .63109 m .4765 .61849 L p .46887 .63114 L F P
0 g
s
.418 .146 .391 r
.53662 .77766 m .53183 .80258 L .54881 .79586 L p F P
0 g
s
.418 .146 .391 r
.54881 .79586 m .55503 .77026 L .53662 .77766 L p F P
0 g
s
.629 .084 0 r
.51474 .65218 m .50185 .63979 L .50665 .64638 L p F P
0 g
s
0 0 0 r
.45165 .6484 m .46609 .63302 L .46768 .62993 L p F P
0 g
s
0 0 0 r
.46768 .62993 m .45552 .6437 L .45165 .6484 L p F P
0 g
s
.616 .061 0 r
.21495 .65882 m .24283 .6758 L .29232 .68143 L p F P
0 g
s
.955 .675 .467 r
.39131 .76173 m .39136 .73203 L .37915 .72091 L p F P
0 g
s
.898 .619 .506 r
.39136 .73203 m .39131 .76173 L .4073 .77095 L p F P
0 g
s
.179 .037 .438 r
.57097 .73117 m .57017 .76089 L .5813 .7499 L p F P
0 g
s
.179 .037 .438 r
.5813 .7499 m .58216 .71993 L .57097 .73117 L p F P
0 g
s
.629 .084 0 r
.50665 .64638 m .52372 .66113 L .51474 .65218 L p F P
0 g
s
.607 .933 .719 r
.4141 .60103 m .43181 .589 L .43809 .58321 L p F P
0 g
s
.809 1 .812 r
.43181 .589 m .4141 .60103 L .40887 .60968 L p F P
0 g
s
.946 .929 .754 r
.17287 .40907 m .15018 .43091 L .1504 .48296 L p F P
0 g
s
.97 .915 .578 r
.13705 .51074 m .1504 .48296 L .15018 .43091 L p F P
0 g
s
0 .19 .661 r
.5365 .59264 m .52206 .58277 L .52883 .58849 L p F P
0 g
s
.028 0 0 r
.68436 .68733 m .65707 .69452 L .69417 .69051 L p F P
0 g
s
.028 0 0 r
.69417 .69051 m .72863 .67823 L .68436 .68733 L p F P
0 g
s
.957 .616 .295 r
.13332 .54158 m .13973 .57359 L .17918 .6123 L p F P
0 g
s
.842 .395 0 r
.19328 .63723 m .17918 .6123 L .13973 .57359 L p F P
0 g
s
.602 .099 0 r
.49526 .63414 m .50975 .65024 L .50665 .64638 L p F P
0 g
s
.892 .535 .359 r
.4124 .79649 m .4073 .77095 L .39131 .76173 L p F P
0 g
s
.837 .495 .408 r
.4073 .77095 m .4124 .79649 L .43001 .80305 L p F P
0 g
s
.738 .941 .951 r
.26786 .35764 m .23721 .35986 L .20247 .39461 L p F P
0 g
s
.718 .988 .863 r
.17287 .40907 m .20247 .39461 L .23721 .35986 L p F P
0 g
s
.259 .007 .329 r
.55503 .77026 m .54881 .79586 L .56275 .78735 L p F P
0 g
s
.259 .007 .329 r
.56275 .78735 m .57017 .76089 L .55503 .77026 L p F P
0 g
s
0 .102 .559 r
.52372 .66113 m .50665 .64638 L .50975 .65024 L p F P
0 g
s
0 0 0 r
.47758 .61976 m .47464 .62482 L .48009 .61705 L p F P
0 g
s
0 0 0 r
.47464 .62482 m .47758 .61976 L .47431 .6247 L p F P
0 g
s
0 0 .44 r
.81845 .47659 m .8313 .50501 L .82001 .4548 L p F P
0 g
s
0 0 .44 r
.82001 .4548 m .80713 .42658 L .81845 .47659 L p F P
0 g
s
.607 .933 .719 r
.43809 .58321 m .42254 .59324 L .4141 .60103 L p F P
0 g
s
0 0 0 r
.42254 .59324 m .43809 .58321 L .44644 .57836 L p F P
0 g
s
0 0 .541 r
.56068 .61791 m .54562 .60035 L .55159 .60894 L p F P
0 g
s
.475 0 0 r
.52206 .58277 m .5365 .59264 L .52465 .58621 L p F P
0 g
s
.475 0 0 r
.52465 .58621 m .51329 .57801 L .52206 .58277 L p F P
0 g
s
.684 .282 .278 r
.47156 .82696 m .47062 .80977 L .4497 .80753 L p F P
0 g
s
.619 .23 .284 r
.47062 .80977 m .47156 .82696 L .48942 .82688 L p F P
0 g
s
.619 .23 .284 r
.48942 .82688 m .49187 .80967 L .47062 .80977 L p F P
0 g
s
0 .375 .796 r
.75721 .3907 m .78563 .40489 L .7383 .37156 L p F P
0 g
s
0 .375 .796 r
.7383 .37156 m .71409 .36121 L .75721 .3907 L p F P
0 g
s
.539 .16 .27 r
.49187 .80967 m .48942 .82688 L .50679 .82487 L p F P
0 g
s
.539 .16 .27 r
.50679 .82487 m .51257 .80724 L .49187 .80967 L p F P
0 g
s
0 0 0 r
.79773 .61072 m .78214 .63715 L .80947 .60196 L p F P
0 g
s
0 0 0 r
.80947 .60196 m .82691 .56974 L .79773 .61072 L p F P
0 g
s
0 0 0 r
.65707 .69452 m .62783 .69646 L .65748 .69647 L p F P
0 g
s
0 0 0 r
.65748 .69647 m .69417 .69051 L .65707 .69452 L p F P
0 g
s
.742 .322 .251 r
.454 .82511 m .4497 .80753 L .43001 .80305 L p F P
0 g
s
.684 .282 .278 r
.4497 .80753 m .454 .82511 L .47156 .82696 L p F P
0 g
s
0 .268 .747 r
.53164 .66612 m .5149 .65424 L p .50836 .64894 L F P
0 g
s
0 .102 .559 r
.50975 .65024 m .52926 .66544 L p .52372 .66113 L F P
0 g
s
0 .102 .559 r
.52926 .66544 m .52987 .66591 L .52971 .66579 L p F P
0 g
s
0 .102 .559 r
.52971 .66579 m .52372 .66113 L p .52926 .66544 L F P
0 g
s
0 .219 .694 r
.52987 .66591 m .50975 .65024 L .51042 .65106 L p F P
0 g
s
0 .268 .747 r
.5149 .65424 m .51042 .65106 L .50917 .64977 L p F P
0 g
s
0 .268 .747 r
.50917 .64977 m .50836 .64894 L p .5149 .65424 L F P
0 g
s
.436 .064 .233 r
.51257 .80724 m .50679 .82487 L .52294 .821 L p F P
0 g
s
.436 .064 .233 r
.52294 .821 m .53183 .80258 L .51257 .80724 L p F P
0 g
s
.955 .675 .467 r
.37915 .72091 m .37916 .75086 L .39131 .76173 L p F P
0 g
s
.73 .932 .596 r
.4797 .61747 m .48009 .61705 L .47464 .62482 L p F P
0 g
s
.488 .902 .851 r
.60665 .36487 m .62847 .35648 L .56621 .37743 L p F P
0 g
s
.488 .902 .851 r
.56621 .37743 m .55407 .38562 L .60665 .36487 L p F P
0 g
s
.424 .812 .988 r
.34566 .35757 m .32096 .34879 L .26786 .35764 L p F P
0 g
s
0 0 0 r
.43382 .58668 m .44644 .57836 L .45647 .57469 L p F P
0 g
s
0 0 0 r
.44644 .57836 m .43382 .58668 L .42254 .59324 L p F P
0 g
s
.529 0 0 r
.51329 .57801 m .52465 .58621 L .51062 .58138 L p F P
0 g
s
0 0 .315 r
.58216 .71993 m .5813 .7499 L .58785 .73778 L p F P
0 g
s
0 0 .315 r
.58785 .73778 m .58875 .70752 L .58216 .71993 L p F P
0 g
s
.233 .751 .826 r
.23721 .35986 m .26786 .35764 L .32096 .34879 L p F P
0 g
s
.007 .583 .72 r
.62082 .69619 m .65748 .69647 L .62783 .69646 L p F P
0 g
s
.935 .564 .263 r
.39766 .78811 m .39131 .76173 L .37916 .75086 L p F P
0 g
s
.892 .535 .359 r
.39131 .76173 m .39766 .78811 L .4124 .79649 L p F P
0 g
s
0 0 0 r
.39801 .61874 m .4141 .60103 L .42254 .59324 L p F P
0 g
s
.793 .349 .193 r
.43749 .82139 m .43001 .80305 L .4124 .79649 L p F P
0 g
s
.742 .322 .251 r
.43001 .80305 m .43749 .82139 L .454 .82511 L p F P
0 g
s
.842 .395 0 r
.13973 .57359 m .15605 .60471 L .19328 .63723 L p F P
0 g
s
.573 .055 0 r
.21495 .65882 m .202 .64592 L p .19983 .64493 L F P
0 g
s
.573 .055 0 r
.15605 .60471 m .18128 .63291 L .21495 .65882 L p F P
0 g
s
0 .287 .724 r
.21495 .65882 m .18128 .63291 L p .22556 .66376 L F P
0 g
s
0 .287 .724 r
.24283 .6758 m .22152 .66282 L p .22556 .66376 L F P
0 g
s
0 .287 .724 r
.22152 .66282 m .21495 .65882 L p .22556 .66376 L F P
0 g
s
.052 .536 .888 r
.2511 .67385 m .2751 .68724 L p .23077 .66497 L F P
0 g
s
0 .287 .724 r
.21371 .6564 m .24283 .6758 L p .1961 .64323 L F P
0 g
s
.052 .536 .888 r
.21371 .6564 m .23338 .66558 L p .23077 .66497 L F P
0 g
s
.052 .536 .888 r
.23338 .66558 m .2511 .67385 L p .23077 .66497 L F P
0 g
s
0 .287 .724 r
.18128 .63291 m .19458 .64254 L p .1961 .64323 L F P
0 g
s
0 .287 .724 r
.19458 .64254 m .21371 .6564 L p .1961 .64323 L F P
0 g
s
.573 .055 0 r
.19328 .63723 m .15605 .60471 L p .19983 .64493 L F P
0 g
s
.573 .055 0 r
.202 .64592 m .19328 .63723 L p .19983 .64493 L F P
0 g
s
0 0 0 r
.45647 .57469 m .44742 .58171 L .43382 .58668 L p F P
0 g
s
0 0 .205 r
.57017 .76089 m .56275 .78735 L .57297 .77739 L p F P
0 g
s
0 0 .205 r
.57297 .77739 m .5813 .7499 L .57017 .76089 L p F P
0 g
s
.089 .643 .808 r
.68573 .35925 m .71409 .36121 L .64859 .35551 L p F P
0 g
s
.089 .643 .808 r
.64859 .35551 m .62847 .35648 L .68573 .35925 L p F P
0 g
s
.288 0 .16 r
.53183 .80258 m .52294 .821 L .53715 .81543 L p F P
0 g
s
.288 0 .16 r
.53715 .81543 m .54881 .79586 L .53183 .80258 L p F P
0 g
s
.67 .152 0 r
.54562 .60035 m .56068 .61791 L .54948 .60846 L p F P
0 g
s
.67 .152 0 r
.54948 .60846 m .5365 .59264 L .54562 .60035 L p F P
0 g
s
0 .045 .567 r
.49792 .63458 m .49101 .63031 L .48489 .62234 L p F P
0 g
s
.623 .939 .722 r
.55407 .38562 m .56621 .37743 L .51337 .41683 L p F P
0 g
s
.607 .936 .73 r
.4501 .6502 m .42857 .66499 L .43031 .66234 L p F P
0 g
s
.73 .932 .596 r
.47464 .62482 m .47078 .62724 L .4797 .61747 L p F P
0 g
s
.747 .973 .711 r
.47078 .62724 m .47464 .62482 L .468 .63252 L p F P
0 g
s
0 .219 .694 r
.51042 .65106 m .53164 .66612 L .52987 .66591 L p F P
0 g
s
.97 .915 .578 r
.15018 .43091 m .13616 .45912 L .13705 .51074 L p F P
0 g
s
.844 .728 .204 r
.13332 .54158 m .13705 .51074 L .13616 .45912 L p F P
0 g
s
.808 .344 0 r
.43377 .39897 m .43949 .40062 L .47888 .44841 L p F P
0 g
s
.622 .886 .559 r
.78214 .63715 m .75861 .66012 L .78305 .63126 L p F P
0 g
s
.622 .886 .559 r
.78305 .63126 m .80947 .60196 L .78214 .63715 L p F P
0 g
s
.874 .991 .739 r
.47927 .6153 m .4797 .61747 L .47078 .62724 L p F P
0 g
s
0 .157 .667 r
.50966 .64509 m .49771 .63786 L .49101 .63031 L p F P
0 g
s
.824 .354 .084 r
.42274 .81595 m .4124 .79649 L .39766 .78811 L p F P
0 g
s
.793 .349 .193 r
.4124 .79649 m .42274 .81595 L .43749 .82139 L p F P
0 g
s
.649 .958 .765 r
.43701 .65611 m .45524 .64533 L .45133 .64907 L p F P
0 g
s
.649 .958 .765 r
.45133 .64907 m .43031 .66234 L .43701 .65611 L p F P
0 g
s
0 0 0 r
.40837 .60919 m .42254 .59324 L .43382 .58668 L p F P
0 g
s
0 0 0 r
.42254 .59324 m .40837 .60919 L .39801 .61874 L p F P
0 g
s
0 .267 .753 r
.52837 .66207 m .50836 .64894 L .50386 .64432 L p F P
0 g
s
0 .268 .747 r
.50836 .64894 m .52837 .66207 L .53164 .66612 L p F P
0 g
s
.059 0 .025 r
.54881 .79586 m .53715 .81543 L .54877 .80839 L p F P
0 g
s
.059 0 .025 r
.54877 .80839 m .56275 .78735 L .54881 .79586 L p F P
0 g
s
.747 .973 .711 r
.468 .63252 m .45941 .63746 L .47078 .62724 L p F P
0 g
s
.725 .98 .764 r
.45941 .63746 m .468 .63252 L .46115 .63958 L p F P
0 g
s
.741 .218 0 r
.53485 .60056 m .52465 .58621 L .5365 .59264 L p F P
0 g
s
.831 .599 .048 r
.8313 .50501 m .83428 .5367 L .82306 .48796 L p F P
0 g
s
.831 .599 .048 r
.82306 .48796 m .82001 .4548 L .8313 .50501 L p F P
0 g
s
0 .229 .726 r
.52053 .65466 m .50386 .64432 L .49771 .63786 L p F P
0 g
s
0 .229 .726 r
.49771 .63786 m .50966 .64509 L .52053 .65466 L p F P
0 g
s
.718 .988 .863 r
.23721 .35986 m .21076 .37059 L .17287 .40907 L p F P
0 g
s
.531 .843 .536 r
.15018 .43091 m .17287 .40907 L .21076 .37059 L p F P
0 g
s
0 0 .055 r
.58875 .70752 m .58785 .73778 L .58941 .72504 L p F P
0 g
s
0 0 .055 r
.58941 .72504 m .59032 .69449 L .58875 .70752 L p F P
0 g
s
0 .267 .753 r
.50386 .64432 m .52053 .65466 L .52837 .66207 L p F P
0 g
s
.688 .973 .778 r
.4474 .64743 m .46115 .63958 L .45524 .64533 L p F P
0 g
s
.688 .973 .778 r
.45524 .64533 m .43701 .65611 L .4474 .64743 L p F P
0 g
s
.725 .98 .764 r
.46115 .63958 m .4474 .64743 L .45941 .63746 L p F P
0 g
s
.898 .539 .068 r
.3865 .77825 m .37916 .75086 L .37148 .73881 L p F P
0 g
s
.935 .564 .263 r
.37916 .75086 m .3865 .77825 L .39766 .78811 L p F P
0 g
s
0 0 0 r
.5813 .7499 m .57297 .77739 L .57895 .7664 L p F P
0 g
s
0 0 0 r
.57895 .7664 m .58785 .73778 L .5813 .7499 L p F P
0 g
s
.627 .082 0 r
.78563 .40489 m .80713 .42658 L .75661 .39022 L p F P
0 g
s
.627 .082 0 r
.75661 .39022 m .7383 .37156 L .78563 .40489 L p F P
0 g
s
0 0 0 r
.51715 .41577 m .51337 .41683 L .56621 .37743 L p F P
0 g
s
.233 0 .012 r
.42229 .60114 m .43382 .58668 L .44742 .58171 L p F P
0 g
s
0 0 0 r
.43382 .58668 m .42229 .60114 L .40837 .60919 L p F P
0 g
s
.528 0 0 r
.47316 .83546 m .47156 .82696 L .454 .82511 L p F P
0 g
s
.455 0 0 r
.47156 .82696 m .47316 .83546 L .4861 .83541 L p F P
0 g
s
.455 0 0 r
.4861 .83541 m .48942 .82688 L .47156 .82696 L p F P
0 g
s
.724 .226 .051 r
.52465 .58621 m .53485 .60056 L .51748 .59462 L p F P
0 g
s
.724 .226 .051 r
.51748 .59462 m .51062 .58138 L .52465 .58621 L p F P
0 g
s
.35 0 0 r
.48942 .82688 m .4861 .83541 L .49869 .83395 L p F P
0 g
s
.35 0 0 r
.49869 .83395 m .50679 .82487 L .48942 .82688 L p F P
0 g
s
.659 .971 .886 r
.40316 .67227 m .43031 .66234 L .42857 .66499 L p F P
0 g
s
.659 .971 .886 r
.42857 .66499 m .40098 .67725 L .40316 .67227 L p F P
0 g
s
.672 .971 .798 r
.75861 .66012 m .72863 .67823 L .74944 .65575 L p F P
0 g
s
.672 .971 .798 r
.74944 .65575 m .78305 .63126 L .75861 .66012 L p F P
0 g
s
.868 .422 .069 r
.55925 .63036 m .54948 .60846 L .56068 .61791 L p F P
0 g
s
.572 .013 0 r
.46043 .83413 m .454 .82511 L .43749 .82139 L p F P
0 g
s
.528 0 0 r
.454 .82511 m .46043 .83413 L .47316 .83546 L p F P
0 g
s
.791 .31 0 r
.41044 .80902 m .39766 .78811 L .3865 .77825 L p F P
0 g
s
.824 .354 .084 r
.39766 .78811 m .41044 .80902 L .42274 .81595 L p F P
0 g
s
.2 0 0 r
.50679 .82487 m .49869 .83395 L .51036 .83117 L p F P
0 g
s
.2 0 0 r
.51036 .83117 m .52294 .821 L .50679 .82487 L p F P
0 g
s
.874 .991 .739 r
.47078 .62724 m .466 .62615 L .47927 .6153 L p F P
0 g
s
.859 .992 .833 r
.466 .62615 m .47078 .62724 L .45941 .63746 L p F P
0 g
s
.921 .966 .784 r
.47881 .61014 m .47927 .6153 L .466 .62615 L p F P
0 g
s
0 0 0 r
.62847 .35648 m .64859 .35551 L .5773 .37559 L p F P
0 g
s
0 0 0 r
.5773 .37559 m .56621 .37743 L .62847 .35648 L p F P
0 g
s
0 0 0 r
.56275 .78735 m .54877 .80839 L .55725 .80017 L p F P
0 g
s
0 0 0 r
.55725 .80017 m .57297 .77739 L .56275 .78735 L p F P
0 g
s
.891 .465 .129 r
.47838 .44827 m .4779 .45213 L .42887 .40321 L p F P
0 g
s
.891 .465 .129 r
.42887 .40321 m .43377 .39897 L .47838 .44827 L p F P
0 g
s
.052 .536 .888 r
.2751 .68724 m .24283 .6758 L .21371 .6564 L p F P
0 g
s
.233 .751 .826 r
.32096 .34879 m .29793 .34775 L .23721 .35986 L p F P
0 g
s
.416 0 0 r
.29793 .34775 m .32096 .34879 L .38316 .36437 L p F P
0 g
s
.707 .17 0 r
.36933 .3621 m .38316 .36437 L .43949 .40062 L p F P
0 g
s
.402 0 .099 r
.43911 .59503 m .44742 .58171 L .46268 .57858 L p F P
0 g
s
.233 0 .012 r
.44742 .58171 m .43911 .59503 L .42229 .60114 L p F P
0 g
s
.844 .728 .204 r
.13616 .45912 m .1321 .49212 L .13332 .54158 L p F P
0 g
s
0 0 .29 r
.13973 .57359 m .13332 .54158 L .1321 .49212 L p F P
0 g
s
.576 0 0 r
.44849 .83145 m .43749 .82139 L .42274 .81595 L p F P
0 g
s
.572 .013 0 r
.43749 .82139 m .44849 .83145 L .46043 .83413 L p F P
0 g
s
0 0 0 r
.52294 .821 m .51036 .83117 L .52061 .82717 L p F P
0 g
s
0 0 0 r
.52061 .82717 m .53715 .81543 L .52294 .821 L p F P
0 g
s
.087 0 0 r
.21076 .37059 m .23721 .35986 L .29793 .34775 L p F P
0 g
s
0 0 0 r
.56621 .37743 m .5773 .37559 L .51715 .41577 L p F P
0 g
s
.393 .808 .976 r
.34445 .69233 m .30969 .69273 L .29092 .68448 L p F P
0 g
s
.254 .699 .958 r
.30969 .69273 m .2751 .68724 L .2511 .67385 L p F P
0 g
s
.402 0 .099 r
.46268 .57858 m .45802 .59118 L .43911 .59503 L p F P
0 g
s
.385 0 0 r
.71409 .36121 m .7383 .37156 L .66569 .36262 L p F P
0 g
s
.385 0 0 r
.66569 .36262 m .64859 .35551 L .71409 .36121 L p F P
0 g
s
.638 .959 .921 r
.72863 .67823 m .69417 .69051 L .71097 .67403 L p F P
0 g
s
.638 .959 .921 r
.71097 .67403 m .74944 .65575 L .72863 .67823 L p F P
0 g
s
.722 .98 .912 r
.41343 .66292 m .43701 .65611 L .43031 .66234 L p F P
0 g
s
.722 .98 .912 r
.43031 .66234 m .40316 .67227 L .41343 .66292 L p F P
0 g
s
.254 .699 .958 r
.2511 .67385 m .29092 .68448 L .30969 .69273 L p F P
0 g
s
.937 .729 .253 r
.59032 .69449 m .58941 .72504 L .58579 .71228 L p F P
0 g
s
.898 .539 .068 r
.37148 .73881 m .37947 .76734 L .3865 .77825 L p F P
0 g
s
0 0 .239 r
.37947 .76734 m .37148 .73881 L .36872 .7261 L p F P
0 g
s
.416 0 0 r
.38316 .36437 m .36933 .3621 L .29793 .34775 L p F P
0 g
s
.821 .984 .882 r
.44851 .63829 m .45941 .63746 L .4474 .64743 L p F P
0 g
s
.986 .84 .458 r
.83428 .5367 m .82691 .56974 L .81577 .52398 L p F P
0 g
s
.986 .84 .458 r
.81577 .52398 m .82306 .48796 L .83428 .5367 L p F P
0 g
s
.844 .824 .346 r
.58785 .73778 m .57895 .7664 L .58033 .75488 L p F P
0 g
s
.844 .824 .346 r
.58033 .75488 m .58941 .72504 L .58785 .73778 L p F P
0 g
s
.189 0 .169 r
.39741 .63119 m .40837 .60919 L .42229 .60114 L p F P
0 g
s
.849 .422 .212 r
.54948 .60846 m .55925 .63036 L .54251 .62141 L p F P
0 g
s
.46 .827 .993 r
.65748 .69647 m .62082 .69619 L .62992 .68935 L p F P
0 g
s
.332 .729 .982 r
.59226 .68677 m .62992 .68935 L .62082 .69619 L p F P
0 g
s
.511 0 0 r
.43785 .82754 m .42274 .81595 L .41044 .80902 L p F P
0 g
s
.576 0 0 r
.42274 .81595 m .43785 .82754 L .44849 .83145 L p F P
0 g
s
.562 .904 .976 r
.69417 .69051 m .65748 .69647 L .67026 .68527 L p F P
0 g
s
.562 .904 .976 r
.67026 .68527 m .71097 .67403 L .69417 .69051 L p F P
0 g
s
.12 .452 .884 r
.54226 .66102 m .52053 .65466 L .50966 .64509 L p F P
0 g
s
.12 .452 .884 r
.50966 .64509 m .52514 .64813 L .54226 .66102 L p F P
0 g
s
.791 .31 0 r
.3865 .77825 m .40116 .80088 L .41044 .80902 L p F P
0 g
s
0 0 .387 r
.40116 .80088 m .3865 .77825 L .37947 .76734 L p F P
0 g
s
0 0 0 r
.53715 .81543 m .52061 .82717 L .52895 .82212 L p F P
0 g
s
0 0 0 r
.52895 .82212 m .54877 .80839 L .53715 .81543 L p F P
0 g
s
.46 .827 .993 r
.62992 .68935 m .67026 .68527 L .65748 .69647 L p F P
0 g
s
.774 .982 .908 r
.42972 .65099 m .4474 .64743 L .43701 .65611 L p F P
0 g
s
.774 .982 .908 r
.43701 .65611 m .41343 .66292 L .42972 .65099 L p F P
0 g
s
.7 .877 .484 r
.57297 .77739 m .55725 .80017 L .56216 .79112 L p F P
0 g
s
.7 .877 .484 r
.56216 .79112 m .57895 .7664 L .57297 .77739 L p F P
0 g
s
.821 .984 .882 r
.4474 .64743 m .42972 .65099 L .44851 .63829 L p F P
0 g
s
.918 .542 .291 r
.4779 .45213 m .47749 .45997 L .42512 .41343 L p F P
0 g
s
.918 .542 .291 r
.42512 .41343 m .42887 .40321 L .4779 .45213 L p F P
0 g
s
.082 0 0 r
.52025 .41995 m .51715 .41577 L .5773 .37559 L p F P
0 g
s
.531 .843 .536 r
.21076 .37059 m .19042 .38974 L .15018 .43091 L p F P
0 g
s
0 0 0 r
.13616 .45912 m .15018 .43091 L .19042 .38974 L p F P
0 g
s
.38 .043 .263 r
.41332 .62207 m .42229 .60114 L .43911 .59503 L p F P
0 g
s
.189 0 .169 r
.42229 .60114 m .41332 .62207 L .39741 .63119 L p F P
0 g
s
.876 .444 .158 r
.80713 .42658 m .82001 .4548 L .76752 .41643 L p F P
0 g
s
.876 .444 .158 r
.76752 .41643 m .75661 .39022 L .80713 .42658 L p F P
0 g
s
0 0 .29 r
.1321 .49212 m .13857 .52785 L .13973 .57359 L p F P
0 g
s
0 .085 .631 r
.15605 .60471 m .13973 .57359 L .13857 .52785 L p F P
0 g
s
.511 0 0 r
.41044 .80902 m .42902 .82257 L .43785 .82754 L p F P
0 g
s
0 .167 .642 r
.42902 .82257 m .41044 .80902 L .40116 .80088 L p F P
0 g
s
.606 .929 .703 r
.54877 .80839 m .52895 .82212 L .53499 .81625 L p F P
0 g
s
.606 .929 .703 r
.53499 .81625 m .55725 .80017 L .54877 .80839 L p F P
0 g
s
.788 .323 .136 r
.43377 .39897 m .42887 .40321 L .35745 .36732 L p F P
0 g
s
.788 .323 .136 r
.35745 .36732 m .36933 .3621 L .43377 .39897 L p F P
0 g
s
0 0 .478 r
.37699 .75584 m .36872 .7261 L .37114 .71332 L p F P
0 g
s
0 0 .239 r
.36872 .7261 m .37699 .75584 L .37947 .76734 L p F P
0 g
s
.038 .599 .802 r
.47531 .83417 m .47316 .83546 L .46043 .83413 L p F P
0 g
s
.094 .649 .792 r
.47316 .83546 m .47531 .83417 L .48214 .83414 L p F P
0 g
s
.094 .649 .792 r
.48214 .83414 m .4861 .83541 L .47316 .83546 L p F P
0 g
s
.191 .722 .811 r
.4861 .83541 m .48214 .83414 L .48878 .83337 L p F P
0 g
s
.191 .722 .811 r
.48878 .83337 m .49869 .83395 L .4861 .83541 L p F P
0 g
s
.622 .883 .989 r
.33309 .6759 m .37037 .67726 L .36792 .68543 L p F P
0 g
s
.622 .883 .989 r
.36792 .68543 m .33063 .68818 L .33309 .6759 L p F P
0 g
s
.994 .864 .53 r
.58941 .72504 m .58033 .75488 L .57692 .74334 L p F P
0 g
s
.994 .864 .53 r
.57692 .74334 m .58579 .71228 L .58941 .72504 L p F P
0 g
s
.506 .159 .312 r
.43261 .61514 m .43911 .59503 L .45802 .59118 L p F P
0 g
s
.38 .043 .263 r
.43911 .59503 m .43261 .61514 L .41332 .62207 L p F P
0 g
s
.027 .573 .836 r
.46859 .83346 m .46043 .83413 L .44849 .83145 L p F P
0 g
s
.038 .599 .802 r
.46043 .83413 m .46859 .83346 L .47531 .83417 L p F P
0 g
s
0 .041 .609 r
.39537 .79189 m .37947 .76734 L .37699 .75584 L p F P
0 g
s
0 0 .387 r
.37947 .76734 m .39537 .79189 L .40116 .80088 L p F P
0 g
s
.321 .809 .852 r
.49869 .83395 m .48878 .83337 L .49493 .83191 L p F P
0 g
s
.321 .809 .852 r
.49493 .83191 m .51036 .83117 L .49869 .83395 L p F P
0 g
s
.974 .907 .682 r
.82691 .56974 m .80947 .60196 L .79845 .56046 L p F P
0 g
s
.974 .907 .682 r
.79845 .56046 m .81577 .52398 L .82691 .56974 L p F P
0 g
s
.303 0 0 r
.64859 .35551 m .66569 .36262 L .58662 .38069 L p F P
0 g
s
.303 0 0 r
.58662 .38069 m .5773 .37559 L .64859 .35551 L p F P
0 g
s
.926 .963 .657 r
.57895 .7664 m .56216 .79112 L .5632 .78165 L p F P
0 g
s
.926 .963 .657 r
.5632 .78165 m .58033 .75488 L .57895 .7664 L p F P
0 g
s
.48 .729 .98 r
.62992 .68935 m .59226 .68677 L .58613 .67651 L p F P
0 g
s
.921 .594 .405 r
.47749 .45997 m .47715 .47153 L .42281 .42929 L p F P
0 g
s
.921 .594 .405 r
.42281 .42929 m .42512 .41343 L .47749 .45997 L p F P
0 g
s
.586 .077 .011 r
.27806 .35513 m .29793 .34775 L .36933 .3621 L p F P
0 g
s
.087 0 0 r
.29793 .34775 m .27806 .35513 L .21076 .37059 L p F P
0 g
s
.082 0 0 r
.5773 .37559 m .58662 .38069 L .52025 .41995 L p F P
0 g
s
.059 .567 .883 r
.4623 .83205 m .44849 .83145 L .43785 .82754 L p F P
0 g
s
.027 .573 .836 r
.44849 .83145 m .4623 .83205 L .46859 .83346 L p F P
0 g
s
.467 .889 .899 r
.51036 .83117 m .49493 .83191 L .50031 .8298 L p F P
0 g
s
.467 .889 .899 r
.50031 .8298 m .52061 .82717 L .51036 .83117 L p F P
0 g
s
.506 .159 .312 r
.45802 .59118 m .45435 .6106 L p .43261 .61514 L F P
0 g
s
.917 .825 .741 r
.4775 .57594 m .47787 .58926 L p .44774 .59602 L F P
0 g
s
.917 .825 .741 r
.47787 .58926 m .4779 .59031 L .47639 .5906 L p F P
0 g
s
.917 .825 .741 r
.47639 .5906 m .44774 .59602 L p .47787 .58926 L F P
0 g
s
.506 .159 .312 r
.45435 .6106 m .45431 .61076 L .45412 .6108 L p F P
0 g
s
.506 .159 .312 r
.45412 .6108 m .43261 .61514 L p .45435 .6106 L F P
0 g
s
0 .281 .78 r
.42239 .81676 m .40116 .80088 L .39537 .79189 L p F P
0 g
s
0 .167 .642 r
.40116 .80088 m .42239 .81676 L .42902 .82257 L p F P
0 g
s
.809 1 .809 r
.55725 .80017 m .53499 .81625 L .53842 .8098 L p F P
0 g
s
.809 1 .809 r
.53842 .8098 m .56216 .79112 L .55725 .80017 L p F P
0 g
s
.337 0 .058 r
.19042 .38974 m .21076 .37059 L .27806 .35513 L p F P
0 g
s
0 .085 .631 r
.13857 .52785 m .15532 .56393 L .15605 .60471 L p F P
0 g
s
.151 .346 .803 r
.18128 .63291 m .15605 .60471 L .15532 .56393 L p F P
0 g
s
.653 .173 .1 r
.7383 .37156 m .75661 .39022 L .67853 .37789 L p F P
0 g
s
.653 .173 .1 r
.67853 .37789 m .66569 .36262 L .7383 .37156 L p F P
0 g
s
.31 0 .236 r
.52245 .42943 m .52025 .41995 L .58662 .38069 L p F P
0 g
s
.126 .57 .922 r
.45672 .83 m .43785 .82754 L .42902 .82257 L p F P
0 g
s
.059 .567 .883 r
.43785 .82754 m .45672 .83 L .4623 .83205 L p F P
0 g
s
.586 .077 .011 r
.36933 .3621 m .35745 .36732 L .27806 .35513 L p F P
0 g
s
.602 .943 .934 r
.52061 .82717 m .50031 .8298 L .50466 .82715 L p F P
0 g
s
.602 .943 .934 r
.50466 .82715 m .52895 .82212 L .52061 .82717 L p F P
0 g
s
.572 .811 .989 r
.2931 .66727 m .33309 .6759 L .33063 .68818 L p F P
0 g
s
.572 .811 .989 r
.33063 .68818 m .29092 .68448 L .2931 .66727 L p F P
0 g
s
.924 .869 .766 r
.45425 .61083 m .44774 .59602 L .4779 .59031 L p F P
0 g
s
0 0 0 r
.19042 .38974 m .17782 .41652 L .13616 .45912 L p F P
0 g
s
.142 0 .371 r
.1321 .49212 m .13616 .45912 L .17782 .41652 L p F P
0 g
s
.152 .127 .573 r
.37927 .74428 m .37114 .71332 L .37873 .70107 L p F P
0 g
s
0 0 .478 r
.37114 .71332 m .37927 .74428 L .37699 .75584 L p F P
0 g
s
.916 .911 .801 r
.80947 .60196 m .78305 .63126 L .77224 .5949 L p F P
0 g
s
.916 .911 .801 r
.77224 .5949 m .79845 .56046 L .80947 .60196 L p F P
0 g
s
.599 .791 .972 r
.67026 .68527 m .62992 .68935 L .62238 .6748 L p F P
0 g
s
.48 .729 .98 r
.58613 .67651 m .62238 .6748 L .62992 .68935 L p F P
0 g
s
.917 .632 .488 r
.47715 .47153 m .47692 .48626 L .42212 .45 L p F P
0 g
s
.917 .632 .488 r
.42212 .45 m .42281 .42929 L .47715 .47153 L p F P
0 g
s
.09 .207 .693 r
.3934 .78243 m .37699 .75584 L .37927 .74428 L p F P
0 g
s
0 .041 .609 r
.37699 .75584 m .3934 .78243 L .39537 .79189 L p F P
0 g
s
.977 .797 .594 r
.58579 .71228 m .57692 .74334 L .56881 .73235 L p F P
0 g
s
.977 .797 .594 r
.56881 .73235 m .57704 .7001 L .58579 .71228 L p F P
0 g
s
.212 .575 .941 r
.4521 .82739 m .42902 .82257 L .42239 .81676 L p F P
0 g
s
.126 .57 .922 r
.42902 .82257 m .4521 .82739 L .45672 .83 L p F P
0 g
s
.705 .96 .945 r
.52895 .82212 m .50466 .82715 L .50778 .82407 L p F P
0 g
s
.705 .96 .945 r
.50778 .82407 m .53499 .81625 L .52895 .82212 L p F P
0 g
s
.966 .908 .708 r
.58033 .75488 m .5632 .78165 L .56026 .77219 L p F P
0 g
s
.966 .908 .708 r
.56026 .77219 m .57692 .74334 L .58033 .75488 L p F P
0 g
s
.125 .365 .826 r
.41831 .81034 m .39537 .79189 L .3934 .78243 L p F P
0 g
s
0 .281 .78 r
.39537 .79189 m .41831 .81034 L .42239 .81676 L p F P
0 g
s
.921 .611 .441 r
.82001 .4548 m .82306 .48796 L .76999 .44877 L p F P
0 g
s
.921 .611 .441 r
.76999 .44877 m .76752 .41643 L .82001 .4548 L p F P
0 g
s
.151 .346 .803 r
.15532 .56393 m .18126 .5979 L .18128 .63291 L p F P
0 g
s
.313 .514 .892 r
.21371 .6564 m .18128 .63291 L .18126 .5979 L p F P
0 g
s
.889 .969 .833 r
.56216 .79112 m .53842 .8098 L .53907 .80307 L p F P
0 g
s
.889 .969 .833 r
.53907 .80307 m .5632 .78165 L .56216 .79112 L p F P
0 g
s
.507 .729 .973 r
.2527 .65101 m .2931 .66727 L .29092 .68448 L p F P
0 g
s
.507 .729 .973 r
.29092 .68448 m .2511 .67385 L .2527 .65101 L p F P
0 g
s
.811 .421 .315 r
.42887 .40321 m .42512 .41343 L .34836 .38019 L p F P
0 g
s
.811 .421 .315 r
.34836 .38019 m .35745 .36732 L .42887 .40321 L p F P
0 g
s
.703 .859 .956 r
.35229 .6586 m .38488 .66418 L .37037 .67726 L p F P
0 g
s
.703 .859 .956 r
.37037 .67726 m .33309 .6759 L .35229 .6586 L p F P
0 g
s
.911 .787 .712 r
.47717 .55921 m .4775 .57594 L .44125 .57669 L p F P
0 g
s
.917 .825 .741 r
.44774 .59602 m .44125 .57669 L .4775 .57594 L p F P
0 g
s
.51 .68 .942 r
.62238 .6748 m .58613 .67651 L .56874 .66188 L p F P
0 g
s
.313 .514 .892 r
.18126 .5979 m .21452 .62752 L .21371 .6564 L p F P
0 g
s
.424 .634 .942 r
.2511 .67385 m .21371 .6564 L .21452 .62752 L p F P
0 g
s
.424 .634 .942 r
.21452 .62752 m .2527 .65101 L .2511 .67385 L p F P
0 g
s
.3 .578 .938 r
.44867 .82434 m .42239 .81676 L .41831 .81034 L p F P
0 g
s
.212 .575 .941 r
.42239 .81676 m .44867 .82434 L .4521 .82739 L p F P
0 g
s
.694 .835 .951 r
.71097 .67403 m .67026 .68527 L .66149 .66575 L p F P
0 g
s
.599 .791 .972 r
.62238 .6748 m .66149 .66575 L .67026 .68527 L p F P
0 g
s
.769 .945 .936 r
.53499 .81625 m .50778 .82407 L .50952 .82071 L p F P
0 g
s
.769 .945 .936 r
.50952 .82071 m .53842 .8098 L .53499 .81625 L p F P
0 g
s
.847 .894 .871 r
.78305 .63126 m .74944 .65575 L .73904 .62502 L p F P
0 g
s
.847 .894 .871 r
.73904 .62502 m .77224 .5949 L .78305 .63126 L p F P
0 g
s
.911 .664 .551 r
.47692 .48626 m .4768 .50338 L .42313 .47435 L p F P
0 g
s
.911 .664 .551 r
.42313 .47435 m .42212 .45 L .47692 .48626 L p F P
0 g
s
.541 .797 .992 r
.47786 .82279 m .47531 .83417 L .46859 .83346 L closepath p F P
0 g
s
.557 .811 .993 r
.47786 .82279 m .48214 .83414 L .47531 .83417 L closepath p F P
0 g
s
.577 .824 .992 r
.47786 .82279 m .48878 .83337 L .48214 .83414 L closepath p F P
0 g
s
.532 .782 .989 r
.47786 .82279 m .46859 .83346 L .4623 .83205 L closepath p F P
0 g
s
.599 .834 .989 r
.47786 .82279 m .49493 .83191 L .48878 .83337 L closepath p F P
0 g
s
.31 0 .236 r
.58662 .38069 m .59349 .39286 L .52245 .42943 L p F P
0 g
s
.433 .162 .402 r
.52359 .44389 m .52245 .42943 L .59349 .39286 L p F P
0 g
s
.528 .767 .985 r
.47786 .82279 m .4623 .83205 L .45672 .83 L closepath p F P
0 g
s
.509 .114 .226 r
.59349 .39286 m .58662 .38069 L .66569 .36262 L p F P
0 g
s
.623 .841 .983 r
.47786 .82279 m .50031 .8298 L .49493 .83191 L closepath p F P
0 g
s
.907 .754 .679 r
.47693 .5409 m .47717 .55921 L .43517 .55357 L p F P
0 g
s
.911 .787 .712 r
.44125 .57669 m .43517 .55357 L .47717 .55921 L p F P
0 g
s
.774 .868 .918 r
.74944 .65575 m .71097 .67403 L .70124 .64902 L p F P
0 g
s
.694 .835 .951 r
.66149 .66575 m .70124 .64902 L .71097 .67403 L p F P
0 g
s
.509 .114 .226 r
.66569 .36262 m .67853 .37789 L .59349 .39286 L p F P
0 g
s
.774 .868 .918 r
.70124 .64902 m .73904 .62502 L .74944 .65575 L p F P
0 g
s
.857 .815 .807 r
.44774 .59602 m .45425 .61083 L .42081 .6236 L p F P
0 g
s
.703 .4 .461 r
.5005 .61052 m .5015 .63684 L .47672 .63544 L p F P
0 g
s
.703 .4 .461 r
.47672 .63544 m .47734 .6092 L .5005 .61052 L p F P
0 g
s
.346 .252 .604 r
.38632 .73322 m .37873 .70107 L .39124 .68997 L p F P
0 g
s
.152 .127 .573 r
.37873 .70107 m .38632 .73322 L .37927 .74428 L p F P
0 g
s
.09 .207 .693 r
.37927 .74428 m .39541 .77296 L .3934 .78243 L p F P
0 g
s
.29 .42 .821 r
.41699 .80363 m .3934 .78243 L .39541 .77296 L p F P
0 g
s
.125 .365 .826 r
.3934 .78243 m .41699 .80363 L .41831 .81034 L p F P
0 g
s
.294 .31 .707 r
.39541 .77296 m .37927 .74428 L .38632 .73322 L p F P
0 g
s
.908 .693 .601 r
.4768 .50338 m .4768 .52194 L .42578 .50084 L p F P
0 g
s
.908 .693 .601 r
.42578 .50084 m .42313 .47435 L .4768 .50338 L p F P
0 g
s
.924 .724 .613 r
.57704 .7001 m .56881 .73235 L .55628 .72245 L p F P
0 g
s
.924 .724 .613 r
.55628 .72245 m .56347 .68912 L .57704 .7001 L p F P
0 g
s
.899 .903 .82 r
.5632 .78165 m .53907 .80307 L .53685 .79638 L p F P
0 g
s
.899 .903 .82 r
.53685 .79638 m .56026 .77219 L .5632 .78165 L p F P
0 g
s
.53 .753 .978 r
.47786 .82279 m .45672 .83 L .4521 .82739 L closepath p F P
0 g
s
.638 .346 .459 r
.47734 .6092 m .47672 .63544 L .45209 .63709 L p F P
0 g
s
.645 .843 .976 r
.47786 .82279 m .50466 .82715 L .50031 .8298 L closepath p F P
0 g
s
.937 .828 .711 r
.57692 .74334 m .56026 .77219 L .5534 .7632 L p F P
0 g
s
.937 .828 .711 r
.5534 .7632 m .56881 .73235 L .57692 .74334 L p F P
0 g
s
.656 .249 .261 r
.2628 .37105 m .27806 .35513 L .35745 .36732 L p F P
0 g
s
.337 0 .058 r
.27806 .35513 m .2628 .37105 L .19042 .38974 L p F P
0 g
s
.379 .58 .92 r
.44659 .821 m .41831 .81034 L .41699 .80363 L p F P
0 g
s
.3 .578 .938 r
.41831 .81034 m .44659 .821 L .44867 .82434 L p F P
0 g
s
.906 .723 .643 r
.4768 .52194 m .47693 .5409 L .42989 .5278 L p F P
0 g
s
.907 .754 .679 r
.43517 .55357 m .42989 .5278 L .47693 .5409 L p F P
0 g
s
.801 .912 .916 r
.53842 .8098 m .50952 .82071 L .50979 .81722 L p F P
0 g
s
.801 .912 .916 r
.50979 .81722 m .53907 .80307 L .53842 .8098 L p F P
0 g
s
.51 .68 .942 r
.56874 .66188 m .59912 .656 L .62238 .6748 L p F P
0 g
s
.906 .723 .643 r
.42989 .5278 m .42578 .50084 L .4768 .52194 L p F P
0 g
s
.467 .143 .333 r
.17782 .41652 m .19042 .38974 L .2628 .37105 L p F P
0 g
s
.762 .844 .913 r
.38488 .66418 m .35229 .6586 L .38406 .64009 L p F P
0 g
s
.142 0 .371 r
.17782 .41652 m .17415 .44946 L .1321 .49212 L p F P
0 g
s
.315 .212 .576 r
.13857 .52785 m .1321 .49212 L .17415 .44946 L p F P
0 g
s
.536 .74 .969 r
.47786 .82279 m .4521 .82739 L .44867 .82434 L closepath p F P
0 g
s
.665 .841 .967 r
.47786 .82279 m .50778 .82407 L .50466 .82715 L closepath p F P
0 g
s
.477 .498 .8 r
.55574 .58315 m .54248 .60456 L .50353 .59432 L p F P
0 g
s
.477 .498 .8 r
.50353 .59432 m .50823 .57669 L .55574 .58315 L p F P
0 g
s
.747 .38 .358 r
.75661 .39022 m .76752 .41643 L .68605 .40079 L p F P
0 g
s
.747 .38 .358 r
.68605 .40079 m .67853 .37789 L .75661 .39022 L p F P
0 g
s
.656 .249 .261 r
.35745 .36732 m .34836 .38019 L .2628 .37105 L p F P
0 g
s
.517 .307 .533 r
.40815 .6806 m .40828 .649 L .42888 .64169 L p F P
0 g
s
.408 .222 .513 r
.40828 .649 m .40815 .6806 L .39124 .68997 L p F P
0 g
s
.825 .561 .539 r
.54641 .6483 m .54568 .67992 L .52449 .67299 L p F P
0 g
s
.825 .561 .539 r
.52449 .67299 m .52513 .64121 L .54641 .6483 L p F P
0 g
s
.67 .786 .936 r
.31718 .64541 m .35229 .6586 L .33309 .6759 L p F P
0 g
s
.67 .786 .936 r
.33309 .6759 m .2931 .66727 L .31718 .64541 L p F P
0 g
s
.546 .73 .96 r
.47786 .82279 m .44867 .82434 L .44659 .821 L closepath p F P
0 g
s
.904 .685 .597 r
.82306 .48796 m .81577 .52398 L .76359 .48519 L p F P
0 g
s
.904 .685 .597 r
.76359 .48519 m .76999 .44877 L .82306 .48796 L p F P
0 g
s
.816 .487 .433 r
.42512 .41343 m .42281 .42929 L .34278 .40028 L p F P
0 g
s
.816 .487 .433 r
.34278 .40028 m .34836 .38019 L .42512 .41343 L p F P
0 g
s
.681 .835 .957 r
.47786 .82279 m .50952 .82071 L .50778 .82407 L closepath p F P
0 g
s
.611 .716 .92 r
.66149 .66575 m .62238 .6748 L .59912 .656 L p F P
0 g
s
.29 .42 .821 r
.39541 .77296 m .41854 .79692 L .41699 .80363 L p F P
0 g
s
.446 .583 .897 r
.44597 .81751 m .41699 .80363 L .41854 .79692 L p F P
0 g
s
.379 .58 .92 r
.41699 .80363 m .44597 .81751 L .44659 .821 L p F P
0 g
s
.433 .162 .402 r
.59349 .39286 m .59739 .41168 L .52359 .44389 L p F P
0 g
s
.498 .276 .508 r
.52356 .4626 m .52359 .44389 L .59739 .41168 L p F P
0 g
s
.81 .871 .892 r
.53907 .80307 m .50979 .81722 L .50857 .81376 L p F P
0 g
s
.81 .871 .892 r
.50857 .81376 m .53685 .79638 L .53907 .80307 L p F P
0 g
s
.294 .31 .707 r
.38632 .73322 m .40137 .76391 L .39541 .77296 L p F P
0 g
s
.406 .458 .802 r
.41854 .79692 m .39541 .77296 L .40137 .76391 L p F P
0 g
s
.559 .722 .949 r
.47786 .82279 m .44659 .821 L .44597 .81751 L closepath p F P
0 g
s
.88 .837 .799 r
.56026 .77219 m .53685 .79638 L .53184 .79004 L p F P
0 g
s
.88 .837 .799 r
.53184 .79004 m .5534 .7632 L .56026 .77219 L p F P
0 g
s
.468 .333 .613 r
.39787 .72322 m .39124 .68997 L .40815 .6806 L p F P
0 g
s
.346 .252 .604 r
.39124 .68997 m .39787 .72322 L .38632 .73322 L p F P
0 g
s
.692 .826 .947 r
.47786 .82279 m .50979 .81722 L .50952 .82071 L closepath p F P
0 g
s
.517 .577 .855 r
.58878 .62103 m .56547 .63686 L .52947 .6204 L p F P
0 g
s
.517 .577 .855 r
.52947 .6204 m .54248 .60456 L .58878 .62103 L p F P
0 g
s
.425 .377 .702 r
.40137 .76391 m .38632 .73322 L .39787 .72322 L p F P
0 g
s
.87 .662 .618 r
.56347 .68912 m .55628 .72245 L .53988 .71417 L p F P
0 g
s
.87 .662 .618 r
.53988 .71417 m .54568 .67992 L .56347 .68912 L p F P
0 g
s
.894 .757 .703 r
.56881 .73235 m .5534 .7632 L .5429 .75512 L p F P
0 g
s
.894 .757 .703 r
.5429 .75512 m .55628 .72245 L .56881 .73235 L p F P
0 g
s
.597 .37 .543 r
.42866 .67346 m .42888 .64169 L .45209 .63709 L p F P
0 g
s
.517 .307 .533 r
.42888 .64169 m .42866 .67346 L .40815 .6806 L p F P
0 g
s
.771 .514 .546 r
.52513 .64121 m .52449 .67299 L .50096 .66872 L p F P
0 g
s
.771 .514 .546 r
.50096 .66872 m .5015 .63684 L .52513 .64121 L p F P
0 g
s
.844 .766 .776 r
.44125 .57669 m .44774 .59602 L .4051 .60697 L p F P
0 g
s
.857 .815 .807 r
.42081 .6236 m .4051 .60697 L .44774 .59602 L p F P
0 g
s
.446 .583 .897 r
.41854 .79692 m .44684 .81404 L .44597 .81751 L p F P
0 g
s
.574 .716 .939 r
.47786 .82279 m .44597 .81751 L .44684 .81404 L closepath p F P
0 g
s
.516 .489 .766 r
.56843 .55697 m .55574 .58315 L .50823 .57669 L p F P
0 g
s
.516 .489 .766 r
.50823 .57669 m .51273 .55575 L .56843 .55697 L p F P
0 g
s
.7 .814 .936 r
.47786 .82279 m .50857 .81376 L .50979 .81722 L closepath p F P
0 g
s
.702 .788 .917 r
.47786 .82279 m .5019 .80759 L .5059 .8105 L closepath p F P
0 g
s
.699 .774 .91 r
.47786 .82279 m .49676 .80517 L .5019 .80759 L closepath p F P
0 g
s
.692 .761 .904 r
.47786 .82279 m .49071 .80336 L .49676 .80517 L closepath p F P
0 g
s
.684 .749 .901 r
.47786 .82279 m .48405 .80225 L .49071 .80336 L closepath p F P
0 g
s
.674 .738 .899 r
.47786 .82279 m .47709 .80189 L .48405 .80225 L closepath p F P
0 g
s
.662 .729 .899 r
.47786 .82279 m .47017 .80231 L .47709 .80189 L closepath p F P
0 g
s
.649 .722 .901 r
.47786 .82279 m .46363 .80348 L .47017 .80231 L closepath p F P
0 g
s
.635 .716 .906 r
.47786 .82279 m .45777 .80534 L .46363 .80348 L closepath p F P
0 g
s
.62 .712 .912 r
.47786 .82279 m .45287 .80781 L .45777 .80534 L closepath p F P
0 g
s
.605 .711 .919 r
.47786 .82279 m .44917 .81076 L .45287 .80781 L closepath p F P
0 g
s
.589 .712 .929 r
.47786 .82279 m .44684 .81404 L .44917 .81076 L closepath p F P
0 g
s
.703 .801 .926 r
.47786 .82279 m .5059 .8105 L .50857 .81376 L closepath p F P
0 g
s
.406 .458 .802 r
.40137 .76391 m .42291 .79054 L .41854 .79692 L p F P
0 g
s
.501 .588 .873 r
.44684 .81404 m .41854 .79692 L .42291 .79054 L p F P
0 g
s
.806 .829 .869 r
.53685 .79638 m .50857 .81376 L .5059 .8105 L p F P
0 g
s
.806 .829 .869 r
.5059 .8105 m .53184 .79004 L .53685 .79638 L p F P
0 g
s
.315 .212 .576 r
.17415 .44946 m .17993 .48649 L .13857 .52785 L p F P
0 g
s
.42 .367 .693 r
.15532 .56393 m .13857 .52785 L .17993 .48649 L p F P
0 g
s
.602 .286 .406 r
.59739 .41168 m .59349 .39286 L .67853 .37789 L p F P
0 g
s
.661 .422 .547 r
.45177 .66897 m .45209 .63709 L .47672 .63544 L p F P
0 g
s
.597 .37 .543 r
.45209 .63709 m .45177 .66897 L .42866 .67346 L p F P
0 g
s
.718 .469 .548 r
.5015 .63684 m .50096 .66872 L .47629 .66735 L p F P
0 g
s
.718 .469 .548 r
.47629 .66735 m .47672 .63544 L .5015 .63684 L p F P
0 g
s
.796 .785 .842 r
.4051 .60697 m .42081 .6236 L .38406 .64009 L p F P
0 g
s
.501 .588 .873 r
.42291 .79054 m .44917 .81076 L .44684 .81404 L p F P
0 g
s
.633 .714 .906 r
.28154 .62446 m .31718 .64541 L .2931 .66727 L p F P
0 g
s
.633 .714 .906 r
.2931 .66727 m .2527 .65101 L .28154 .62446 L p F P
0 g
s
.661 .422 .547 r
.47672 .63544 m .47629 .66735 L .45177 .66897 L p F P
0 g
s
.498 .276 .508 r
.59739 .41168 m .59793 .43618 L .52356 .4626 L p F P
0 g
s
.532 .353 .583 r
.52235 .48451 m .52356 .4626 L .59793 .43618 L p F P
0 g
s
.425 .377 .702 r
.39787 .72322 m .41107 .75574 L .40137 .76391 L p F P
0 g
s
.49 .488 .782 r
.42291 .79054 m .40137 .76391 L .41107 .75574 L p F P
0 g
s
.852 .779 .779 r
.5534 .7632 m .53184 .79004 L .52425 .78436 L p F P
0 g
s
.852 .779 .779 r
.52425 .78436 m .5429 .75512 L .5534 .7632 L p F P
0 g
s
.554 .392 .617 r
.41345 .71478 m .40815 .6806 L .42866 .67346 L p F P
0 g
s
.468 .333 .613 r
.40815 .6806 m .41345 .71478 L .39787 .72322 L p F P
0 g
s
.602 .286 .406 r
.67853 .37789 m .68605 .40079 L .59739 .41168 L p F P
0 g
s
.611 .716 .92 r
.59912 .656 m .63203 .64264 L .66149 .66575 L p F P
0 g
s
.578 .646 .881 r
.63203 .64264 m .59912 .656 L .56547 .63686 L p F P
0 g
s
.871 .721 .693 r
.81577 .52398 m .79845 .56046 L .74861 .52323 L p F P
0 g
s
.871 .721 .693 r
.74861 .52323 m .76359 .48519 L .81577 .52398 L p F P
0 g
s
.815 .536 .517 r
.42281 .42929 m .42212 .45 L .34123 .42656 L p F P
0 g
s
.815 .536 .517 r
.34123 .42656 m .34278 .40028 L .42281 .42929 L p F P
0 g
s
.82 .61 .619 r
.54568 .67992 m .53988 .71417 L .52039 .70793 L p F P
0 g
s
.82 .61 .619 r
.52039 .70793 m .52449 .67299 L .54568 .67992 L p F P
0 g
s
.685 .735 .889 r
.70124 .64902 m .66149 .66575 L .63203 .64264 L p F P
0 g
s
.737 .775 .884 r
.35788 .62398 m .38406 .64009 L .35229 .6586 L p F P
0 g
s
.737 .775 .884 r
.35229 .6586 m .31718 .64541 L .35788 .62398 L p F P
0 g
s
.548 .595 .853 r
.42993 .78479 m .45287 .80781 L .44917 .81076 L p F P
0 g
s
.548 .595 .853 r
.44917 .81076 m .42291 .79054 L .42993 .78479 L p F P
0 g
s
.514 .427 .694 r
.41107 .75574 m .39787 .72322 L .41345 .71478 L p F P
0 g
s
.578 .646 .881 r
.56547 .63686 m .58878 .62103 L .63203 .64264 L p F P
0 g
s
.794 .791 .849 r
.53184 .79004 m .5059 .8105 L .5019 .80759 L p F P
0 g
s
.539 .471 .728 r
.57972 .52732 m .56843 .55697 L .51273 .55575 L p F P
0 g
s
.539 .471 .728 r
.51273 .55575 m .51675 .53253 L .57972 .52732 L p F P
0 g
s
.85 .699 .694 r
.55628 .72245 m .5429 .75512 L .52921 .74837 L p F P
0 g
s
.85 .699 .694 r
.52921 .74837 m .53988 .71417 L .55628 .72245 L p F P
0 g
s
.49 .488 .782 r
.41107 .75574 m .42993 .78479 L .42291 .79054 L p F P
0 g
s
.467 .143 .333 r
.2628 .37105 m .25337 .39494 L .17782 .41652 L p F P
0 g
s
.537 .293 .493 r
.17415 .44946 m .17782 .41652 L .25337 .39494 L p F P
0 g
s
.794 .791 .849 r
.5019 .80759 m .52425 .78436 L .53184 .79004 L p F P
0 g
s
.686 .359 .416 r
.25337 .39494 m .2628 .37105 L .34836 .38019 L p F P
0 g
s
.773 .491 .508 r
.76752 .41643 m .76999 .44877 L .68753 .43009 L p F P
0 g
s
.773 .491 .508 r
.68753 .43009 m .68605 .40079 L .76752 .41643 L p F P
0 g
s
.686 .359 .416 r
.34836 .38019 m .34278 .40028 L .25337 .39494 L p F P
0 g
s
.589 .606 .837 r
.43928 .77997 m .45777 .80534 L .45287 .80781 L p F P
0 g
s
.589 .606 .837 r
.45287 .80781 m .42993 .78479 L .43928 .77997 L p F P
0 g
s
.777 .756 .834 r
.52425 .78436 m .5019 .80759 L .49676 .80517 L p F P
0 g
s
.532 .353 .583 r
.59793 .43618 m .59501 .4649 L .52235 .48451 L p F P
0 g
s
.547 .406 .64 r
.52004 .50831 m .52235 .48451 L .59501 .4649 L p F P
0 g
s
.833 .723 .744 r
.43517 .55357 m .44125 .57669 L .38922 .58426 L p F P
0 g
s
.844 .766 .776 r
.4051 .60697 m .38922 .58426 L .44125 .57669 L p F P
0 g
s
.796 .785 .842 r
.38406 .64009 m .35788 .62398 L .4051 .60697 L p F P
0 g
s
.42 .367 .693 r
.17993 .48649 m .19493 .52508 L .15532 .56393 L p F P
0 g
s
.492 .478 .77 r
.18126 .5979 m .15532 .56393 L .19493 .52508 L p F P
0 g
s
.549 .444 .687 r
.5888 .49596 m .57972 .52732 L .51675 .53253 L p F P
0 g
s
.549 .444 .687 r
.51675 .53253 m .52004 .50831 L .5888 .49596 L p F P
0 g
s
.575 .58 .821 r
.6126 .59834 m .58878 .62103 L .54248 .60456 L p F P
0 g
s
.575 .58 .821 r
.54248 .60456 m .55574 .58315 L .6126 .59834 L p F P
0 g
s
.62 .44 .618 r
.43232 .70836 m .42866 .67346 L .45177 .66897 L p F P
0 g
s
.554 .392 .617 r
.42866 .67346 m .43232 .70836 L .41345 .71478 L p F P
0 g
s
.592 .643 .869 r
.24771 .59637 m .28154 .62446 L .2527 .65101 L p F P
0 g
s
.592 .643 .869 r
.2527 .65101 m .21452 .62752 L .24771 .59637 L p F P
0 g
s
.624 .619 .825 r
.45054 .77632 m .46363 .80348 L .45777 .80534 L p F P
0 g
s
.624 .619 .825 r
.45777 .80534 m .43928 .77997 L .45054 .77632 L p F P
0 g
s
.777 .756 .834 r
.49676 .80517 m .51441 .77962 L .52425 .78436 L p F P
0 g
s
.756 .724 .823 r
.51441 .77962 m .49676 .80517 L .49071 .80336 L p F P
0 g
s
.772 .565 .619 r
.52449 .67299 m .52039 .70793 L .49876 .70409 L p F P
0 g
s
.772 .565 .619 r
.49876 .70409 m .50096 .66872 L .52449 .67299 L p F P
0 g
s
.514 .427 .694 r
.41345 .71478 m .42408 .74887 L .41107 .75574 L p F P
0 g
s
.553 .514 .766 r
.42993 .78479 m .41107 .75574 L .42408 .74887 L p F P
0 g
s
.547 .406 .64 r
.59501 .4649 m .5888 .49596 L .52004 .50831 L p F P
0 g
s
.821 .729 .764 r
.5429 .75512 m .52425 .78436 L .51441 .77962 L p F P
0 g
s
.821 .729 .764 r
.51441 .77962 m .52921 .74837 L .5429 .75512 L p F P
0 g
s
.553 .514 .766 r
.42408 .74887 m .43928 .77997 L .42993 .78479 L p F P
0 g
s
.655 .634 .817 r
.46316 .77402 m .47017 .80231 L .46363 .80348 L p F P
0 g
s
.655 .634 .817 r
.46363 .80348 m .45054 .77632 L .46316 .77402 L p F P
0 g
s
.756 .724 .823 r
.49071 .80336 m .50278 .77607 L .51441 .77962 L p F P
0 g
s
.734 .697 .816 r
.50278 .77607 m .49071 .80336 L .48405 .80225 L p F P
0 g
s
.742 .744 .853 r
.73904 .62502 m .70124 .64902 L .66563 .62167 L p F P
0 g
s
.685 .735 .889 r
.63203 .64264 m .66563 .62167 L .70124 .64902 L p F P
0 g
s
.582 .467 .687 r
.42408 .74887 m .41345 .71478 L .43232 .70836 L p F P
0 g
s
.833 .738 .76 r
.79845 .56046 m .77224 .5949 L .7261 .56024 L p F P
0 g
s
.833 .738 .76 r
.7261 .56024 m .74861 .52323 L .79845 .56046 L p F P
0 g
s
.683 .652 .813 r
.47651 .7732 m .47709 .80189 L .47017 .80231 L p F P
0 g
s
.683 .652 .813 r
.47017 .80231 m .46316 .77402 L .47651 .7732 L p F P
0 g
s
.734 .697 .816 r
.48405 .80225 m .48994 .77389 L .50278 .77607 L p F P
0 g
s
.71 .673 .812 r
.48994 .77389 m .48405 .80225 L .47709 .80189 L p F P
0 g
s
.808 .651 .688 r
.53988 .71417 m .52921 .74837 L .51297 .7433 L p F P
0 g
s
.808 .651 .688 r
.51297 .7433 m .52039 .70793 L .53988 .71417 L p F P
0 g
s
.71 .673 .812 r
.47709 .80189 m .47651 .7732 L .48994 .77389 L p F P
0 g
s
.815 .577 .579 r
.42212 .45 m .42313 .47435 L .34389 .45742 L p F P
0 g
s
.815 .577 .579 r
.34389 .45742 m .34123 .42656 L .42212 .45 L p F P
0 g
s
.675 .483 .618 r
.45356 .70431 m .45177 .66897 L .47629 .66735 L p F P
0 g
s
.62 .44 .618 r
.45177 .66897 m .45356 .70431 L .43232 .70836 L p F P
0 g
s
.492 .478 .77 r
.19493 .52508 m .2181 .56255 L .18126 .5979 L p F P
0 g
s
.547 .566 .826 r
.21452 .62752 m .18126 .5979 L .2181 .56255 L p F P
0 g
s
.724 .523 .618 r
.50096 .66872 m .49876 .70409 L .4761 .70286 L p F P
0 g
s
.724 .523 .618 r
.4761 .70286 m .47629 .66735 L .50096 .66872 L p F P
0 g
s
.547 .566 .826 r
.2181 .56255 m .24771 .59637 L .21452 .62752 L p F P
0 g
s
.675 .483 .618 r
.47629 .66735 m .4761 .70286 L .45356 .70431 L p F P
0 g
s
.644 .389 .519 r
.59793 .43618 m .59739 .41168 L .68605 .40079 L p F P
0 g
s
.605 .539 .754 r
.43979 .74365 m .45054 .77632 L .43928 .77997 L p F P
0 g
s
.605 .539 .754 r
.43928 .77997 m .42408 .74887 L .43979 .74365 L p F P
0 g
s
.789 .688 .753 r
.52921 .74837 m .51441 .77962 L .50278 .77607 L p F P
0 g
s
.825 .685 .709 r
.42989 .5278 m .43517 .55357 L .37417 .55631 L p F P
0 g
s
.833 .723 .744 r
.38922 .58426 m .37417 .55631 L .43517 .55357 L p F P
0 g
s
.778 .73 .808 r
.38922 .58426 m .4051 .60697 L .35788 .62398 L p F P
0 g
s
.791 .745 .811 r
.77224 .5949 m .73904 .62502 L .69774 .59374 L p F P
0 g
s
.742 .744 .853 r
.66563 .62167 m .69774 .59374 L .73904 .62502 L p F P
0 g
s
.582 .467 .687 r
.43232 .70836 m .43979 .74365 L .42408 .74887 L p F P
0 g
s
.791 .745 .811 r
.69774 .59374 m .7261 .56024 L .77224 .5949 L p F P
0 g
s
.789 .688 .753 r
.50278 .77607 m .51297 .7433 L .52921 .74837 L p F P
0 g
s
.636 .503 .683 r
.43979 .74365 m .43232 .70836 L .45356 .70431 L p F P
0 g
s
.64 .654 .847 r
.66563 .62167 m .63203 .64264 L .58878 .62103 L p F P
0 g
s
.767 .609 .683 r
.52039 .70793 m .51297 .7433 L .49499 .74018 L p F P
0 g
s
.767 .609 .683 r
.49499 .74018 m .49876 .70409 L .52039 .70793 L p F P
0 g
s
.712 .713 .849 r
.33129 .60063 m .35788 .62398 L .31718 .64541 L p F P
0 g
s
.712 .713 .849 r
.31718 .64541 m .28154 .62446 L .33129 .60063 L p F P
0 g
s
.648 .565 .747 r
.45745 .74036 m .46316 .77402 L .45054 .77632 L p F P
0 g
s
.648 .565 .747 r
.45054 .77632 m .43979 .74365 L .45745 .74036 L p F P
0 g
s
.756 .652 .746 r
.51297 .7433 m .50278 .77607 L .48994 .77389 L p F P
0 g
s
.816 .614 .63 r
.42313 .47435 m .42578 .50084 L .35064 .49083 L p F P
0 g
s
.816 .614 .63 r
.35064 .49083 m .34389 .45742 L .42313 .47435 L p F P
0 g
s
.64 .654 .847 r
.58878 .62103 m .6126 .59834 L .66563 .62167 L p F P
0 g
s
.644 .389 .519 r
.68605 .40079 m .68753 .43009 L .59793 .43618 L p F P
0 g
s
.819 .649 .672 r
.42578 .50084 m .42989 .5278 L .36099 .52453 L p F P
0 g
s
.825 .685 .709 r
.37417 .55631 m .36099 .52453 L .42989 .5278 L p F P
0 g
s
.687 .591 .743 r
.47617 .73918 m .47651 .7732 L .46316 .77402 L p F P
0 g
s
.687 .591 .743 r
.46316 .77402 m .45745 .74036 L .47617 .73918 L p F P
0 g
s
.636 .503 .683 r
.45356 .70431 m .45745 .74036 L .43979 .74365 L p F P
0 g
s
.537 .293 .493 r
.25337 .39494 m .25068 .42553 L .17415 .44946 L p F P
0 g
s
.581 .396 .596 r
.17993 .48649 m .17415 .44946 L .25068 .42553 L p F P
0 g
s
.756 .652 .746 r
.48994 .77389 m .49499 .74018 L .51297 .7433 L p F P
0 g
s
.722 .62 .743 r
.49499 .74018 m .48994 .77389 L .47651 .7732 L p F P
0 g
s
.774 .555 .603 r
.76999 .44877 m .76359 .48519 L .68271 .46397 L p F P
0 g
s
.774 .555 .603 r
.68271 .46397 m .68753 .43009 L .76999 .44877 L p F P
0 g
s
.613 .572 .784 r
.63543 .56956 m .6126 .59834 L .55574 .58315 L p F P
0 g
s
.613 .572 .784 r
.55574 .58315 m .56843 .55697 L .63543 .56956 L p F P
0 g
s
.683 .537 .681 r
.45745 .74036 m .45356 .70431 L .4761 .70286 L p F P
0 g
s
.726 .572 .681 r
.49876 .70409 m .49499 .74018 L .47617 .73918 L p F P
0 g
s
.726 .572 .681 r
.47617 .73918 m .4761 .70286 L .49876 .70409 L p F P
0 g
s
.722 .62 .743 r
.47651 .7732 m .47617 .73918 L .49499 .74018 L p F P
0 g
s
.819 .649 .672 r
.36099 .52453 m .35064 .49083 L .42578 .50084 L p F P
0 g
s
.702 .436 .518 r
.34278 .40028 m .34123 .42656 L .25068 .42553 L p F P
0 g
s
.702 .436 .518 r
.25068 .42553 m .25337 .39494 L .34278 .40028 L p F P
0 g
s
.683 .537 .681 r
.4761 .70286 m .47617 .73918 L .45745 .74036 L p F P
0 g
s
.778 .73 .808 r
.35788 .62398 m .33129 .60063 L .38922 .58426 L p F P
0 g
s
.66 .456 .597 r
.59501 .4649 m .59793 .43618 L .68753 .43009 L p F P
0 g
s
.762 .681 .773 r
.37417 .55631 m .38922 .58426 L .33129 .60063 L p F P
0 g
s
.685 .651 .811 r
.69774 .59374 m .66563 .62167 L .6126 .59834 L p F P
0 g
s
.688 .655 .812 r
.30601 .57084 m .33129 .60063 L .28154 .62446 L p F P
0 g
s
.688 .655 .812 r
.28154 .62446 m .24771 .59637 L .30601 .57084 L p F P
0 g
s
.639 .557 .746 r
.65567 .53615 m .63543 .56956 L .56843 .55697 L p F P
0 g
s
.639 .557 .746 r
.56843 .55697 m .57972 .52732 L .65567 .53615 L p F P
0 g
s
.762 .596 .672 r
.76359 .48519 m .74861 .52323 L .67183 .50015 L p F P
0 g
s
.762 .596 .672 r
.67183 .50015 m .68271 .46397 L .76359 .48519 L p F P
0 g
s
.581 .396 .596 r
.25068 .42553 m .2551 .4609 L .17993 .48649 L p F P
0 g
s
.613 .474 .669 r
.19493 .52508 m .17993 .48649 L .2551 .4609 L p F P
0 g
s
.685 .651 .811 r
.6126 .59834 m .63543 .56956 L .69774 .59374 L p F P
0 g
s
.66 .456 .597 r
.68753 .43009 m .68271 .46397 L .59501 .4649 L p F P
0 g
s
.663 .502 .656 r
.5888 .49596 m .59501 .4649 L .68271 .46397 L p F P
0 g
s
.714 .496 .591 r
.34123 .42656 m .34389 .45742 L .2551 .4609 L p F P
0 g
s
.714 .496 .591 r
.2551 .4609 m .25068 .42553 L .34123 .42656 L p F P
0 g
s
.655 .534 .704 r
.67183 .50015 m .65567 .53615 L .57972 .52732 L p F P
0 g
s
.655 .534 .704 r
.57972 .52732 m .5888 .49596 L .67183 .50015 L p F P
0 g
s
.663 .502 .656 r
.68271 .46397 m .67183 .50015 L .5888 .49596 L p F P
0 g
s
.718 .641 .771 r
.7261 .56024 m .69774 .59374 L .63543 .56956 L p F P
0 g
s
.762 .681 .773 r
.33129 .60063 m .30601 .57084 L .37417 .55631 L p F P
0 g
s
.664 .598 .771 r
.28383 .53613 m .30601 .57084 L .24771 .59637 L p F P
0 g
s
.664 .598 .771 r
.24771 .59637 m .2181 .56255 L .28383 .53613 L p F P
0 g
s
.744 .624 .726 r
.74861 .52323 m .7261 .56024 L .65567 .53615 L p F P
0 g
s
.744 .624 .726 r
.65567 .53615 m .67183 .50015 L .74861 .52323 L p F P
0 g
s
.748 .636 .736 r
.36099 .52453 m .37417 .55631 L .30601 .57084 L p F P
0 g
s
.613 .474 .669 r
.2551 .4609 m .26642 .49864 L .19493 .52508 L p F P
0 g
s
.64 .539 .725 r
.2181 .56255 m .19493 .52508 L .26642 .49864 L p F P
0 g
s
.718 .641 .771 r
.63543 .56956 m .65567 .53615 L .7261 .56024 L p F P
0 g
s
.64 .539 .725 r
.26642 .49864 m .28383 .53613 L .2181 .56255 L p F P
0 g
s
.725 .546 .648 r
.34389 .45742 m .35064 .49083 L .26642 .49864 L p F P
0 g
s
.725 .546 .648 r
.26642 .49864 m .2551 .4609 L .34389 .45742 L p F P
0 g
s
.736 .591 .695 r
.35064 .49083 m .36099 .52453 L .28383 .53613 L p F P
0 g
s
.748 .636 .736 r
.30601 .57084 m .28383 .53613 L .36099 .52453 L p F P
0 g
s
.736 .591 .695 r
.28383 .53613 m .26642 .49864 L .35064 .49083 L p F P
0 g
s
.25 Mabswid
.66252 0 m
.93916 .43466 L
s
.93916 .43466 m
1 .90183 L
s
1 .90183 m
.68786 .51259 L
s
.68786 .51259 m
.66252 0 L
s
.07492 .24243 m
0 .73299 L
s
0 .73299 m
.68786 .51259 L
s
.68786 .51259 m
.66252 0 L
s
.66252 0 m
.07492 .24243 L
s
.07492 .24243 m
.66252 0 L
s
.1487 .21199 m
.15354 .21713 L
s
[(-2)] .139 .20171 .94258 1 Mshowa
.30598 .1471 m
.31054 .1525 L
s
[(0)] .29688 .13629 .84256 1 Mshowa
.47321 .07811 m
.47742 .08378 L
s
[(2)] .46478 .06676 .74254 1 Mshowa
.65134 .00461 m
.65516 .01056 L
s
[(4)] .6437 -0.00728 .64252 1 Mshowa
.125 Mabswid
.18713 .19613 m
.19 .19926 L
s
.22615 .18004 m
.22898 .1832 L
s
.26576 .16369 m
.26854 .1669 L
s
.34682 .13025 m
.3495 .13353 L
s
.38829 .11314 m
.39093 .11646 L
s
.43042 .09576 m
.433 .09912 L
s
.51668 .06017 m
.51915 .06362 L
s
.56084 .04195 m
.56326 .04544 L
s
.60572 .02343 m
.60808 .02696 L
s
.11082 .22762 m
.11377 .23066 L
s
.25 Mabswid
0 .73299 m
.41444 1.04161 L
s
.11507 .81868 m
.11589 .81166 L
s
[(-2)] .11344 .83272 .11654 -1 Mshowa
.22937 .90379 m
.22995 .89675 L
s
[(0)] .22821 .91788 .08229 -1 Mshowa
.33149 .97983 m
.33186 .97278 L
s
[(2)] .33074 .99395 .05303 -1 Mshowa
.125 Mabswid
.1449 .84089 m
.14536 .83668 L
s
.17387 .86247 m
.17429 .85825 L
s
.20202 .88342 m
.2024 .8792 L
s
.25596 .92359 m
.25628 .91936 L
s
.28182 .94285 m
.28211 .93862 L
s
.30699 .96159 m
.30724 .95736 L
s
.08434 .79579 m
.08487 .79158 L
s
.05265 .7722 m
.05323 .768 L
s
.01998 .74787 m
.0206 .74368 L
s
.35534 .9976 m
.35553 .99336 L
s
.37857 1.0149 m
.37874 1.01066 L
s
.40121 1.03175 m
.40135 1.02752 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{276.438, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004D00017b000`400?l00000o`00003oo`3ooolE
0?ooo`00[`3oool0103OW4P000000000B02LgomQ0?ooo`00/03oool00`3o_g@0B9cO0?ooo`1Q0?oo
o`00[@3oool01P3ookl0M000000000000000001809cOof40oooo002^0?ooo`040;md001d_ol0okmd
04RLgf80oooo002^0?ooo`040?oo_`1d04P0W9ad04RLgf80oooo002_0?ooo`030?oOW0180000B9cO
0680oooo003o0?oooaD0oooo003o0?oooaD0oooo003o0?oooaD0oooo002f0?ooo`800000G03oool0
0;@0oooo0P0000000`3oool000000000001K0?ooo`00/P3oool300000080oooo0P00001K0?ooo`00
[`3oool3000000<0oooo00D000000?ooo`000000oooo0000001J0?ooo`00[@3oool2000000P0oooo
00@000000?ooo`3oool00000F@3oool00:X0oooo0`00000:0?ooo`040000003oool0oooo000005T0
oooo002X0?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000005P0oooo002V0?ooo`<00000
3P3oool01@000000oooo0?ooo`3oool0000005P0oooo002S0?ooo`<000000`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00:40oooo0P00
000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool007d0oooo00H0ohle
00000000000000000000=@2?oolK0?ooo`<000005`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05@0oooo001n0?ooo`0305lD000003D0Sooo01/0oooo0P00000J0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D`3oool007l0oooo00<0ohle0000000eSol0603oool3
000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`00P03oool00`3o
ohl0Shoo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0DP3oool007d0oooo00H0olAO01@DG`3oool0oon?03D0=@2?oolB
0?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo001n0?oo
o`040<AO50000000000001AOa100oooo0`00000S0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0D@3oool00900oooo0P00000V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D03oool008h0oooo0P0000000`3oool000000?ooo`0U0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0C`3oool008/0oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0C`3oool008T0oooo0P00000]0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0CP3oool008H0oooo0`00000_0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0C@3oool008@0oooo0P00000b0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0C@3oool00880oooo0P0000000`3oool000000?ooo`0a0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0C03oool007l0oooo0`0000040?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1<0?ooo`00O@3oool2000003T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`00NP3oool3000003/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1:0?ooo`00N03oool3000003d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1:0?ooo`00MP3oool200000080oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04T0oooo001c0?ooo`<00000
@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo001B0?ooo`040<AO5000
0000000001AOa1/0oooo0P0000150?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
B03oool00580oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0G0?ooo`<00000B03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04L0oooo001A0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo5@3oool2000000030?ooo`000000oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`160?ooo`00D@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa<0oooo0P00001=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0AP3oool00580oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`0@0?ooo`<00000C`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
04D0oooo001B0?ooo`040?o4G`0D0000000003F?o`l0oooo0P00001B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0A@3oool00680oooo0`00001D0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0A03oool00600oooo0P0000020?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`130?ooo`00GP3oool2000005T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`130?ooo`00F`3oool3000005/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`120?ooo`00F@3oool2000005h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`110?ooo`00EP3oool4000005l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`110?ooo`00E03oool2000000@0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0400oooo001B0?ooo`800000I@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0400oooo001?0?ooo`<00000I`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03l0oooo001=0?ooo`800000JP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03h0oooo001:0?ooo`<000000P3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?P3oool002L0oooo
00H0ohle00000000000000000000=@2?oolK0?ooo`800000K`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03d0oooo000X0?ooo`0305lD000003D0Sooo01/0oooo0P00001a0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0?03oool002T0oooo00<0ohle0000000eSol0
5`3oool3000007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0l0?ooo`008@3o
ool00`3oScD00000000000020000000603F?o`3oool0oooo0?ooo`3oohl0Shoo5@3oool200000003
0?ooo`000000oooo07@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0k0?ooo`00
9`3oool01P3oa5l051AO0?ooo`3oohl0=@0e08oooa40oooo0`00001i0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0>`3oool002P0oooo00@0a5lD00000000000055o4403oool20000
07`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0j0?ooo`00>@3oool3000007h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?ooo`00=`3oool4000007l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?ooo`00=@3oool2000008<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0h0?ooo`00<P3oool3000008D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0g0?ooo`00<03oool2000008P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0g0?ooo`00;P3oool2000008X0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0f0?ooo`00:`3oool300000080oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo000Y0?ooo`800000S`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo000V0?ooo`<00000T@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03@0oooo000T0?ooo`800000U03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo03@0oooo000R0?ooo`8000000P3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<`3oool001l0oooo
0`00002H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<P3oool001d0oooo0P00
002K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<P3oool001/0oooo0P00002M
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<@3oool001/0oooo0P00002M0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<03oool001/0oooo0`00002L0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<03oool001/0oooo00@000000?ooo`3oool0
0000V`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02l0oooo000J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02l0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02d0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo000J0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0
oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02/0oooo000I0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo000I
0?ooo`<000002P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:@3oool001T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03o
ool001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool001P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09P3oool001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool001P0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool09@3oool001P0oooo0P00000F0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0T0?ooo`003`3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool08`3oool00100oooo00<0W4P00000M02oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0S0?ooo`004@3oool00`3o_g@0000007Boo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0280oooo00090?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol3
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0240oooo000?0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0Q0?ooo`00403oool0103OW4P0000000000018W=l30?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0C@3oool3000003<0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0P0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01X0oooo2`00000R0?ooo`h00000;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01l0oooo000G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool60000
00D0UQ<22@00000L0?ooo`<0000000<0GP0?0000001o31/00P1o31/00`000000V20M09PP7@0209PP
7@030000002Z;AD0000000<00000:P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01l0oooo000F0?ooo`<00000803oool00`000000oooo0?ooo`0=0?ooo``000002`2F4`87000001H0
oooo0P00000305h03`030000001o31/0O``K0080O``K00<0000009PP7@2H81d00P2H81d00`000000
ZRdE0:X]5@020:X]5@@00000603oool@000003H0oooo00<000000?ooo`3oool07P3oool001H0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`@000000P0F00040000000305H0
3P000000Ycm200<0Ycm21`00000=09HC0P800000403oool20000000302h000000000GP0?00l00000
0P2Z;AD00`000000]c@10;Ld0@03000001<0oooo2000000304d0008000001@1R000:000002d0oooo
00<000000?ooo`3oool07P3oool001H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`050?ooo`80000000<05P000000000000000`00000405H03P030000002W?d80Ycm200X0Ycm21`00
000409HC0P80000000<0bE8R0000000000000P00000;0?ooo`80000000<0;P000000000000000P00
000208HdGP030000002MB680WDQR0080WDQR00<000000:mHH`2_F6<00P2_F6<00`000000`6EP0<1U
H00400000080]c@100<000000;P`000000003`3oool7000000P0C@001`000009068000800000;03o
ool00`000000oooo0?ooo`0M0?ooo`005P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0080oooo1@00000805H03P030000002W?d80Ycm20180Ycm21@0000040<UB8P@00000203oool4
0000000306PID`000000QSAN00<0QSAN00<0000009e8HP2MB6800P2MB6800`000000[eQS0:mHH`02
0:mHH`0300000030IF00`6EP00<0`6EP100000020;P`00030000003oool0oooo00X0oooo1@000007
04d000D000000`227CT00`000000Yb`I0:L/6@0;00000003068000000000000002/0oooo00<00000
0?ooo`3oool0703oool001H0oooo00<000000?ooo`3oool0903oool00`000000oooo000000020000
00X0EP0>1`00000B0:Lo@P030000003?Je00cf]@008000001039DR8010000000]2/0000000000005
0?ooo`<000000P1X6E<00`000000QSAN08HdGP0208HdGP030000002MB680WDQR00<0WDQR00<00000
0:mHH`2_F6<00`2_F6<00`000000`6EP0<1UH0020<1UH0030000003@L5P0d71H0080000000<0^300
0000003oool0203oool4000000D0C@001P000008088M>@040000002W;1T0Yb`I000000X0Yb`I1@00
000Y0?ooo`030000003oool0oooo01`0oooo000F0?ooo`030000003oool0oooo02D0oooo00<00000
05H03P1F00h01`1F00h40000000307LTE@000000[e]Z00@0[e]Z300000060:Lo@P030000003?Je00
cf]@0080cf]@0P0000030<UB8PD0000000<0oooo0000000000000P00000306PID`0300000026=5h0
QSAN0080QSAN00<0000009e8HP2MB6800`2MB6800`000000[eQS0:mHH`030:mHH`0300000030IF00
`6EP00<0`6EP00<000000=1`F03@L5P0100000050?ooo`<00000101=0005000000l0PQdi00<00000
0:L/6@0000003`2W;1T2000002P0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?oo
o`3oool09@3oool00`000000EP0>05H03P0405H03P@00000101g95D00`000000[e]Z0:mKJP0@0:mK
JPL000001P3?Je02000000<0bE8R1@0000000`0j03l0000006PID`0206PID`0400000026=5h0QSAN
08HdGQ4000000`30IF001P000000d71H0=1`F03@L5P000000=mjB@8000000P3oool2000000<05000
1000000C088M>@H000003P2W;1T2000002P0oooo00<000000?ooo`3oool06P3oool001D0oooo00<0
00000?ooo`3oool0903oool010000000EP0>05H03P1F00h4000000P0MbAE00<000000:mKJP2_FfX0
5@2_FfX010000000d7a^0000000000060<m[D08000000`39DR8500000080J1UC1@00000209EFPP03
0000002WIH@0YfF400<0YfF400<000000;IaQ02fLH@00`2fLH@00`000000a7f30<AmP`0500000080
d71H00<000000=mjB@3ONTT01000000301@000030000001?03`0000000l0PQdi1P00000209Y9I`80
00000P2oHE/7000000P0Yb`I0`00000V0?ooo`030000003oool0oooo01X0oooo000E0?ooo`030000
003oool0oooo02<0oooo1@00000<07LTE@030000002_FfX0[e]Z01@0[e]Z00<000000=1lKP3@O6h0
0P3@O6h2000000H0cf]@0P0000030<UB8PD0000000<0OdAn0000002EEX80102EEX800`000000YfF4
0:MUQ0030:MUQ0030000002fLH@0]W6400<0]W6400<000000<AmP`34OH<00`34OH<01`000000dhV0
000000000000d71H0000003ONTT00`00000201@0008000000`1?03`00`000000PQdi088M>@07088M
>@D000002@2JBFL00`000000_f5K0;mQF`070;mQF`L000000P2W;1T00`000000X1@00000000V0?oo
o`030000003oool0oooo01T0oooo000E0?ooo`8000008`3oool2000000l0MbAE00<000000:mKJP2_
FfX05@2_FfX00`000000d7a^0=1lKP040=1lKP8000001P3?Je0200000080bE8R0`00000207m4OP03
0000002EEX80UEJ200<0UEJ200<000000:MUQ02WIH@00`2WIH@00`000000]W640;IaQ0030;IaQ003
00000034OH<0a7f300<0a7f300@000000=>9P03CRH00dhV01000000301@000030000001?03`0C`0l
00<0C`0l00@00000088M>@227CT0PQdi1P00000>09Y9I`030000002oHE/0_f5K00h0_f5K10000000
0`2P500000000?ooo`0T0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo
0240oooo0P00000?07LTE@L000004P2_FfX00`000000d7a^0=1lKP060=1lKP8000001P3?Je020000
0080bE8R1000000509EFPP030000002WIH@0YfF400<0YfF400<000000;IaQ02fLH@00`2fLH@00`00
0000a7f30<AmP`030<AmP`040000003CRH00dhV00=>9P0<000000P0D0002000000H0C`0l1000000D
09Y9I`030000002oHE/0_f5K0140_f5K0P0000000`2P500000000000000T0?ooo`030000003oool0
oooo01P0oooo000E0?ooo`030000003oool0oooo0200oooo0P00000=07LTE@<0000000<0RD]n0000
002cKh@0102cKh@<000000D0[e]Z00<000000=1lKP3@O6h02@3@O6h3000000D0cf]@0P0000020<UB
8P8000001@2EEX800`000000YfF40:MUQ0030:MUQ0030000002fLH@0]W6400<0]W6400<000000<Am
P`34OH<00`34OH<00`000000dhV00=>9P00300000080500000<0000004l0?01?03`0101?03`20000
000306hYIP000000VTUW01D0VTUW0P00000C0;mQF`<0000000<0X1@00000003oool08`3oool00`00
0000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`<000002@1g95D4000000@0
RD]n00<000000;=_Q02cKh@03`2cKh@7000000d0d7a^0P0000050<m[D080000000<0i7LQ00000000
0000102EEX8010000000YfF40:MUQ02WIH@5000000<0]W6400<000000<AmP`34OH<00`34OH<40000
008050000P00000504l0?08000000`1^:FH00`000000VTUW09Y9I`0B09Y9I`H000004@2oHE/01@00
0000h74X0>1a:0000000X1@0008000008P3oool00`000000oooo0?ooo`0G0?ooo`00503oool00`00
0000oooo0?ooo`0O0?ooo`<000001`1g95D3000000P0RD]n00<000000;=_Q02cKh@0502cKh@00`00
0000d8V400000002000000`0d7a^0P0000040<m[D080000000@0i7LQ000000000000UEJ21P000002
0:]fU`030000002hPIP0^86H00H000000`34OH<30000000301@000000000000000D0C`0l0P000006
06hYIP030000002JBFL0VTUW00T0VTUW200000030:ASQ00300000035OH80aGf200H00000302oHE/0
10000000h74X0>1a:00000020:0D00030000003oool0oooo0200oooo00<000000?ooo`3oool05P3o
ool001@0oooo00<000000?ooo`3oool07P3oool4000000@0MbAE0`00000:08U;OP030000002cKh@0
/fn401D0/fn400<000000=29Q03@RH@00P3@RH@3000000/0d7a^0P0000001P3?Je0000000>^:BP3[
RTX000000>Ag8@8000000P2MJYL00`000000ZgJG0:]fU`030:]fU`030000002hPIP0^86H00<0^86H
00<000000<F;U`35RiL01000000201@000030000001?03`0C`0l00<0C`0l0P00000806hYIP040000
002JBFL0VTUW09Y9I`P000002`2THh@00`000000aGf20<EmPP060<EmPPD000001`2oHE/010000000
h74X0>1a:03PLBP2000000030:0D00000000oooo0240oooo00<000000?ooo`3oool05@3oool001@0
oooo00<000000?ooo`3oool07@3oool40000000307LTE@0000000000008000003@29Bgh00`000000
/fn40;=_Q00E0;=_Q0030000003@RH@0d8V400D0d8V40`00000:0=1lKP8000000`3[RTX01P000000
i7LQ000000000000WFZG000000D0ZgJG00<000000;R1V02hPIP00`2hPIP00`000000aH^G0<F;U`03
0000000301@000000000000000@0C`0l0P00000906hYIPD000004`2THh@00`000000aGf20<EmPP0;
0<EmPPH000000P2oHE/00`000000h74X0>1a:0020>1a:0030000002P500000000240oooo00<00000
0?ooo`3oool05@3oool001@0oooo00<000000?ooo`3oool0703oool600000140RD]n00<000000;=_
Q02cKh@05@2cKh@00`000000d8V40=29Q0080=29Q0<00000203@O6h2000000<0jhY:00<000000>Ag
8@0000000P0000050:]fU`030000002hPIP0^86H00<0^86H00D000000<F;U`000000000001@00002
000000@0C`0l0P00000906hYIP80000000<0OdJ20000002THh@05@2THh@200000180aGf20`000005
0>1a:08000008P3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`0K0?oo
o`H000004P29Bgh00`000000/fn40;=_Q00E0;=_Q0030000003@RH@0d8V400/0d8V40`0000040=1l
KP040000003[V6L0jiQW000000<0jhY:00@000000>Ag8@00000000001@2[MYL00`000000^86H0;R1
V0020;R1V00300000035RiL0000000<00000101?03`2000000P0KRUV0`00000307m6PP030000002T
Hh@0Y6>401@0Y6>40P00000D0<EmPP<00000103PLBP200000240oooo00<000000?ooo`3oool0503o
ool001@0oooo00<000000?ooo`3oool06P3oool50000000302@0GP000000RD]n0100RD]n3@00000<
0;=_Q0030000003@RH@0d8V400h0d8V40`0000000`3@O6h000000>^HI`020>^HI`8000000P3[RTX3
000000D0ZgJG00<000000;R1V02hPIP00P2hPIP00`000000aH^G0000000300000080C`0l0P000008
06hYIP8000001P1oAX800`000000Y6>40:ASQ00D0:ASQ08000005035OH8010000000jia`0>^LL000
00050>1a:0030000003oool0oooo01l0oooo00<000000?ooo`3oool04`3oool001<0oooo00<00000
0?ooo`0000006P3oool500000080901N00<0000008U;OP29Bgh03029Bgh30000000309AUV0000000
]WjG00X0]WjG3P00000B0=29Q08000001@3[V6L00`000000jhY:0>^:BP03000000@0ZgJG00<00000
0;R1V02hPIP00P2hPIP400000080000V0P00000706hYIP<00000201oAX800`000000Y6>40:ASQ00@
0:ASQ0P000004P35OH801@000000jia`0>^LL03[W700000000D0h74X00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0B0?ooo`004`3oool2000001X0oooo1@00000302@0GP0300000029Bgh0
RD]n00T0RD]n0`00000409AUV0030000002fOYL0]WjG01D0]WjG00<000000=2CU00000000`00000?
0=29Q0<00000103[V6L00`000000jhY:0>^:BP03000000030:]fU`000000000000<000000P2hPIP3
00000080000V0P00000606hYIP8000002`1oAX800`000000Y6>40:ASQ0040:ASQ0`00000102XM9P2
00000080aXjJ1000000>0<EmPP030000003[W700jia`0080jia`0P0000040>1a:0030000003oool0
oooo01h0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool06@3oool40000
00<0901N00<0000008U;OP29Bgh02029Bgh2000000L0U6FH00<000000;InU`2fOYL05@2fOYL00`00
0000d9>D0=2CU0030=2CU0<00000303@RH@010000000jZ5l0>ZQO00000040>^HI`030000003[RTX0
jhY:00<000000P2^PZD00`000000^H^U0;V;Y@0400000080000V00<0000002T0EP0000000`1^:FH3
000000`0OdJ22000000@0:QdV08000001P36SYX4000000X0aGf200<000000>^LL03[W700103[W700
1@000000h74X0>1a:03PLBP000000200oooo0P00000C0?ooo`004`3oool00`000000oooo0?ooo`0H
0?ooo`@00000100T05h00`000000RD]n08U;OP0508U;OP<000002@2DIIP00`000000]WjG0;InU`0E
0;InU`030000003@Ti@0d9>D00H0d9>D100000080=29Q0050000003ZXG`0jZ5l0>ZQO0000000103[
V6L00`000000jhY:0>^:BP0200000080[X:U00@000000;V;Y@2iRjD0^H^U0P00000200009P050000
000Y05H0:@1F0000001^:FH00P00000<07m6PP<0000000<0R5ZE0000002XM9P05@2XM9P00`000000
aXjJ0<J>VP090<J>VP@000001P35OH800`000000jia`0>^LL0050>^LL08000000P3PLBP00`000000
oooo0?ooo`0J0?ooo`<0000000<0oooo0000003oool04P3oool001<0oooo00<000000?ooo`3oool0
603oool3000000D0901N00<0000008U;OP29Bgh00P29Bgh3000000`0U6FH00<000000;InU`2fOYL0
5@2fOYL00`000000d9>D0=2CU00:0=2CU0<000001@3@RH@00`000000jZ5l0>ZQO0020>ZQO0800000
0`3[V6L00`000000jhY:0>^:BP02000000040:j2Y@000000^H^U0;V;Y@<0000000<0000V0000000Y
05H00P0Y05H2000000/0OdJ20`00000408QJU@030000002XM9P0Z7BH01@0Z7BH00<000000<J>VP36
SYX03@36SYX400000080aGf200<000000>^LL03[W7001`3[W7000`000000h74X0000000I0?ooo`<0
0000103oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0G0?ooo`<00000
1P0T05h00`000000RD]n0000000200000100U6FH00<000000;InU`2fOYL05@2fOYL00`000000d9>D
0=2CU00<0=2CU0@0000000<0d8V40000003ZXG`01@3ZXG`010000000jiQW0>^HI`3[V6L200000005
0>^:BP00000000000000002iRjD00`0000000`0002H0000002T0EP0202T0EP8000002P1oAX820000
00L0R5ZE00<000000:QdV02XM9P0502XM9P00`000000aXjJ0<J>VP0A0<J>VP<000002P3[W7000`00
0000h74X0000000E0?ooo`<000001`3oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000
oooo0?ooo`0G0?ooo`8000001`0T05h2000001<0U6FH00<000000;InU`2fOYL05@2fOYL00`000000
d9>D0=2CU00@0=2CU08000001`3ZXG`00`000000jiQW0>^HI`020>^HI`030000003[RTX0000000@0
000000<0000V0000000Y05H00P0Y05H00`000000AAYf0000000707m6PP<000002028FYD00`000000
Z7BH0:QdV00E0:QdV00300000036SYX0aXjJ01<0aXjJ0`0000090>^LL08000004@3oool4000000/0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool05`3oool2000000L0901N
0P00000D09AUV0030000002fOYL0]WjG01D0]WjG00<000000=2CU03@Ti@04@3@Ti@3000000H0jZ5l
0P0000030>^HI`D0000000<0000V0000000Y05H00P0Y05H010000000AAYf04DJMP00000407m6PP<0
00002`28FYD00`000000Z7BH0:QdV00D0:QdV08000005@36SYX010000000ijnH0>N_V000000:0>^L
L0030000003oool0oooo00/0oooo0`00000?0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo01L0oooo00<0000002@0GP0T05h01@0T05h00`000000D3JC0000000D09AUV003
0000002fOYL0]WjG00X0]WjG3P00000A0=2CU0030000003YZHd0jJV=008000001P3ZXG`010000000
jiQW0>^HI`3[V6L30000000300009P000000:@1F0080:@1F00H0000004DJMP156WH0AAYf0000001o
AX83000000h0R5ZE00<000000:QdV02XM9P0502XM9P2000001D0aXjJ00D000000>N_V03W[iP0ijnH
000000090>^LL0030000003oool0oooo00P0oooo0`00000B0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo01L0oooo00<0000002@0GP0T05h0100T05h010000000D3JC050f
T`00000C09AUV0h000002`2iRjD00`000000d9fQ0=2MX@05000000`0d9>D00<000000>VYS@3YZHd0
0P3YZHd00`000000jZ5l0>ZQO0040>ZQO0030000003[V6L0jiQW0080000000@0000V0000000Y05H0
:@1F0P0000001034UJH0AAYf04DJMP156WH200000140R5ZE00<000000:QdV02XM9P02@2XM9P=0000
01D0aXjJ00<000000>N_V03W[iP00P3W[iP2000000L0jia`00<000000?ooo`3oool01@3oool30000
01D0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`0000005`3oool00`000000
901N02@0GP0302@0GP050000001@=Y<0D3JC050fT`000000402DIIP30000000309aiZ`000000^H^U
01H0^H^U00<000000=2MX@3@WJ401@3@WJ46000000L0d9>D00<000000>VYS@3YZHd00P3YZHd20000
00D0jZ5l1@00000202T0EP<000000`156WH200000140R5ZE3@00000;0:V0Y`H000004036SYX00`00
0000ijnH0>N_V0050>N_V0030000003[W700jia`00@0jia`0P0000030?ooo`<00000603oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool2000001L0oooo00<0000002@0GP0T05h00`0T05h00`000000
D3JC050fT`03050fT`030000002DIIP0U6FH00T0U6FH1000000509aiZ`030000002iRjD0^H^U01@0
^H^U00<000000=2MX@3@WJ402`3@WJ4500000080d9>D00<000000>VYS@3YZHd0103YZHd2000000D0
jZ5l0P00000202T0EP8000000`156WH20000000305HcS0000000R5ZE00`0R5ZE100000000`2<Ij<0
00000:V0Y`0D0:V0Y`0300000033V:`0000000@0`iR/1000000<0<J>VP030000003W[iP0ijnH00H0
ijnH00<000000>^LL03[W7000`3[W705000001/0oooo00<000000?ooo`3oool0403oool000X0oooo
00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0F0?ooo`040000000T05h0901N02@0
GP8000001P1@=Y<00`000000U6FH09AUV00609AUV0<000002@2LNJ/00`000000^H^U0;V;Y@0D0;V;
Y@030000003@WJ40d9fQ0100d9fQ0`0000080>VYS@030000003ZXG`0jZ5l0080jZ5l00<0000002T0
EP0Y05H00P00000304DJMP050000001F<h`0ES><05HcS00000002@28FYD4000000@0S6NS00<00000
0:V0Y`2YP:L0502YP:L00`000000`iR/000000080<>H[0<000002@36SYX00`000000ijnH0>N_V007
0>N_V0800000103[W7000`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo000:0?oo
o`0509adW03oool0oooo09a8M02oool00P3oool00`000000oooo0?ooo`0G0?ooo`040000000T05h0
901N000000P0D3JC00<0000009AUV02DIIP00`2DIIP3000000`0W7V[00<000000;V;Y@2iRjD05@2i
RjD00`000000d9fQ0=2MX@0A0=2MX@<000001`3YZHd200000080jZ5l1000000010156WH0^I>`04DJ
MP00000405HcS00300000028FYD0R5ZE00<0R5ZE1000000808aWX`030000002YP:L0ZH2W01@0ZH2W
00@000000<>H[033V:`000002P33V:`4000000D0aXjJ00<000000>N_V03W[iP02@3W[iP01@000000
jia`0>^LL03[W700000001h0oooo00<000000?ooo`3oool0403oool000T0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo01L0oooo00<0000002@0GP0000002@1@=Y<0
0`000000U6FH00000003000000l0W7V[00<000000;V;Y@2iRjD05@2iRjD00`000000d9fQ0=2MX@0A
0=2MX@030000003X/IT0j;6I008000001`3YZHd400000080AAYf00<0000004DJMP0000001@1F<h`0
0`000000R5ZE00000003000000`0S6NS00<000000:V0Y`2YP:L04`2YP:L01@000000`iR/0<>H[033
V:`0000000h0`iR/100000000`36SYX000000>N_V00;0>N_V0030000003[W700jia`008000007P3o
ool00`000000oooo0?ooo`0?0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo
00<000000?ooo`3oool05P3oool00`000000901N0000000:050fT`800000502LNJ/00`000000^H^U
0;V;Y@0D0;V;Y@030000003@WJ40d9fQ0140d9fQ00<000000>RaV@3X/IT00P3X/IT2000000L0jJV=
00<0000004DJMP156WH00`00000605HcS0800000402<Ij<00`000000ZH2W0:V0Y`0C0:V0Y`050000
0033V:`0`iR/0<>H[00000004P33V:`2000000d0ijnH1000000N0?ooo`030000003oool0oooo00l0
oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool00P3oool00`000000oooo0?ooo`0F0?ooo`80
00002P1@=Y<2000001D0W7V[00<000000;V;Y@2iRjD0502iRjD00`000000d9fQ0=2MX@0A0=2MX@03
0000003X/IT0j;6I00@0j;6I00<000000>VYS@3YZHd0103YZHd00`000000AAYf04DJMP02000000D0
ES><00<0000005i5W0000000402<Ij<00`000000ZH2W0:V0Y`0D0:V0Y`0500000033V:`0`iR/0<>H
[00000004`33V:`3000000d0ijnH0P00000N0?ooo`030000003oool0oooo00l0oooo000:0?ooo`04
0?oOW0180000000007Boo`<0oooo00<000000?ooo`3oool05P3oool00`000000D3JC050fT`08050f
T`040000001[GK40Jefa000001@0W7V[00<000000;V;Y@2iRjD03`2iRjD:000000l0d9fQ00<00000
0>RaV@3X/IT01@3X/IT2000000@0jJV=0`00000605HcS0040000001NAI`0GTFL00000100S6NS00<0
00000:V0Y`2YP:L0502YP:L01@000000`iR/0<>H[033V:`000000180`iR/00D000000=jh/@3N^;40
g[Ra0000000<0>N_V08000007P3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo
0?ooo`0F0?ooo`030000001@=Y<0D3JC00L0D3JC00D0000006]M/@1[GK40Jefa0000000E09aiZ`03
0000002iRjD0^H^U00<0^H^U2`0000050;bG/@030000003AYZ`0dJJ/0080dJJ/2P0000050=2MX@03
0000003X/IT0j;6I00L0j;6I0P0000020>VYS@8000001@1F<h`200000080GTFL00<0000008aWX`2<
Ij<03@2<Ij<=000000/0ZH2W00<000000<>H[033V:`00P33V:`00`000000`iR/0<>H[00@0<>H[003
0000003N^;40g[Ra0080g[Ra00<000000>N_V03W[iP02@3W[iP00`000000e9T<0000000M0?ooo`03
0000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo01H0oooo00<00000050fT`1@=Y<0
1P1@=Y<00`000000Jefa06]M/@0206]M/@030000002LNJ/0W7V[0180W7V[1`00000A0;bG/@030000
003AYZ`0dJJ/00/0dJJ/1`00000:0>RaV@<00000101F<h`2000000@0GTFL00<0000008aWX`2<Ij<0
1`2<Ij<600000080S76_00<000000:N8]02WR;@0202WR;@=000000<0`iR/00<000000<>H[033V:`0
3`33V:`00`000000g[Ra0=jh/@040=jh/@800000203W[iP010000000o=Me00000000000M0?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo01L0oooo0P000006050fT`030000
001[GK40Jefa00@0Jefa00<0000009aiZ`2LNJ/03P2LNJ/3000000030:>9^@000000_9Na01D0_9Na
00<000000=6V[03AYZ`0403AYZ`010000000ikVT00000000000:0>RaV@050000001F<h`0ES><05Hc
S00000001P1NAI`010000000S6NS08aWX`2<Ij<6000000L0S76_00<000000:N8]02WR;@0502WR;@0
0`000000_Yni0000000300000140`iR/00<000000=jh/@3N^;401P3N^;400`000000ijnH0>N_V005
0>N_V0040000003legD00000000001d0oooo00<000000?ooo`3oool03`3oool00100oooo0`00000G
0?ooo`8000001@1@=Y<00`000000Jefa06]M/@0506]M/@030000002LNJ/0W7V[00`0W7V[0P000005
0:>9^@030000002lUk40_9Na01<0_9Na00<000000=6V[03AYZ`0403AYZ`010000000ikVT0>NiY03W
^J@2000000P0j;6I00@0000005HcS000000000001`1NAI`4000000d0S76_00<000000:N8]02WR;@0
4`2WR;@00`000000_Yni0;jO^@030;jO^@@000003P33V:`00`000000g[Ra0=jh/@070=jh/@800000
1@3W[iP010000000o=Me00000000000M0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000
003oool0oooo01L0oooo0P000004050fT`030000001[GK40Jefa00L0Jefa00<0000009aiZ`2LNJ/0
202LNJ/3000000L0XhVi00<000000;bG/@2lUk40502lUk400`000000dJJ/0=6V[00?0=6V[0030000
003W^J@0ikVT00<0ikVT0`0000050>RaV@8000001`1NAI`00`000000HU6Y0000000@08aa[`030000
002WR;@0YhRd01<0YhRd00<000000;jO^@2nWkT00P2nWkT2000000<0_Yni100000090<>H[0030000
003N^;40g[Ra00X0g[Ra00<000000>N_V03W[iP00P3W[iP010000000o=Me00000000000N0?ooo`03
0000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo01L0oooo0P000003050fT`030000
001[GK40Jefa00P0Jefa00<0000009aiZ`2LNJ/01@2LNJ/3000000/0XhVi00<000000;bG/@2lUk40
4`2lUk400`000000dJJ/0=6V[00@0=6V[0030000003W^J@0ikVT00D0ikVT0P0000030>RaV@030000
001NAI`0GTFL00@0GTFL0P000002069AZ@030000002<LJl0S76_00h0S76_00<000000:N8]02WR;@0
4P2WR;@00`000000_Yni0;jO^@0300000080_Yni00<000000;jO^@2nWkT0102nWkT3000000H0`iR/
00<000000=jh/@3N^;402`3N^;4010000000ijnH0>N_V00000030?cGM@030000003oool0oooo01`0
oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0603oool0100004X00000
050fT`00000;06]M/@030000002LNJ/0W7V[00<0W7V[0P00000>0:>9^@030000002lUk40_9Na01@0
_9Na00<000000=6V[03AYZ`03`3AYZ`00`000000ikVT0>NiY0070>NiY080000000<0j;6I0000001N
AI`00`1NAI`2000000@0HU6Y00<0000008aa[`2<LJl03@2<LJl00`000000YhRd0:N8]00C0:N8]0<0
00001P2nWkT00`000000_Yni0;jO^@060;jO^@@0000000<0`iR/0000003N^;403P3N^;43000000<0
o=Me00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo
0?ooo`0H0?ooo`030000BP000000000000d0Jefa00<0000009aiZ`0000000P00000A0:>9^@030000
002lUk40_9Na0140_9Na2`0000090=6V[0030000003W^J@0ikVT00T0ikVT0P00000205i5W0800000
1@1RDJT00`000000S76_08aa[`0>08aa[`030000002WR;@0YhRd0100YhRd100000080;jO^@030000
002nWkT0_Yni00X0_Yni0P00000A0=jh/@040000003legD0o=Me0?cGM@8000007@3oool00`000000
oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000BP000000Jefa00d0Jefa
0P00000D0:>9^@030000002lUk40_9Na00`0_9Na1@0000020;nR_0030000003C[kD0djne00H0djne
2`00000;0>NiY0<000001`1RDJT00`000000S76_08aa[`0:08aa[`P00000302WR;@300000080YhRd
00<000000;jO^@2nWkT0202nWkT00`000000_Yni0;jO^@090;jO^@030000003E_<80000000l0g[Ra
0P0000030?cGM@8000007@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?oo
o`0I0?ooo`030000BP000000Jefa00`0Jefa00<0000007eja@0000005@2SRKT00`000000_9Na0;bG
/@060;bG/@D00000202oX[`00`000000djne0=>_]@0>0=>_]@030000003X`Jd0000000800000203W
^J@00`000000HU6Y069AZ@07069AZ@030000002<LJl0S76_0080S76_2000000408Uh^P040000002S
S[h0Xhjn0:>>_PH000000P2WR;@4000000D0YhRd00<000000;jO^@2nWkT02@2nWkT00`000000_Yni
0;jO^@080;jO^@030000003E_<80eKc2008000003@3N^;42000000@0o=Me00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`<000002`1[
GK4010000000OG[507eja@00000E0:>9^@040000002lUk40_9Na0;bG/@D000003@2oX[`00`000000
djne0=>_]@0?0=>_]@040000003X`Jd0j<6]0>S1[@@00000103W^J@00`000000HU6Y069AZ@06069A
Z@H000002`29N;X00`000000Xhjn0:>>_P070:>>_PP000000`2WR;@00`000000_Yni0;jO^@0;0;jO
^@030000002nWkT0_Yni00H0_Yni00<000000=Fl`P3E_<800`3E_<800`000000g[Ra0=jh/@090=jh
/@040000003ij:h0nNR^000000<0o=Me00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>
0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`<000002P1[GK400`000000OG[507eja@0207ej
a@030000002SRKT0XhVi0180XhVi1000000C0;nR_0030000003C[kD0djne00h0djne00<000000>S1
[@3X`Jd01@3X`Jd3000000030>NiY0000000HU6Y00@0HU6Y0`0000000`1PF[<0000008Uh^P0>08Uh
^P030000002SS[h0Xhjn00@0Xhjn0`0000080:>>_PD000003@2nWkT00`000000_Yni0;jO^@050;jO
^@030000003E_<80eKc200@0eKc200<000000=jh/@3N^;40203N^;4010000000nNR^0?WX[P000003
0?cGM@030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?oo
o`3oool06@3oool200000003000EX@000000Jefa00L0Jefa00<0000007eja@1mN/D00`1mN/D00`00
0000XhVi0:>9^@0@0:>9^@8000000P2YVLD00`000000_j:l0;nR_00B0;nR_0030000003C[kD0djne
00h0djne00<000000>S1[@3X`Jd0203X`Jd200000080HU6Y0`000004061J/`0300000029N;X0RGRj
00`0RGRj00<000000:>>_P2SS[h00P2SS[h3000000d0Xhjn00<000000;NTa@2gY<D00`00000:0;jO
^@030000002nWkT0_Yni00@0_Yni00<000000=Fl`P3E_<801P3E_<82000000L0g[Ra00D000000?WX
[P3ij:h0nNR^000000030?cGM@030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool0
00l0oooo0P00000J0?ooo`80000000<001FQ0000001[GK401P1[GK400`000000OG[507eja@0507ej
a@030000002SRKT0XhVi00`0XhVi0`0000040:VIa@030000002oX[`0_j:l01<0_j:l00<000000=>_
]@3C[kD03@3C[kD00`000000j<6]0>S1[@090>S1[@<000001P1PF[<00`000000RGRj08Uh^P0=08Uh
^P030000002SS[h0000000800000402SS[h00`000000]jC50;NTa@030;NTa@<00000202nWkT00`00
0000_Yni0;jO^@020;jO^@030000003E_<80eKc200T0eKc200<000000=jh/@3N^;40103N^;401@00
0000nNR^0?WX[P3ij:h000000080o=Me00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`8000000P005J400`000000Jefa06]M/@0306]M
/@030000001mN/D0OG[500L0OG[500<000000:>9^@2SRKT02@2SRKT2000000P0ZIW500<000000;nR
_02oX[`04P2oX[`00`000000djne0=>_]@0>0=>_]@030000003X`Jd0j<6]00P0j<6]00<00000061J
/`1PF[<01P1PF[<00`000000RGRj08Uh^P0<08Uh^P<000004P2SS[h00`000000]jC50;NTa@070;NT
a@@000001@2nWkT01@000000_Yni0;jO^@2nWkT0000000`0eKc200<000000=jh/@3N^;400P3N^;40
0`000000nNR^0?WX[P030?WX[P030000003legD0000001l0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool06P3oool20000008001FQ00<0000006]M/@1[GK400P1[GK400`00
0000OG[507eja@0807eja@030000002SRKT0XhVi00H0XhVi0`00000;0:VIa@030000002oX[`0_j:l
0180_j:l00<000000=>_]@3C[kD01P3C[kD:000000P0j<6]00<00000061J/`1PF[<01P1PF[<00`00
0000RGRj08Uh^P0908Uh^P@000004`2SS[h00`000000]jC50;NTa@0<0;NTa@<000000`2nWkT00`00
0000_Yni0000000>0=Fl`P8000000P3N^;400`000000nNR^0?WX[P030?WX[P030000003legD00000
01l0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool06P3oool2000000<0
01FQ00@0000006]M/@1[GK400000301mN/D00`000000XhVi0:>9^@020:>9^@<000003P2YVLD00`00
0000_j:l0;nR_00@0;nR_0/000001`3E^Kh00`000000jLVf0>W9]P0600000080j<6]00<00000061J
/`1PF[<00`1PF[<E00000140Xhjn00<000000;NTa@2gY<D03`2gY<D3000000030;jO^@0000000000
0100eKc20P0000060?WX[P030000003legD0000001l0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool06`3oool01`00000001FQ000EX@005J40000006]M/@0000003@1mN/D0
0`000000XhVi0:>9^@0200000180ZIW500<000000;nR_02oX[`02`2oX[`4000000<0`jk500<00000
0=Fi_P3E^Kh0303E^Kh00`000000jLVf0>W9]P060>W9]PP000000`1JG[d00`000000Q7g408Ama003
08Ama0<000001P24OL@00`000000W9;809bBb006000000X0Xhjn00<000000;NTa@2gY<D04`2gY<D2
00000180eKc200<000000?WX[P3ij:h0103ij:h200000200oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool06`3oool00`00000001FQ000EX@02000EX@030000001mN/D0OG[5
00d0OG[50P00000E0:VIa@030000002oX[`0_j:l00D0_j:l1@0000070<>^a@030000003E^Kh0eKVn
00`0eKVn00<000000>W9]P3YbKH0203YbKH00`000000FUjm05YN_@0605YN_@0300000024OL@0Q7g4
00<000002024OL@00`000000W9;809bBb00709bBb0H00000102SS[h00`000000]jC50;NTa@0C0;NT
a@030000003:_/l000000100eKc20P0000070?WX[P030000003oool0oooo01h0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool06`3oool00`00000001FQ000EX@02000EX@80
00003@1mN/D00`000000S93C0000000E0:VIa@040000002oX[`0_j:l0;nR_0@000003@33[/D00`00
0000eKVn0=Fi_P0<0=Fi_P030000003YbKH0jLVf00L0jLVf00<0000005YN_@1JG[d01@1JG[d40000
00/0Q7g400<0000009bBb02LT/P03@2LT/P5000001@0]jC500@000000<Znc`3:_/l0b[k?0P00000=
0=Fl`P040000003ZjLd0j^W=000000H0nNR^00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`003P3oool00`000000oooo0?ooo`0K0?ooo`03000000005J4001FQ008001FQ0P00000<
07eja@050000002<T=<0S93C08b@d`000000502YVLD400000140`jk500<000000=Fi_P3E^Kh0303E
^Kh00`000000jLVf0>W9]P070>W9]P030000001JG[d0FUjm0080FUjm1000000=08Ama0030000002L
T/P0W9;80100W9;800<000000:nVc`2_Y/l00P00000A0;NTa@030000003:_/l0b[k?00<0b[k?0P00
000<0=Fl`P040000003ZjLd0j^W=000000D0nNR^00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0M0?ooo`07000000005J4001FQ000EX@000000
9US=0000000:07eja@030000002<T=<0S93C00<0S93C00<000000:VIa@2YVLD03`2YVLD200000080
/:O?00<000000<>^a@33[/D04@33[/D00`000000eKVn0=Fi_P080=Fi_QT000002P24OL@00`000000
W9;809bBb00?09bBb0030000002_Y/l0[jK?00<0[jK?0P00000>0;NTa@030000003:_/l0b[k?00D0
b[k?0P00000:0=Fl`P050000003ZjLd0j^W=0>[Yc@0000001@3ij:h00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01d0oooo00D00000000EX@00
5J4001FQ0000000202IHc@030000001mN/D0OG[500H0OG[500<0000008b@d`2<T=<01@2<T=<00`00
0000ZIW50:VIa@0<0:VIa@800000102`Yll00`000000`jk50<>^a@0A0<>^a@030000003E^Kh0eKVn
0080eKVn1P0000030=S4aP030000003Zdkd0j]>m00H0j]>m0`00000604mPa@040000001jOl`0NWo<
07Yoc0H000000`24OL@00`000000W9;809bBb00@09bBb0030000002_Y/l0[jK?00D0[jK?0P00000<
0;NTa@030000003:_/l0b[k?00D0b[k?00@000000<Znc`00000000001`3E_<800`000000j^W=0>[Y
c@020>[Yc@030000003ij:h0nNR^0080nNR^00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0<0?ooo`003@3oool00`000000oooo0?ooo`0N0?ooo`04000000005J4001FQ000000809US=00<0
000007eja@1mN/D0101mN/D2000000P0S93C00<000000:VIa@2YVLD02P2YVLD2000000L0/:O?00<0
00000<>^a@33[/D04033[/D5000000X0f<C600<000000>[C_@3Zdkd00P3Zdkd3000000030>[C_@00
0000Cf3500H0Cf3500<0000007Yoc01jOl`01`1jOl`500000100W9;800<000000:nVc`2_Y/l0202_
Y/l3000000P0]jC500<000000<Znc`3:_/l01`3:_/l010000000b[k?0<Znc`0000050=Fl`P030000
003ZjLd0j^W=00@0j^W=00D000000?WX[P3ij:h0nNR^0000000S0?ooo`030000003oool0oooo00`0
oooo000=0?ooo`8000007`3oool01000000001FQ000EX@00000302IHc@030000001mN/D0OG[50080
OG[500<0000008b@d`2<T=<02@2<T=<00`000000ZIW50:VIa@060:VIa@<000002P2`Yll00`000000
`jk50<>^a@0<0<>^a@<000000P37^/h00`000000f<C60=S4aP0:0=S4aP030000003Zdkd000000080
0000103Zdkd00`000000Cf3504mPa@0404mPa@030000001jOl`0NWo<00X0NWo<00<0000009>DdP2C
U=801000000;09bBb0030000002_Y/l0[jK?00`0[jK?0P0000050;NTa@030000003:_/l0b[k?00T0
b[k?00@000000<Znc`3:_/l00000103E_<800`000000j^W=0>[Yc@040>[Yc@040000003ij:h0nNR^
000002@0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool07`3oool00`00
000001FQ0000000402IHc@040000001mN/D0OG[5000000d0S93C00<000000:VIa@2YVLD00`2YVLD2
000000h0/:O?00<000000<>^a@33[/D02033[/D3000000D0ak[>00<000000=S4aP3Ha<H02@3Ha<H3
000000@0j]>m2000000204mPa@030000001jOl`0NWo<00X0NWo<00<0000009>DdP2CU=80102CU=84
000000H0W9;800<000000:nVc`2_Y/l03`2_Y/l200000080]jC500<000000<Znc`3:_/l02`3:_/l0
0`000000b[k?0<Znc`02000000030=Fl`P000000j^W=00H0j^W=00@000000?WX[P3ij:h00000903o
ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0O0?ooo`03000000005J40
000000@09US=00<0000007eja@0000003`2<T=<00`000000ZIW50:VIa@0200000100/:O?00<00000
0<>^a@33[/D01033[/D4000000T0ak[>00<000000=S4aP3Ha<H01@3Ha<H3000000030=S4aP000000
000000@000000P3/g/@0102I?ED000000:a=EP2/CEH203]MbP@000002P1jOl`00`000000TiCB09>D
dP0909>DdP@000000P2LT/P00`000000[jK?0:nVc`0A0:nVc`8000003`3:_/l01@000000b[k?0<Zn
c`3:_/l0000000P0j^W=00<000000?WX[P0000009@3oool00`000000oooo0?ooo`0<0?ooo`003@3o
ool00`000000oooo0?ooo`0P0?ooo`8000001@0VF<d00`000000S93C08b@d`0?08b@d`8000004`2`
Yll00`000000`jk50<>^a@03000000h0ak[>00@000000=S4aP3Ha<H0f<C61`0000000`3Kd<h00000
0>cNa0040>cNa080VCeE00@000000:a=EP2/CEH0[4eF0`0kGLX00`000000JWkD00000002000000H0
NWo<00<0000009>DdP2CU=803P2CU=83000001<0[jK?00@000000;fnfP00000000003@3:_/l00`00
0000b[k?0<Znc`02000000T0j^W=0P00000V0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0240oooo0P00000502IHc@8000003`2<T=<00`000000UjCN0000000C0;2Wc`<0
00004@37^/h7000000H0fm3>00@000000>cNa03/g/@0k=k40`2I?ED00`000000[4eF0:a=EP020:a=
EP0303]MbP000000JWkD00@0JWkD1000000207Yoc0030000002CU=80TiCB00h0TiCB00<000000:>W
f02SYmP00P00000@0:nVc`030000002m_]X0_KkJ0080_KkJ00<000000<Znc`3:_/l02`3:_/l20000
0080f>CN00<000000>[Yc@3ZjLd01P3ZjLd00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0280oooo00<0000002IHc@0VF<d00`0VF<d00`000000
D8?T0000000=08b@d`040000002GY=h0UjCN09NTgP8000003`2`Yll200000080][KI00<000000<Nj
cP37^/h03037^/h6000000X0fm3>00<000000>cNa03/g/@0102I?ED00`000000[4eF0:a=EP030:a=
EP030000001ZO]@0JWkD00L0JWkD0`00000?09>DdP030000002SYmP0XjOH00<0XjOH0P00000=0:nV
c`030000002m_]X0_KkJ00@0_KkJ00<000000<Znc`3:_/l02P3:_/l200000080f>CN00<000000>[Y
c@3ZjLd01@3ZjLd00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo02<0oooo00<0000002IHc@0VF<d00P0VF<d010000000D8?T0523i000000;08b@
d`030000002GY=h0UjCN00@0UjCN00<000000;2Wc`2`Yll02P2`Yll2000000D0][KI00<000000<Nj
cP37^/h02037^/h3000000030<NjcP00000000000080blSG00<000000=_@cP3Kd<h0203Kd<h>0000
00T0JWkD00<0000008BCfP24TmX00`00000:09>DdP800000202SYmP3000000P0[jK?0P0000080;fn
fP800000203:_/l200000080f>CN00<000000=STgP0000001P3ZjLd00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo02@0oooo00D0000002IHc@0V
F<d09US=000000030523i08000001`2<T=<2000000P0UjCN00<000000;2Wc`2`Yll01`2`Yll20000
00P0][KI0P0000050<NjcP<0000000@0ak[>00000000000000001@3;b=L00`000000fm3>0=_@cP05
0=_@cP80000000<0T4Qb0000002SF7D0102SF7D00`000000/fIf0;=VMP030;=VMP0400000033LW@0
0000000000D0JWkD00<0000008BCfP24TmX01024TmX3000000H0TiCB00<000000:>Wf02SYmP02`2S
YmP2000000D0[jK?00<000000;fnfP2m_]X02P2m_]X00`000000b[k?0<Znc`040<Znc`030000003H
i=h0f>CN0080f>CN00<000000=STgP0000001@3ZjLd2000002T0oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool09@3oool0100000009US=02IHc@0000050523i0030000002<
T=<0S93C00<0S93C00<0000009NTgP2GY=h02@2GY=h2000000D0/:O?0P00000<0;Jff@0300000037
^/h000000080000000@0ak[>0000000000000000203;b=L00`000000fm3>0=_@cP030=_@cP800000
00@0g]oE0918LP3NgmD000001@2SF7D00`000000/fIf0;=VMP030;=VMP0400000033LW@0`g9d0<=b
M0<000000P1ZO]@00`000000Q9?J08BCfP0708BCfP<000000P2CU=800`000000XjOH0:>Wf00>0:>W
f08000000P2_Y/l00`000000_KkJ0;fnfP0<0;fnfP030000003:_/l0b[k?0080b[k?00<000000=ST
gP3Hi=h0103Hi=h00`000000f>CN000000030>[Yc@800000:P3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`0U0?ooo`040000000VF<d09US=000000H0D8?T00D0000008b@
d`2<T=<0S93C0000000>09NTgP030000002`Yll0/:O?008000003@2f]]T300000080ak[>0P00000<
0<_8e`030000003Kd<h0fm3>008000000P3NgmD0102@B780g]oE0918LP0000050:=HM@030000002c
IWH0/fIf00<0/fIf00@000000<=bM033LW@0`g9d0`1@N=X2000000d0Q9?J0P00000C0:>Wf0800000
402m_]X2000000030<Znc`000000f>CN00L0f>CN0P0000030>[Yc@030000003oool0oooo02T0oooo
00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool09`3oool00`0000009US=0000
00070523i0030000002<T=<000000100UjCN0P00000<0;Jff@<000000`2f]]T2000000h0blSG0`00
00030=kOe@040918LP3NgmD0T4Qb000000H0XeQe00<000000;=VMP2cIWH00`2cIWH010000000`g9d
0<=bM01@N=X20<=bM08000000P1]S^82000000T0Q9?J0P0000000`2CYN4000000000000@0:>Wf080
000000<0[kcS0000002m_]X0402m_]X00`000000f>CN0=STgP080=STgP040000003ZjLd0j^W=0000
02d0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`000000:03oool2000000P0
D8?T00<0000009NTgP2GY=h03P2GY=h010000000X[KW0000000000080;Jff@<00000102f]]T20000
00030;c6hP000000000000/0blSG0P0000020=3Ig`80000000<0g]oE0918LP2@B7800P2@B7800`00
0000XeQe0:=HM@040:=HM@030000002cIWH0/fIf00<0/fIf00<000000<=bM00WImT00`33LW@00`00
0000dWi_06f>hP0306f>hP8000001P24TmX00`000000TjGQ09>Uh@0309>Uh@8000003@2SYmP00`00
0000[kcS0:nlh`020:nlh`8000003@2m_]X3000000/0f>CN0`00000]0?ooo`030000003oool0oooo
00X0oooo000;0?ooo`800000:P3oool00`000000D8?T0523i0060523i0<000003@2GY=h00`000000
X[KW0::fi`020::fi`8000000`2f]]T3000000D0][KI0P0000050;c6hP8000001P3;b=L3000000D0
d=WO00<000000918LP2@B7800`2@B7800`000000XeQe0:=HM@040:=HM@030000002cIWH0/fIf00<0
/fIf0P0000040<=bM0040000003BOVl0dWi_0=9nK`@0KHkR0P00000208BCfP800000202CYN420000
00T0XjOH0P0000070:nlh`030000002m_]X0_KkJ00P0_KkJ0P0000030<KNj`030000003Hi=h0f>CN
00P0f>CN0P00000^0?ooo`030000003oool0oooo00X0oooo00020?ooo`060?noM000000000000000
000007@0_ooo0`3oool00`000000oooo0?ooo`0Z0?ooo`8000001P1@Pn@00`000000K:;a06bRl@02
000000X0UjCN00<000000::fi`2R]^L01@2R]^L3000000L0][KI00<000000;c6hP2la^801`2la^82
00000080blSG0P0000070=3Ig`0307LbK0000000T4Qb00<0T4Qb4P0000030<=bM0030000003BOVl0
dWi_00H0KHkR0P00000<09>Uh@8000001P2SYmP00`000000[kcS0:nlh`080:nlh`030000002m_]X0
_KkJ00H0_KkJ00<000000<KNj`36g^/00`36g^/00`000000f>CN0=STgP060=STgP@00000;P3oool0
0`000000oooo0?ooo`0:0?ooo`000`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo
02/0oooo0P0000050523i0030000001/X_40K:;a0080K:;a00<0000009NTgP2GY=h01@2GY=h20000
00@0X[KW100000000`2R]^L00000000000050;Jff@800000302la^82000000P0d=WO0P1g<V`00`00
0000T4Qb000000020000000309QNR`000000ZFb<00D0ZFb<00<000000;MhS02gN8`00`2gN8`01000
0000aH>;0<F3R`35Ph/500000080dWi_0`1]S^8200000080O9oX0P00000<09>Uh@8000000P2SYmP2
000000`0[kcS0P0000040;fnfP8000001P36g^/00`000000f>CN0=STgP050=STgP<000000P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00040?ooo`030?noM0000000M;oo
00@0oooo00<000000?ooo`3oool0;@3oool2000000<0D8?T00<0000006bRl@1/X_400`1/X_420000
00@0UjCN00@000000::fi`2R]^L0X[KW0`0000070::fi`80000000<0][KI000000000000302la^82
00000080`mSY100000030=3Ig`0307LbK0000000000000800000102HGX/00`000000ZFb<0:U/S004
0:U/S0030000002gN8`0]gR<00<0]gR<00<000000<F3R`35Ph/01035Ph/01@000000dhn900000000
0000dWi_008000001P1lWnP2000000`0TjGQ0P00000@0:nlh`040000002m_]X00000000000T0a]k[
00<000000=STgP3Hi=h00P3Hi=h4000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0:0?ooo`001@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo02h0oooo0P00
00020523i0030000001/X_40K:;a00D0K:;a0P0000000`2GY=h000000::fi`03000000`0X[KW0P00
000<0;c6hP0300000033f>T0`mSY00D0`mSY1@00000208A>R0030000002HGX/0V5j;00<0V5j;00<0
00000:U/S02YK8`0102YK8`00`000000]gR<0;MhS0030;MhS00300000035Ph/0aH>;00@0aH>;00@0
00000=>?R@3CShT0dhn90P00000907bOj08000001`2CYN4300000080W;O[00<000000:nlh`2__><0
3P2__><00`000000a]k[0<KNj`090<KNj`060000003Hi=h0f>CN0=STgP000000[?S<0P0000060?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02P3oool00080oooo00H0omnL04Q8W03o
ool0oono07@0M02oool20?ooo`030000003oool0oooo0300oooo1000000906bRl@<000003@2R]^L2
00000080ZlW_0`0000070;c6hP8000002@33f>T2000000@0Q4j800<0000009QNR`2HGX/00`2HGX/0
0`000000ZFb<0:U/S0040:U/S0030000002gN8`0]gR<00<0]gR<00<000000<F3R`35Ph/01035Ph/0
0`000000dhn90=>?R@020=>?R@<000002@1lWnP200000080TjGQ0`00000609bgj`800000302__><3
000000`0a]k[0`0000000`2/n<`000000?ooo`070?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool02P3oool000<0oooo00@0gia8000000000000B9cO0`3oool00`000000oooo0?ooo`0b
0?ooo`8000001P1/X_4400000004086jn@0000000000000000X0X[KW00<000000:_9k`2[bNl01@2[
bNl300000080_<KR0P0000090<?Hj@80000000<0J3R300000024CXP00`24CXP00`000000V5j;09QN
R`0309QNR`030000002YK8`0ZFb<00@0ZFb<00<000000;MhS02gN8`00`2gN8`00`000000aH>;0<F3
R`040<F3R`030000003CShT0dhn90080dhn900<000000>6LQP3QW8H00P00000807bOj0<000002`2L
]n/00`000000[kcS0:nlh`070:nlh`8000000`2aeO<00`000000a]k[0<KNj`090<KNj`040000002/
n<`0[?S<000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`0c0?ooo`<0000000@0K:;a00000000000000000`1/X_400`000000PK[i
086jn@02086jn@8000001`2R]^L00`000000ZlW_0:_9k`090:_9k`D000001P33f>T2000000<0J3R3
00<0000008A>R024CXP00P24CXP00`000000V5j;09QNR`0309QNR`030000002YK8`0ZFb<00@0ZFb<
00<000000;MhS02gN8`00`2gN8`00`000000aH>;0<F3R`030<F3R`030000003CShT0dhn900<0dhn9
00H000000>6LQP3QW8H0hIb605RAj`00000307bOj0@000000P22[_400`000000W;O[09bgj`0:09bg
j`030000002__><0[kcS00@0[kcS0P0000050;7El`0300000036g^/0a]k[00L0a]k[0P0000020:ch
c0030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`0d0?ooo`@000001@1/X_400`000000PK[i086jn@04086jn@<0
00000P2R]^L2000000`0ZlW_00<000000;?Km02cfo@00P2cfo@7000000@0J3R300<0000008A>R024
CXP00P24CXP00`000000V5j;09QNR`0309QNR`030000002YK8`0ZFb<00@0ZFb<00<000000;MhS02g
N8`00`2gN8`00`000000aH>;0<F3R`030<F3R`030000003CShT0dhn900<0dhn900<000000>6LQP3Q
W8H00P3QW8H4000000L0PZka00<0000009bgj`2L]n/02P2L]n/200000080[kcS0P0000080;7El`03
00000036g^/0a]k[00@0a]k[0`0000000`2/n<`000000000000>0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0<@3oool300000080oooo
1000000306bRl@0300000021^_T0PK[i00L0PK[i0`00000<0:_9k`030000002cfo@0/m_d00H0/m_d
00@000000;W^m00m67P00000101X>8<00`000000Q4j808A>R00208A>R0030000002HGX/0V5j;00<0
V5j;00@000000:U/S02YK8`0ZFb<1P0000030;MhS00300000035Ph/0aH>;00<0aH>;00<000000=>?
R@3CShT00`3CShT00`000000hIb60>6LQP020>6LQP030000001LW?80000000T0PZka0P00000:09bg
j`@000002P2aeO<00`000000a]k[0<KNj`020<KNj`80000000@0XoG[0000002/n<`000004@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo
02h0oooo0`0000060?ooo`80000000D03HWS000000000000K:;a0000000:086jn@030000002Bcod0
000000<000001`2[bNl00`000000/m_d0;?Km0060;?Km0050000002ik_@0^Nkd03dHN0000000101X
>8<00`000000Q4j808A>R00208A>R0040000002HGX/0V5j;09QNR`H000000`2/Nih00`000000^HFN
0;V5WP06000000<0aH>;00<000000=>?R@3CShT00`3CShT00`000000hIb60>6LQP020>6LQP030000
003aZgh0G9cb008000002@22[_4010000000W;O[09bgj`2L]n/600000080VL[h00<000000;7El`2a
eO<02P2aeO<010000000a]k[0000000000030:?ej`8000004P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00T0oooo00090?ooo`<00000;03oool3000000/0oooo0P000000100=RN<0
0000000000000009086jn@030000002Bcod0T/om00<0T/om100000020:_9k`030000002cfo@0/m_d
00L0/m_d00D000000;W^m00m67P0?AQh0000000406PhP`0400000024CXP0Q4j808A>R0D000000P2N
L9h00`000000[7^N0:akWP040:akWP030000002iQIh0^HFN00<0^HFN00<000000<F@WP35T9h01@00
00040=>?R@030000003QW8H0hIb60080hIb600@000000?6[OP3aZgh0G9cb0P00000508:^l@L00000
2@2Ib_P00`000000/MGc0;7El`080;7El`<00000102SmN/2000001@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`0X0?ooo`@00000403o
ool20000000300f9h`000000000000<000001@21^_T00`000000T/om09;?o@0709;?o@h000000P0m
67P00`000000J3R306PhP`0206PhP`0600000024CXP000000000002=I9d000001@2NL9h00`000000
[7^N0:akWP040:akWP030000002iQIh0^HFN00<0^HFN00<000000<F@WP35T9h00`35T9h00`000000
dIbN00000002000000030=>?R@000000hIb600<0hIb600@000000?6[OP1AXoH0lJ]n1`00000407Zj
nP030000002Ib_P0VL[h00T0VL[h00<000000;7El`2aeO<0102aeO<5000000@0XoG[0P00000G0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3o
ool09@3oool3000001H0oooo0P000000100=RN<00000046bm@11/_D400000003086jn@000000T/om
00T0T/om00<0000009oRo@2Oh_d01P2Oh_d010000000Yo7f0000G`00000203dHN0040000001X>8<0
J3R306PhP`<000000`2=I9d00`000000WW2N09i`WP0309i`WP030000002/Nih0[7^N00@0[7^N00<0
00000;V5WP2iQIh00`2iQIh00`000000aI2N0<F@WP030<F@WP030000003AW9h0dIbN0080dIbN0`00
00030>6LQP070000000[V_00lJ]n0?6[OP000000oKY/0000000907ZjnP030000002Ib_P0VL[h00T0
VL[h00<000000;7El`0000000`00000208oWn@8000000P2SmN/3000001X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`0R0?ooo`<00000
6`3oool4000000@0@K;e1P00000509;?o@030000002Oh_d0Wn;m00<0Wn;m1P0000001P0005l00000
03dHN00m67P0000006PhP`80000000<0MeFL0000002=I9d00`2=I9d00`000000WW2N09i`WP0309i`
WP030000002/Nih0[7^N00@0[7^N00<000000;V5WP2iQIh00`2iQIh00`000000aI2N0<F@WP030<F@
WP030000003AW9h0dIbN00<0dIbN00H000000=jYWP00000000000>6LQP0000030?6[OP030000003m
^V`0oKY/00D00000101j^_X00`000000VL[h09W:n00409W:n0L000001@2?ioT5000001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0O
0?ooo`<000008@3oool600000080@K;e0P0000000`1Tc_T0000000000009000000@0ON;e0P000000
100005l0000003dHN00m67P2000000<0MeFL00<0000008eTW@2=I9d00P2=I9d00`000000WW2N09i`
WP0409i`WP030000002/Nih0[7^N00<0[7^N00<000000;V5WP2iQIh00`2iQIh00`000000aI2N0<F@
WP030<F@WP030000003AW9h0dIbN00<0dIbN00@000000=jYWP3NZIh0gZVN0P0000020?6[OP030000
003m^V`000000080000000@0N@000000001D^_/0E;[k2`00000407GCoP030000002?ioT0SnOi0080
SnOi1000000R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool000T0oooo
00<000000?ooo`3oool0703oool3000002X0oooo5P0000000`0005l0000003dHN002000000@0MeFL
00<0000008eTW@2=I9d00`2=I9d00`000000WW2N09i`WP0309i`WP030000002/Nih0[7^N00<0[7^N
00<000000;V5WP2iQIh00`2iQIh00`000000aI2N0<F@WP020<F@WP030000003AW9h0dIbN00@0dIbN
00<000000=jYWP3NZIh00P3NZIh2000000040?6[OP0000004@f60?fjK0L000000`1D^_/00`000000
MM?n07GCoP0707GCoP030000002?ioT0000000<000009`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo01T0oooo0`00000e0?ooo`030000
000005d00000008000F700<0000002/_XP0000000`1>C[83000000050000G`000000000005Q0VP00
0000101gEI`00`000000SFBM08eTW@0308eTW@030000002NL9h0WW2N00<0WW2N00<000000:akWP2/
Nih00`2/Nih00`000000^HFN0;V5WP030;V5WP0300000035T9h0aI2N0080aI2N00<000000=6LWP3A
W9h0103AW9h00`000000gZVN0=jYWP020=jYWP040000003/^I`0000000000080oKY/0`0000020>O9
^1400000;03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00080?ooo`03
0000003oool0oooo01L0oooo0`00000h0?ooo`050000000005d000000005Q`0000000P0[;j801000
0000CTjb04i>/P1>C[83000000030000G`000000F42J0080F42J00<0000007MEW01gEI`00P1gEI`0
0`000000SFBM08eTW@0208eTW@030000002NL9h0WW2N00<0WW2N00<000000:akWP2/Nih00`2/Nih0
0`000000^HFN0;V5WP030;V5WP0300000035T9h0aI2N0080aI2N00<000000=6LWP3AW9h00`3AW9h0
0`000000gZVN0=jYWP020=jYWP050000003/^I`0k;VL0>biW00000000P3m^V`300000080ilVh00H0
00000?7?[P3acjh0lLn^0000003kdI/2000003H0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0D0?ooo`<00000?03oool01000000000F7
0005Q`00000202/_XP050000001>C[80CTjb0000001XI;X01000000305Q0VP030000001gEI`0MeFL
0080MeFL00<0000008eTW@2=I9d00P2=I9d010000000WW2N09i`WP2NL9hA00000080aI2N00<00000
0=6LWP3AW9h00`3AW9h00`000000gZVN0=jYWP020=jYWP040000003/^I`0k;VL0>biW080000000@0
oKY/00000000000000000`3WbKP01@000000lLn^0?7?[P000000nm6K00800000=`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo0140oooo
0`00000o0?ooo`06000000001HL000F70000000[;j8000000`1>C[800`000000J6Bj000000030000
00<0F42J00<0000007MEW01gEI`00P1gEI`010000000SFBM08eTW@2=I9d500000080XX2^00<00000
0:j9[P2^RJh00`2^RJh00`000000^I:^0;VB[P030;VB[P0300000034Vjh0a9^^00@00000103AW9h0
0`000000gZVN0=jYWP020=jYWP060000003/^I`0k;VL0>biW0000000n/bH0`0000001@3M`[d00000
0>O9^03WbKP0000000<0lLn^0P00000h0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0203oool000P0oooo00<000000?ooo`3oool03P3oool300000480oooo00H000000005Q`001HL0
000002/_XP00000304i>/P040000001XI;X00000000000809R2B00@0000005Q0VP1H@9X00000101g
EI`01P000000SFBM000000000000U7N_000000D0XX2^00<000000:j9[P2^RJh00`2^RJh00`000000
^I:^0;VB[P030;VB[P0300000034Vjh0a9^^0080a9^^00<000000<jV/00000000P0000000`3AW9h0
00000=jYWP030=jYWP040000003/^I`0k;VL000000<0n/bH0P0000001@3M`[d000000>O9^03WbKP0
000000<0lLn^0P00000i0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool0
00P0oooo00<000000?ooo`3oool02P3oool4000004D0oooo0`00000202/_XP060000001>C[80CTjb
04i>/P000000J6Bj0P00000202HPTP050000001H@9X0F42J05Q0VP0000000`1gEI`2000000<0U7N_
00<000000::0[P2RP:h00`2RP:h00`000000[XV^0:j9[P030:j9[P030000002iTZh0^I:^00<0^I:^
00<000000<BK[P34Vjh00P34Vjh00`000000cZJ`0<jV/0020<jV/08000000`3NZIh01@000000k;VL
0>biW03/^I`0000000<0n/bH0P0000000`3M`[d000000>O9^0020>O9^0D00000>P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00080?ooo`800000203oool3000004X0oooo
0P00000202/_XP060000001>C[80CTjb04i>/P000000J6Bj0P00000202HPTP060000001H@9X0F42J
05Q0VP000000MeFL0`00000509Ag[`030000002RP:h0XX2^0080XX2^00<000000:j9[P2^RJh00`2^
RJh00`000000^I:^0;VB[P030;VB[P0500000034Vjh0a9^^0<BK[P0000001P3>Y[03000000030=jY
WP000000k;VL0080k;VL00<000000?[<V03jc9P00`0000000`3M`[d000000>O9^0020>O9^0030000
003cm;@0loBd00800000>`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo
00070?ooo`030000003oool0oooo00D0oooo0`00001=0?ooo`8000000P0[;j801P000000CTjb04i>
/P1>C[80000006QT^P8000000P0V898010000000F42J05Q0VP1H@9X2000000<0Pffa00<0000009Ag
[`2DMjl00P2DMjl00`000000XX2^0::0[P020::0[P030000002^RJh0[XV^00<0[XV^00<000000;VB
[P2iTZh00P2iTZh00`000000a9^^0<BK[P020<BK[P030000003>Y[00cZJ`00<0cZJ`00@000000=Vb
/@3I/[40fK:a0P0000030>biW0060000003jc9P0n/bH0000003ngHL000000P3M`[d4000000030??d
]0000000000003d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`<00000D@3oool3000000<0CTjb00H0000006QT^P1XI;X00000
0000NP00000202HPTP040000001H@9X00000000000@0Pffa00<0000009Ag[`2DMjl00P2DMjl00`00
0000XX2^0::0[P030::0[P030000002^RJh0[XV^0080[XV^00<000000;VB[P2iTZh00P2iTZh00`00
0000a9^^0<BK[P020<BK[P030000003>Y[00cZJ`00<0cZJ`00<000000=Vb/@3I/[400P3I/[420000
00050>biW0000000n/bH0?[<V00000000P3ngHL400000080k>S:00@000000??d]00000000000?@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0
000000800000E03oool00`2bGP0000000000000304i>/P060000001XI;X0J6Bj0000000007X00000
0P0V898200000080K62c00D0000008=]/@23KK40Pffa0000000409Ag[`030000002RP:h0XX2^00<0
XX2^00<000000:j9[P2^RJh00P2^RJh00`000000^I:^0;VB[P020;VB[P0300000034Vjh0a9^^0080
a9^^00<000000<jV/03>Y[000`3>Y[001@000000fK:a0=Vb/@3I/[4000000080i<6c0P0000020?[<
V0040000003ngHL0o]f700000080h=W?00D000000>cXbP3/j<X000000??d]002000003h0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`001`3oool2000005L0oooo10000002
04i>/P060000001XI;X0J6Bj0000000007X000000P0V89801@000000K62c06aP/`1/H;<0000000@0
Pffa00D0000009Ag[`2DMjl0U7N_000000050::0[P030000002^RJh0[XV^0080[XV^00<000000;VB
[P2iTZh00P2iTZh01@000000a9^^0<BK[P34Vjh0000000D0cZJ`00<000000=Vb/@3I/[400P3I/[40
1@000000i<6c0>C1/`3T`K<000000080n/bH00<000000?kMQ`0000000`3PfLl00`000000k>S:0000
00020??d]0800000?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo0008
0?ooo`800000E`3oool2000000030194`@000000000000H0000000<09R2B0000000000000`1/H;<0
0`000000Pffa08=]/@0208=]/@030000002DMjl0U7N_0080U7N_00<000000::0[P2RP:h00P2RP:h0
0`000000[XV^0:j9[P0500000080^I:^00D000000<BK[P34Vjh0a9^^000000050<jV/0050000003I
/[40fK:a0=Vb/@0000000`3T`K<010000000km>f0000000000020?kMQ`040000003PfLl0h=W?0000
0080k>S:00@000000??d]00000000000@@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo000:0?ooo`030000003oool0oooo05@0oooo00<0/Uh00000000000000P0BA<402P00
0000CV_@04i[d01>Jm0000000000NP0V8980000004]?]000000306aP/`0500000023KK40Pffa08=]
/@000000102DMjl00`000000XX2^0::0[P0500000080[iNn00<000000;RN_P2hW[h0200000040<jV
/0050000003I/[40fK:a0=Vb/@0000000`3T`K<01@000000km>f0>oC]P000000o]f7008000000P3P
fLl01@000000k>S:0>cXbP000000loBd00800000@P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo000;0?ooo`030000003oool0000005@0oooo0P0000030194`@060000001>
Jm00CV_@0000000007X000000P1;Ck@01@000000K62c06aP/`1/H;<0000000@0Pffa00<0000009Ag
[`2DMjl0100000020:F@_`030000002_Ukh0[iNn0080[iNn00<000000;RN_P2hW[h00P2hW[h01P00
0000`JJn0<6V_P31Y[h000000<V``080000000<0cZJ`0000003I/[400P3I/[401@000000i<6c0>C1
/`3T`K<000000080km>f0P0000000`3ngHL000000>3Ic`020>3Ic`050000003/j<X0k>S:0000003c
m;@00P0000120?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool000`0oooo
0P00001D0?ooo`03000000000940000000804TC100D0000004i[d01>Jm0000000000NP0200000080
Bdnd00@0000006aP/`1/H;<000001023KK430000000309Z9`@000000YI2o00<0YI2o00<000000:nG
_P2_Ukh00P2_Ukh00`000000^9jn0;RN_P020;RN_P0500000031Y[h0`JJn0<6V_P0000000`39/<02
000000<0fK:a00D000000>C1/`3T`K<0i<6c000000020>oC]P80000000<0o]f70000003PfLl00P3P
fLl01P000000k>S:0>cXbP000000loBd000004@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`060?ooo`003P3oool00`000000oooo0?ooo`1A0?ooo`03000000000940000000804TC1
00L0000004i[d01>Jm00CV_@0000000G=;4000000080Bdnd00H0000006aP/`1/H;<0K62c00000023
KK43000000@0VXW100D000000:F@_`2UT;l0YI2o000000040:nG_P050000002hW[h0^9jn0;RN_P00
00000`31Y[h00`000000bK300<V``0020<V``0030000003B^/<00000008000000`3T`K<010000000
km>f0>oC]P0000020?OX]@8000000P3PfLl010000000k>S:0>cXbP3/j<X3000004D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`1A0?oo
o`8000000`0BA<4010000000CV_@04i[d000000201Ld/@040000001;Ck@0Bdnd00000080K62c0P00
000308f3a0050000002JRL40VXW109Z9`@0000000`2UT;l00`000000[iNn0:nG_P020:nG_P050000
002hW[h0^9jn0;RN_P0000000`31Y[h00`000000bK300<V``0020<V``0050000003B^/<0d[[30=:j
``0000000`3T`K<010000000km>f0>oC]P0000020?OX]@8000000P3PfLl010000000k>S:0>cXbP3/
j<X2000004L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`00403oool2
00000540oooo00<000000000T@0000000P0BA<400`000000CV_@04i[d0020000000901Ld/@000000
Bdnd04]?]0000000K62c0000001mO<P0000000<0SH?400D0000009Z9`@2JRL40VXW1000000040:F@
_`050000002_Ukh0[iNn0:nG_P0000000`2hW[h01@000000`JJn0<6V_P31Y[h0000000<0bK3000H0
00000=:j``3B^/<0d[[30000003JalL300000080km>f00<000000?OX]@3gj;D00P0000030>3Ic`06
0000003/j<X0k>S:0000003cm;@00000B03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00H0oooo000B0?ooo`030000003oool0oooo04h0oooo00<000000000T@0000000P0BA<401@00
0000CV_@04i[d01>Jm00000000805cBa00@0000004]?]01;Ck@000000P1mO<P00`000000SH?408f3
a00208f3a0050000002JRL40VXW109Z9`@0000000`2UT;l01@000000[iNn0:nG_P2_Ukh0000000<0
^9jn00D000000<6V_P31Y[h0`JJn000000030<V``0050000003B^/<0d[[30=:j``0000000`3JalL0
10000000km>f0>oC]P0000020?OX]@8000000`3PfLl00`000000k>S:0>cXbP02000004T0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`004`3oool010000000oooo0?ooo`00
001=0?ooo`8000000P0BA<4010000000CV_@04i[d01>Jm020000000601Ld/@000000Bdnd0000001W
MLd000000P1mO<P01@000000SH?408f3a02=Pl@0000000<0VXW100D000000:F@_`2UT;l0YI2o0000
00030:nG_P040000002hW[h0^9jn000000<0`JJn00D000000<V``039/<00bK30000000030=:j``06
0000003JalL0f/O70=[7a`000000hMK<0P0000020?OX]@030000003]mZP000000080h=W?00@00000
0>cXbP3/j<X0k>S:0P00001:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3o
ool001@0oooo0P00001>0?ooo`03000000000940000000804TC100<0000004i[d01>Jm000`000000
0`0G=;40000006Mec@0206Mec@040000001mO<P0OGc8000000<0SH?400D0000009Z9`@2JRL40VXW1
000000020:F@_`030000002_Ukh0[iNn00<0000000<0^9jn00000031Y[h00P31Y[h01@000000bK30
0<V``039/<0000000080d[[300D000000=[7a`3JalL0f/O7000000030>7Fc0030000003gj;D0mnRe
00@0000000@0h=W?0000003/j<X0k>S:0P00001<0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool001H0oooo00<000000?ooo`3oool0C03oool2000000804TC100<0000004i[
d01>Jm000P00000010002Y/0000000000000000306Mec@040000001mO<P0OGc800000080SH?400<0
000009Z9`@2JRL401`0000000`2^Y]0000000;F/c`07000000050<V``0000000d[[30=:j``000000
0`3JalL010000000hMK<0>7Fc03Qe/`2000000040?OX]@000000000000000080e>kU1@00001>0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3o
ool0C03oool2000000030194`@000000CV_@0080CV_@100000001@1:Jm80000006Mec@1WMLd00000
0080OGc800<0000008f3a02=Pl@00`0000001@2OW]<000000:NRd@2WX]40000000<0[ZK@00@00000
0;F/c`2e[<l000000`2k/]020<6idP8000000P3B^/<01@000000f/O70=[7a`3JalL000000080hMK<
00<000000>KWd@3Vim400`0000030=C^i@040000003>omL0c_oG00000500oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`050?ooo`00603oool2000004d0oooo0P0000000`0BA<400000
04i[d00200000003072Fi`002Y/000000080BV_B00@0000006Mec@1WMLd000000P1mO<P200000080
UY_F00@0000009nNd`2OW]<000000P2WX]4010000000[ZK@0:jVd00000020;F/c`040000002k/]00
^k;@00000080`KWB00@000000<K1e@00000000000`3JalL010000000hMK<0>7Fc00000030>KWd@<0
00000`3Dk^D010000000c_oG0<koe`00001@0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool0B`3oool400000080=h3W100000000`1:Jm80
000006Mec@0206Mec@80000000D0S9SJ0000002FVmH0UY_F0000000209nNd`040000002WX]40Yj;A
00000080[ZK@00H000000;F/c`2e[<l000000;^bd00000030<6idP0700000036`MD000000<_:f@00
0000f/O7000000030>7Fc0030000003Vim40i^OA00<000000`3Dk^D010000000c_oG0<koe`00001B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool001/0oooo0P0000000`3o
ool000000?ooo`190?ooo`0300000000?;T0000000<0=h3W0P000000100OGM<0000004Y[dP000003
06Mec@040000002<V=X0S9SJ00000080UY_F00H0000009nNd`2OW]<000000:NRd@0000020:jVd003
0000002e[<l000000080^k;@00H000000<6idP31^M8000000<K1e@0000030<_:f@080000003Qe/`0
hMK<0>7Fc0000000i^OA0000003Sn=D2000000<0e>kU00@000000<koe`3>omL00000E03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000M0?ooo`800000B`3oool00`000000
03bi0000000303N0i`80000000P07egC000000000000000006Mec@000000P9KO00000080S9SJ00P0
000009JKeP2FVmH0000009nNd`000000Yj;A00000080[ZK@00D000000;F/c`000000^k;@00000002
0<6idP0300000036`MD0000000<0bl[I00P000000<kDgP000000hMK<0000003Vim4000000>?he@80
00000`3Dk^D010000000c_oG0<koe`00001F0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool0BP3oool00`00000003bi0000000303N0i`80
00000P0OGM<2000000<0P9KO00<0000008bHfP0000000`2FVmH03`000000WikC0000002WX]400000
0:jVd0000000]Jc?0000002k/]0000000<6idP000000a/7E000000030<_:f@040000003>e=h0c]CN
0<kDgP<0000000@0hoSE00000000000000000`3Dk^D00`000000c_oG0000001H0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool001l0oooo0P00001;0?ooo`0300000000?;T0
000000<0=h3W0`000000100OGM<00000000000000002082Fg`<000000P2FVmH00`000000WikC0000
000700000080`KWB0P0000020<_:f@8000000P3>e=h3000000050>?he@00000000000<ooc`000000
0`3Dk^D00`000000c_oG0000001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00240oooo00<000000?ooo`3oool0B@3oool2000000@0=h3W00<000000017a`0000001@00
0002082Fg`8000000P2FVmH02@000000X[OW000000000000ZK[V0000002/_>H000000;72i`030000
0080bl[I00<000000<kDgP3>e=h01P0000000`3?oll00000000000030=C^i@040000003>omL0c_oG
000005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`008P3oool00`00
0000oooo0?ooo`190?ooo`800000100gP>L01@00000004O7000000000000HIC[00@0000000D0P9KO
000000000000000009jfj@02000000030:JhiP00000000000080000000@0/L;W000000000000/lWZ
0P0000000`3>e=h000000000000200000080cNWZ00@000000<ooc`00000000000`3Dk^D010000000
c_oG0<koe`00001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool002<0
oooo0P0000000`3oool000000?ooo`170?ooo`800000100gP>L20000000404bCl00000000000066D
j`L0000000<0W[KY0000000000000`000000102a`^L000000000002cbNX6000000030<gYjP000000
000000@0000000@0Zo3g000000000000e>kU0`00001N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool002D0oooo0P0000190?ooo`800000100gP>L30000000304bCl0000000
000001L000000P34lNl2000000D0Zo3g0P00001P0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0B03oool20000000303N0i`0000000000
0080>ZCe100000000`1<To0000000000000G000000@0Zo3g0P00001S0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool002L0oooo0P0000190?ooo`8000001@0jY?DK000000@0
Zo3g0P00001V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool002T0oooo
00<000000?ooo`3oool0B@3oool3000000<0>ZCe5000000209[ak`030000002[l?L0Zo3g0080Zo3g
0P00001Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool002X0oooo00<0
00000?ooo`3oool0BP3oool3000000<0>ZCe2@0000000`2>coh0000009?Bo@08000000<0Zo3g0P00
001/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool002/0oooo0P000000
0`3oool000000?ooo`170?ooo`030000003oool0oooo00<000000`0jY?D3000000802IW=1P000004
06[BnP030000002[l?L0Zo3g00800000KP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo000]0?ooo`800000B03oool00`000000oooo0?ooo`030?ooo`<0000000<0>ZCe0000
001Zd_X01P1Zd_X900000740oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`00;P3oool2000004L0oooo00<000000?ooo`3oool01P3oool9000007/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`009@3oool01P3oScD00000000000000000000e08oo
o`D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool002H0oooo00<0Ga@00000=@2?ool0203oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`009`3oool00`3oScD0000003F?o`080?ooo`800000@`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool001l0oooo00<0
ohle0000000000000P0000001P0eSol0oooo0?ooo`3oool0oon?08n?o`X0oooo00<000000?ooo`00
0000@03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool002D0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool:0?ooo`800000@03oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool002H0
oooo00@0a5lD00000000000055o4303oool2000003l0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo000h0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000i0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000j0?ooo`80000000<0oooo0000003oool0=`3o
ool00`000000oooo0?ooo`2B0?ooo`050000003oool0oooo0?ooo`000000103oool003`0oooo0P00
000h0?ooo`030000003oool0oooo09<0oooo00@000000?ooo`3oool00000103oool003d0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0000000@0oooo000n
0?ooo`800000=P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0000000<0oooo00100?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo000000030?oo
o`00@@3oool2000000030?ooo`000000oooo0300oooo00<000000?ooo`3oool0UP3oool2000000<0
oooo00130?ooo`800000<@3oool00`000000oooo0?ooo`2E0?ooo`<000000`3oool004@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`2A0?ooo`@000001P3oool004D0oooo0P00000_
0?ooo`030000003oool0oooo08d0oooo1000000:0?ooo`00A`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo08T0oooo1000000>0?ooo`00B03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo08D0oooo1000000B0?ooo`00B@3oool3000002X0oooo00<000000?ooo`3oool0
P03oool5000001H0oooo001;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O03o
ool4000001/0oooo001<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0N03oool4
000001l0oooo001=0?ooo`8000009`3oool00`000000oooo0?ooo`1d0?ooo`@000008`3oool00480
oooo00@0a5lD00000000000055o42@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0700oooo1000000W0?ooo`00@P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00T0oooo0`00000S0?oo
o`030000003oool0oooo06`0oooo1000000[0?ooo`00@@3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4o`/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1W0?ooo`D00000;`3oool0
0440oooo00H0oon?03DDG`3oool0oooo08le501Oa?l<0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0H`3oool4000003@0oooo00120?ooo`0505lD501Oa?l0oon?03D0=@2?ool03@3o
ool200000200oooo00<000000?ooo`3oool0G`3oool4000003P0oooo00120?ooo`040?o4G`0D0000
000003F?oa00oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`@00000?03o
ool005L0oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`1G0?ooo`@00000@03oool0
05P0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1@0000140?ooo`00FP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo100000190?ooo`00F`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04X0oooo1000001=0?ooo`00G03oool2000000030?ooo`00
0000oooo01D0oooo00<000000?ooo`3oool0AP3oool400000540oooo001N0?ooo`8000005P3oool0
0`000000oooo0?ooo`120?ooo`@00000E@3oool005l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0m0?ooo`D00000F@3oool00600oooo0P00000D0?ooo`030000003oool0oooo03T0
oooo1000001N0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo
1000001R0?ooo`00H`3oool200000100oooo00<000000?ooo`3oool0<P3oool4000006H0oooo001U
0?ooo`8000003P3oool00`000000oooo0?ooo`0^0?ooo`@00000JP3oool006H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`D00000KP3oool006L0oooo0P00000<0?ooo`03
0000003oool0oooo02D0oooo1000001c0?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0240oooo1000001g0?ooo`00G03oool01P3oScD00000000000000000000e08ooo`P0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0M0?ooo`@00000N`3oool005d0oooo
00<0Ga@00000=@2?ool02`3oool2000000P0oooo00<000000?ooo`3oool06@3oool4000007l0oooo
001N0?ooo`030?n?=@000000=Hoo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`@00000P`3oool005l0oooo00<0oon?08n?o`3oool0303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo1@0000270?ooo`00G03oool01P3oa5l051AO0?ooo`3oohl0
=@0e08ooo`d0oooo0P0000040?ooo`030000003oool0oooo00`0oooo1000002<0?ooo`00G@3oool0
1034Ga@000000000000DGl@@0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`@00000T03o
ool00780oooo00@000000?ooo`3oool000001P3oool4000009@0oooo001c0?ooo`<000000P3oool4
000009P0oooo001e0?ooo`<00000W03oool00001\
\>"],
  ImageRangeCache->{{{0, 275.438}, {286.938, 0}} -> {0.00655627, -0.0364848, \
0.00333791, 0.00333791}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 266, 4, 90, "Input"],
Cell[2110, 62, 35, 1, 29, "Output"],
Cell[2148, 65, 65, 1, 30, "Output"],
Cell[2216, 68, 65, 1, 30, "Output"],
Cell[2284, 71, 52, 1, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2373, 77, 265, 4, 90, "Input"],
Cell[2641, 83, 138, 2, 42, "Output"],
Cell[2782, 87, 138, 2, 42, "Output"],
Cell[2923, 91, 138, 2, 42, "Output"],
Cell[3064, 95, 138, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3239, 102, 609, 13, 190, "Input"],
Cell[3851, 117, 234899, 9603, 296, 167323, 8764, "GraphicsData", \
"PostScript", "Graphics"],
Cell[238753, 9722, 132, 3, 29, "Output"],
Cell[238888, 9727, 225135, 9129, 296, 161032, 8333, "GraphicsData", \
"PostScript", "Graphics"],
Cell[464026, 18858, 132, 3, 29, "Output"],
Cell[464161, 18863, 216384, 8353, 296, 138020, 7381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[680548, 27218, 132, 3, 29, "Output"],
Cell[680683, 27223, 219215, 9041, 296, 158010, 8281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[899901, 36266, 132, 3, 29, "Output"],
Cell[900036, 36271, 1410104, 61421, 296, 1326570, 60385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2310143, 97694, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2310312, 97702, 263, 5, 70, "Input"],
Cell[2310578, 97709, 78, 1, 51, "Output"],
Cell[2310659, 97712, 114, 2, 51, "Output"],
Cell[2310776, 97716, 114, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2310927, 97723, 609, 13, 190, "Input"],
Cell[2311539, 97738, 212216, 8824, 290, 156963, 8137, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2523758, 106564, 132, 3, 29, "Output"],
Cell[2523893, 106569, 240591, 9017, 296, 149624, 7890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2764487, 115588, 132, 3, 29, "Output"],
Cell[2764622, 115593, 203163, 8467, 296, 145511, 7751, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2967788, 124062, 132, 3, 29, "Output"],
Cell[2967923, 124067, 205016, 7860, 296, 130531, 6936, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3172942, 131929, 132, 3, 29, "Output"],
Cell[3173077, 131934, 1177502, 52408, 296, 1108518, 51552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4350582, 184344, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

