(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    155269,       4978]*)
(*NotebookOutlinePosition[    155912,       5000]*)
(*  CellTagsIndexPosition[    155868,       4996]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Plot[{BesselJ[1/2, x], BesselJ[3/2, x], BesselJ[5/2, x], 
        BesselJ[7/2, x], BesselJ[9/2, x], BesselJ[11/2, x]}, {x, 0, 
        15}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.222168 0.561185 [
[.15079 .20967 -3 -9 ]
[.15079 .20967 3 0 ]
[.27778 .20967 -3 -9 ]
[.27778 .20967 3 0 ]
[.40476 .20967 -3 -9 ]
[.40476 .20967 3 0 ]
[.53175 .20967 -3 -9 ]
[.53175 .20967 3 0 ]
[.65873 .20967 -6 -9 ]
[.65873 .20967 6 0 ]
[.78571 .20967 -6 -9 ]
[.78571 .20967 6 0 ]
[.9127 .20967 -6 -9 ]
[.9127 .20967 6 0 ]
[.01131 .10993 -24 -4.5 ]
[.01131 .10993 0 4.5 ]
[.01131 .33441 -18 -4.5 ]
[.01131 .33441 0 4.5 ]
[.01131 .44664 -18 -4.5 ]
[.01131 .44664 0 4.5 ]
[.01131 .55888 -18 -4.5 ]
[.01131 .55888 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .22217 m
.15079 .22842 L
s
[(2)] .15079 .20967 0 1 Mshowa
.27778 .22217 m
.27778 .22842 L
s
[(4)] .27778 .20967 0 1 Mshowa
.40476 .22217 m
.40476 .22842 L
s
[(6)] .40476 .20967 0 1 Mshowa
.53175 .22217 m
.53175 .22842 L
s
[(8)] .53175 .20967 0 1 Mshowa
.65873 .22217 m
.65873 .22842 L
s
[(10)] .65873 .20967 0 1 Mshowa
.78571 .22217 m
.78571 .22842 L
s
[(12)] .78571 .20967 0 1 Mshowa
.9127 .22217 m
.9127 .22842 L
s
[(14)] .9127 .20967 0 1 Mshowa
.125 Mabswid
.05556 .22217 m
.05556 .22592 L
s
.0873 .22217 m
.0873 .22592 L
s
.11905 .22217 m
.11905 .22592 L
s
.18254 .22217 m
.18254 .22592 L
s
.21429 .22217 m
.21429 .22592 L
s
.24603 .22217 m
.24603 .22592 L
s
.30952 .22217 m
.30952 .22592 L
s
.34127 .22217 m
.34127 .22592 L
s
.37302 .22217 m
.37302 .22592 L
s
.43651 .22217 m
.43651 .22592 L
s
.46825 .22217 m
.46825 .22592 L
s
.5 .22217 m
.5 .22592 L
s
.56349 .22217 m
.56349 .22592 L
s
.59524 .22217 m
.59524 .22592 L
s
.62698 .22217 m
.62698 .22592 L
s
.69048 .22217 m
.69048 .22592 L
s
.72222 .22217 m
.72222 .22592 L
s
.75397 .22217 m
.75397 .22592 L
s
.81746 .22217 m
.81746 .22592 L
s
.84921 .22217 m
.84921 .22592 L
s
.88095 .22217 m
.88095 .22592 L
s
.94444 .22217 m
.94444 .22592 L
s
.97619 .22217 m
.97619 .22592 L
s
.25 Mabswid
0 .22217 m
1 .22217 L
s
.02381 .10993 m
.03006 .10993 L
s
[(-0.2)] .01131 .10993 1 0 Mshowa
.02381 .33441 m
.03006 .33441 L
s
[(0.2)] .01131 .33441 1 0 Mshowa
.02381 .44664 m
.03006 .44664 L
s
[(0.4)] .01131 .44664 1 0 Mshowa
.02381 .55888 m
.03006 .55888 L
s
[(0.6)] .01131 .55888 1 0 Mshowa
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .05381 m
.02756 .05381 L
s
.02381 .08187 m
.02756 .08187 L
s
.02381 .13799 m
.02756 .13799 L
s
.02381 .16605 m
.02756 .16605 L
s
.02381 .19411 m
.02756 .19411 L
s
.02381 .25023 m
.02756 .25023 L
s
.02381 .27829 m
.02756 .27829 L
s
.02381 .30635 m
.02756 .30635 L
s
.02381 .36246 m
.02756 .36246 L
s
.02381 .39052 m
.02756 .39052 L
s
.02381 .41858 m
.02756 .41858 L
s
.02381 .4747 m
.02756 .4747 L
s
.02381 .50276 m
.02756 .50276 L
s
.02381 .53082 m
.02756 .53082 L
s
.02381 .58694 m
.02756 .58694 L
s
.02381 .615 m
.02756 .615 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22252 m
.02499 .28309 L
.02605 .30635 L
.02846 .3432 L
.03279 .38996 L
.03784 .43094 L
.04262 .46232 L
.05212 .51137 L
.06244 .55029 L
.06751 .56499 L
.07308 .57819 L
.0789 .58885 L
.0817 .59289 L
.08435 .59609 L
.08679 .5985 L
.08944 .60056 L
.09061 .60128 L
.09186 .60193 L
.09302 .60243 L
.0941 .60278 L
.09475 .60296 L
.09546 .60311 L
.09617 .60322 L
.09693 .60329 L
.09759 .60332 L
.09831 .60331 L
.0996 .6032 L
.10024 .6031 L
.10093 .60295 L
.1022 .60259 L
.10344 .60212 L
.10458 .60158 L
.107 .60014 L
.10921 .59845 L
.11421 .59338 L
.11861 .5875 L
.12324 .57996 L
.13308 .55963 L
.14385 .53131 L
.18441 .38395 L
.22345 .22147 L
.24336 .14725 L
.25385 .11322 L
.26495 .08196 L
.27486 .0587 L
.28575 .0386 L
.29053 .03167 L
.29566 .02554 L
.30051 .02101 L
.30493 .01794 L
Mistroke
.30744 .01665 L
.30971 .01577 L
.31097 .0154 L
.31164 .01523 L
.31234 .01508 L
.31362 .01488 L
.3148 .01476 L
.31589 .01472 L
.31706 .01474 L
.31817 .01482 L
.31917 .01495 L
.32035 .01516 L
.32163 .01547 L
.32396 .01625 L
.32644 .01738 L
.32919 .01896 L
.33473 .02327 L
.33987 .02852 L
.34469 .0345 L
.36492 .06956 L
.38343 .11299 L
.42311 .2232 L
.46127 .31944 L
.47138 .33909 L
.48092 .35456 L
.4862 .36173 L
.49191 .36833 L
.49707 .37321 L
.50188 .37684 L
.50646 .37943 L
.50903 .38052 L
.51137 .38129 L
.5127 .38162 L
.51393 .38187 L
.51529 .38207 L
.51597 .38215 L
.51672 .38221 L
.51798 .38226 L
.51869 .38227 L
.51934 .38225 L
.52054 .38218 L
.5218 .38204 L
.52311 .38183 L
.52431 .38158 L
.527 .38082 L
.52949 .37986 L
.53185 .37874 L
.53713 .37547 L
.54285 .37077 L
.5523 .36055 L
Mistroke
.56271 .34603 L
.58374 .30803 L
.62405 .21795 L
.6426 .17689 L
.66284 .13789 L
.67381 .12055 L
.68399 .10739 L
.69372 .09772 L
.69916 .09362 L
.70408 .09075 L
.70896 .0887 L
.71142 .08797 L
.71283 .08764 L
.71412 .0874 L
.7153 .08723 L
.71642 .08711 L
.71761 .08703 L
.71889 .087 L
.72001 .08701 L
.72121 .08707 L
.72222 .08716 L
.72335 .0873 L
.72466 .08752 L
.72604 .08781 L
.72852 .08849 L
.73118 .08944 L
.73409 .09074 L
.73931 .09375 L
.74417 .0973 L
.7547 .10738 L
.76464 .11963 L
.78324 .14849 L
.82172 .22226 L
.84122 .25998 L
.86266 .29628 L
.87248 .31005 L
.88303 .32232 L
.89299 .33127 L
.89776 .33458 L
.90208 .33703 L
.90687 .3391 L
.9095 .33995 L
.91196 .34056 L
.91308 .34078 L
.91426 .34098 L
.91527 .34111 L
.91637 .34121 L
.91756 .34129 L
.91883 .34133 L
.92003 .34132 L
Mistroke
.92112 .34127 L
.92241 .34117 L
.92306 .34111 L
.92378 .34102 L
.92623 .34059 L
.92761 .34028 L
.9291 .33988 L
.93178 .339 L
.93705 .33667 L
.94186 .33386 L
.95037 .32739 L
.95827 .31975 L
.97619 .29735 L
Mfstroke
.02381 .22217 m
.02499 .22254 L
.02605 .22316 L
.02846 .22512 L
.03279 .23009 L
.04262 .24602 L
.06244 .29043 L
.10458 .40361 L
.12534 .45353 L
.13446 .47196 L
.14451 .48907 L
.15414 .50192 L
.15876 .50676 L
.16316 .51051 L
.16553 .5122 L
.16813 .51375 L
.17052 .51491 L
.17268 .51574 L
.17391 .51612 L
.17525 .51646 L
.17599 .5166 L
.17666 .51672 L
.17735 .51681 L
.17799 .51688 L
.17914 .51696 L
.18039 .51698 L
.18161 .51692 L
.18292 .51679 L
.18414 .51659 L
.18549 .5163 L
.18689 .5159 L
.18821 .51544 L
.1931 .51305 L
.19588 .51121 L
.19842 .5092 L
.20416 .50362 L
.21397 .49075 L
.22428 .47285 L
.24403 .42761 L
.26239 .37516 L
.30144 .24735 L
.32135 .18345 L
.34294 .12271 L
.35304 .09883 L
.36374 .07741 L
.37376 .06132 L
.38292 .05019 L
.38776 .04575 L
.39235 .04246 L
.3947 .04113 L
Mistroke
.3972 .03997 L
.39864 .03943 L
.39995 .03902 L
.40119 .0387 L
.40249 .03843 L
.40362 .03826 L
.40486 .03813 L
.40598 .03807 L
.40703 .03807 L
.40827 .03812 L
.40939 .03823 L
.4107 .03842 L
.41193 .03866 L
.41414 .03927 L
.41618 .04 L
.42081 .04231 L
.42545 .04551 L
.43046 .04989 L
.43951 .06022 L
.45027 .07619 L
.46012 .09392 L
.4998 .18544 L
.53796 .27902 L
.55925 .32187 L
.56931 .33807 L
.57857 .35026 L
.58824 .35997 L
.59332 .36379 L
.59592 .36539 L
.5987 .36683 L
.60114 .36788 L
.60337 .36864 L
.60445 .36895 L
.60561 .36923 L
.60671 .36946 L
.60774 .36963 L
.60893 .36977 L
.61024 .36988 L
.61152 .36992 L
.61224 .36992 L
.6129 .3699 L
.61401 .36984 L
.61522 .36972 L
.61649 .36954 L
.61767 .36932 L
.62029 .36866 L
.62271 .36783 L
.62818 .36523 L
.633 .36209 L
.6381 .35795 L
Mistroke
.64695 .34885 L
.65668 .33624 L
.69699 .26284 L
.73578 .1816 L
.75551 .14576 L
.76593 .1299 L
.77703 .11592 L
.7826 .11016 L
.78784 .10554 L
.79294 .10183 L
.79764 .0991 L
.8021 .09714 L
.80435 .09639 L
.80682 .09574 L
.8081 .09548 L
.8093 .09528 L
.80997 .09519 L
.81069 .09511 L
.81196 .09501 L
.81317 .09495 L
.81445 .09494 L
.81555 .09498 L
.81676 .09506 L
.81798 .09519 L
.81911 .09535 L
.82168 .09586 L
.82418 .09655 L
.82686 .0975 L
.83171 .09976 L
.83612 .10242 L
.84685 .11116 L
.85698 .12216 L
.87701 .1505 L
.89547 .18223 L
.93489 .25513 L
.9728 .31135 L
.97619 .31501 L
Mfstroke
.02381 .22217 m
.02499 .22217 L
.02605 .22218 L
.02729 .22219 L
.02846 .22221 L
.02954 .22224 L
.03053 .22228 L
.03279 .22239 L
.03396 .22247 L
.03506 .22256 L
.03756 .22282 L
.04 .22314 L
.04262 .22358 L
.04793 .22479 L
.05297 .22637 L
.06244 .23056 L
.0675 .2335 L
.07289 .23719 L
.08259 .24531 L
.10458 .27063 L
.12599 .30336 L
.14616 .33921 L
.18471 .41005 L
.20426 .44079 L
.21462 .45416 L
.22572 .46566 L
.2312 .47011 L
.2364 .47353 L
.24106 .4759 L
.2437 .47694 L
.24614 .4777 L
.24723 .47798 L
.2484 .47824 L
.24942 .47843 L
.25053 .4786 L
.25176 .47873 L
.25306 .47882 L
.25426 .47885 L
.25538 .47884 L
.25666 .47877 L
.25787 .47866 L
.25895 .47851 L
.26013 .47831 L
.26277 .47769 L
.2652 .4769 L
.26988 .47482 L
.2749 .47174 L
.28397 .46399 L
.29475 .45118 L
.30461 .43619 L
Mistroke
.32363 .39921 L
.34437 .34905 L
.38506 .23536 L
.42425 .13348 L
.43456 .1117 L
.4457 .09154 L
.45533 .07727 L
.46042 .07098 L
.46588 .06526 L
.47129 .06065 L
.47622 .05738 L
.47859 .05613 L
.48117 .05501 L
.48361 .05418 L
.48586 .0536 L
.48707 .05337 L
.48837 .05319 L
.4896 .05307 L
.49072 .05301 L
.49197 .053 L
.49268 .05302 L
.49334 .05306 L
.49403 .05311 L
.49467 .05318 L
.49609 .05338 L
.49748 .05365 L
.49877 .05396 L
.50167 .05488 L
.50423 .05595 L
.50694 .05734 L
.5164 .06418 L
.52171 .06934 L
.52655 .07484 L
.54488 .10177 L
.58469 .18395 L
.62299 .27023 L
.64235 .30747 L
.65264 .32401 L
.66374 .33876 L
.66887 .3444 L
.67428 .34949 L
.6793 .35338 L
.68396 .3563 L
.68835 .3584 L
.6908 .3593 L
.69304 .35995 L
.69549 .36048 L
.69687 .36069 L
.69814 .36083 L
.69926 .36091 L
Mistroke
.70049 .36095 L
.70177 .36094 L
.70297 .36088 L
.70422 .36077 L
.70492 .36068 L
.70555 .3606 L
.70794 .36014 L
.70928 .3598 L
.71073 .35938 L
.71336 .35843 L
.7185 .35596 L
.72323 .35297 L
.73225 .34544 L
.74176 .33506 L
.76142 .30682 L
.77975 .27424 L
.81868 .19772 L
.83851 .16181 L
.84896 .14527 L
.86006 .13013 L
.86991 .1191 L
.87514 .11425 L
.88078 .10984 L
.88593 .10658 L
.89066 .10425 L
.89517 .10263 L
.89745 .10203 L
.89993 .10156 L
.90125 .10137 L
.90247 .10125 L
.90311 .10121 L
.90381 .10117 L
.90454 .10115 L
.90522 .10114 L
.90648 .10116 L
.90763 .10122 L
.90826 .10127 L
.90895 .10133 L
.91021 .10149 L
.91256 .1019 L
.91506 .10252 L
.91955 .10406 L
.92522 .10682 L
.93055 .11021 L
.94051 .1185 L
.95911 .14011 L
.97619 .16556 L
Mfstroke
.02381 .22217 m
.02499 .22217 L
.02605 .22217 L
.02729 .22217 L
.02846 .22217 L
.02954 .22217 L
.03053 .22217 L
.03163 .22217 L
.03279 .22217 L
.03395 .22217 L
.0352 .22218 L
.03638 .22218 L
.03746 .22219 L
.03873 .22219 L
.04011 .2222 L
.04262 .22223 L
.04523 .22226 L
.04759 .2223 L
.05033 .22237 L
.0529 .22244 L
.05748 .22262 L
.06244 .2229 L
.06753 .22329 L
.07312 .22387 L
.07895 .22466 L
.08439 .22561 L
.09413 .22786 L
.10458 .23121 L
.11475 .23553 L
.12582 .24155 L
.14594 .2563 L
.16572 .2757 L
.18672 .30117 L
.22447 .35528 L
.24545 .3862 L
.26468 .4122 L
.28352 .43332 L
.293 .44168 L
.29833 .44559 L
.30336 .44873 L
.30829 .45124 L
.31089 .45234 L
.31364 .45331 L
.31595 .45399 L
.3185 .45459 L
.31961 .45479 L
.32081 .45498 L
.32186 .45511 L
.32297 .45522 L
.32371 .45528 L
Mistroke
.32437 .45532 L
.32566 .45536 L
.32639 .45536 L
.32717 .45535 L
.32791 .45532 L
.32859 .45528 L
.32983 .45518 L
.33053 .4551 L
.33118 .45502 L
.33392 .45455 L
.33645 .45393 L
.33875 .45322 L
.34393 .45108 L
.34875 .44841 L
.35386 .44486 L
.36305 .43668 L
.37293 .4253 L
.38382 .40979 L
.42408 .32982 L
.46282 .23387 L
.4825 .18559 L
.50401 .13828 L
.51396 .11937 L
.52458 .10181 L
.53453 .08811 L
.54369 .07805 L
.54858 .07374 L
.55396 .06988 L
.55936 .06694 L
.56231 .06574 L
.56507 .06487 L
.56632 .06456 L
.56768 .06428 L
.56897 .06408 L
.57016 .06393 L
.57123 .06385 L
.57241 .06379 L
.57364 .06378 L
.5748 .06382 L
.57607 .06391 L
.57672 .06398 L
.57742 .06407 L
.57982 .0645 L
.58118 .06482 L
.58262 .06523 L
.58524 .06614 L
.59055 .06866 L
.59546 .07178 L
.60656 .08148 L
.61634 .09291 L
Mistroke
.6267 .10765 L
.66456 .1783 L
.70486 .2627 L
.72342 .29683 L
.74366 .32657 L
.75463 .33854 L
.75997 .34319 L
.76481 .3467 L
.76948 .34945 L
.77453 .35169 L
.77732 .35261 L
.77854 .35293 L
.77987 .35324 L
.78105 .35347 L
.78232 .35367 L
.78302 .35375 L
.78365 .35382 L
.7849 .35392 L
.78608 .35397 L
.78719 .35398 L
.7884 .35394 L
.78971 .35386 L
.79101 .35372 L
.79238 .35352 L
.79482 .35303 L
.79709 .35242 L
.79921 .35172 L
.804 .34964 L
.80926 .34661 L
.81404 .34319 L
.82477 .33335 L
.84396 .30903 L
.86477 .27526 L
.90571 .19962 L
.92608 .16469 L
.94513 .13761 L
.96011 .12157 L
.96851 .11493 L
.97619 .11046 L
Mfstroke
.02381 .22217 m
.02499 .22217 L
.02605 .22217 L
.02729 .22217 L
.02846 .22217 L
.02954 .22217 L
.03053 .22217 L
.03163 .22217 L
.03279 .22217 L
.03395 .22217 L
.0352 .22217 L
.03638 .22217 L
.03746 .22217 L
.03873 .22217 L
.04011 .22217 L
.04141 .22217 L
.04262 .22217 L
.04386 .22217 L
.04521 .22217 L
.0464 .22217 L
.04765 .22217 L
.05003 .22218 L
.05221 .22218 L
.05474 .22219 L
.05709 .22219 L
.05968 .2222 L
.06244 .22222 L
.06526 .22224 L
.06787 .22226 L
.07067 .22229 L
.07376 .22232 L
.07896 .22241 L
.08448 .22254 L
.08947 .22269 L
.09485 .22291 L
.09993 .22317 L
.10458 .22347 L
.11438 .2243 L
.1235 .22539 L
.13351 .22701 L
.1442 .22932 L
.15445 .23219 L
.16555 .23613 L
.1857 .2458 L
.20558 .25885 L
.22662 .27662 L
.26451 .31769 L
.30485 .36814 L
.34367 .41171 L
.3538 .42056 L
Mistroke
.36485 .42848 L
.3699 .43142 L
.37528 .43405 L
.38035 .43602 L
.38495 .43737 L
.38728 .43788 L
.38984 .43832 L
.39113 .43848 L
.39251 .43862 L
.39381 .43871 L
.395 .43877 L
.39618 .43879 L
.39727 .43878 L
.39847 .43874 L
.39974 .43867 L
.40085 .43857 L
.40188 .43845 L
.40423 .4381 L
.40679 .43758 L
.40947 .43686 L
.41427 .43517 L
.41943 .43274 L
.42507 .42937 L
.43537 .42127 L
.44472 .41178 L
.46568 .38343 L
.50571 .30716 L
.54423 .22014 L
.56376 .17737 L
.5852 .13567 L
.59504 .11928 L
.6056 .10405 L
.6155 .09225 L
.62466 .08363 L
.62948 .08002 L
.63482 .07681 L
.64018 .07442 L
.64311 .07346 L
.64443 .07311 L
.64587 .07279 L
.64706 .07258 L
.64833 .07239 L
.64903 .07231 L
.64967 .07225 L
.65092 .07216 L
.65206 .07212 L
.6533 .07212 L
.65447 .07216 L
.65555 .07224 L
.6568 .07237 L
Mistroke
.65796 .07253 L
.66062 .07305 L
.66321 .07375 L
.66599 .07472 L
.67123 .07716 L
.6761 .08012 L
.68714 .08919 L
.69687 .09976 L
.70723 .11341 L
.74883 .18617 L
.78892 .26432 L
.80731 .29562 L
.81775 .31085 L
.82749 .32302 L
.83793 .33361 L
.84744 .34086 L
.85267 .34383 L
.85762 .34595 L
.86033 .34683 L
.86284 .34747 L
.86426 .34775 L
.86559 .34796 L
.86698 .34813 L
.86772 .3482 L
.86851 .34825 L
.86977 .3483 L
.87092 .34831 L
.87223 .34828 L
.87348 .34821 L
.87463 .3481 L
.87569 .34797 L
.8781 .34755 L
.88052 .34697 L
.88318 .34616 L
.88857 .34392 L
.89383 .341 L
.89948 .33707 L
.90967 .32802 L
.93086 .30211 L
.95097 .27076 L
.97619 .22665 L
Mfstroke
.02381 .22217 m
.02499 .22217 L
.02605 .22217 L
.02729 .22217 L
.02846 .22217 L
.02954 .22217 L
.03053 .22217 L
.03163 .22217 L
.03279 .22217 L
.03395 .22217 L
.0352 .22217 L
.03638 .22217 L
.03746 .22217 L
.03873 .22217 L
.03944 .22217 L
.04011 .22217 L
.04132 .22217 L
.04262 .22217 L
.04396 .22217 L
.04519 .22217 L
.04654 .22217 L
.04797 .22217 L
.04922 .22217 L
.05038 .22217 L
.05173 .22217 L
.05302 .22217 L
.0554 .22217 L
.05757 .22217 L
.0599 .22217 L
.06244 .22217 L
.06505 .22217 L
.06749 .22217 L
.07017 .22218 L
.07306 .22218 L
.07592 .22218 L
.07894 .22219 L
.08155 .22219 L
.08433 .2222 L
.08934 .22222 L
.094 .22224 L
.09954 .22228 L
.10458 .22232 L
.10943 .22238 L
.11456 .22245 L
.12376 .22264 L
.12888 .22279 L
.13367 .22295 L
.13888 .22317 L
.14456 .22345 L
.15497 .22414 L
Mistroke
.16485 .22503 L
.17447 .22617 L
.18339 .22752 L
.19398 .22953 L
.20395 .23189 L
.22257 .23773 L
.24269 .24645 L
.26117 .25695 L
.30071 .28775 L
.33873 .32634 L
.37921 .37081 L
.39788 .38969 L
.41817 .40703 L
.42923 .41455 L
.43945 .42 L
.44449 .4221 L
.44922 .42369 L
.45415 .42495 L
.45677 .42545 L
.45824 .42567 L
.45958 .42584 L
.46074 .42596 L
.46199 .42606 L
.46331 .42614 L
.46456 .42618 L
.46573 .42619 L
.46697 .42618 L
.46802 .42614 L
.46918 .42608 L
.46988 .42602 L
.47055 .42597 L
.4718 .42583 L
.4746 .42543 L
.47703 .42495 L
.47966 .4243 L
.48498 .42256 L
.49063 .42008 L
.50078 .41397 L
.51013 .40646 L
.52022 .39638 L
.5385 .37312 L
.5796 .30142 L
.61919 .21933 L
.65727 .14599 L
.67686 .11613 L
.68775 .10286 L
.6978 .09303 L
.70803 .08559 L
.71341 .08275 L
.71616 .0816 L
Mistroke
.71912 .08058 L
.72171 .07988 L
.72407 .0794 L
.72521 .07922 L
.72645 .07907 L
.72762 .07896 L
.72871 .07889 L
.72937 .07887 L
.73009 .07885 L
.73139 .07886 L
.73266 .07891 L
.73382 .079 L
.73508 .07914 L
.73647 .07933 L
.73927 .07989 L
.74178 .08056 L
.74451 .08149 L
.74948 .08366 L
.75879 .08944 L
.76966 .09886 L
.77971 .10994 L
.819 .17026 L
.85677 .24008 L
.87775 .27657 L
.89699 .30504 L
.91585 .32626 L
.92533 .33394 L
.9307 .33733 L
.9357 .33983 L
.94075 .34173 L
.9436 .3425 L
.94496 .3428 L
.94623 .34303 L
.94743 .34322 L
.94853 .34335 L
.94975 .34347 L
.95106 .34354 L
.95231 .34358 L
.95302 .34358 L
.95368 .34357 L
.95489 .34352 L
.95617 .34343 L
.95743 .34329 L
.95859 .34314 L
.9612 .34265 L
.9635 .34208 L
.96593 .34134 L
.97014 .33969 L
.97476 .33739 L
.97619 .33657 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo04P0oooo1P00002d0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`<000001@3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo0P00002a0?ooo`006`3oool2000004H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0[P3oool001/0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:d0oooo000K0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`H00000W03oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2I0?ooo`00
6`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`800000V@3oool001/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003o
ool0oooo09H0oooo000K0?ooo`800000@P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`L00000Q@3oool0
01/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`00
0000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo0P0000220?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`030?ooo`800000303oool00`000000
oooo0?ooo`090?ooo`L00000K`3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000K@3oool001/0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000
003oool0oooo00X0oooo1P00001J0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`000000503oool00`000000oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`060?ooo`<000001P3oool2000005P0oooo
000K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool05P3oool010000000oooo0?oo
o`00000E0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000003`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool7000004D0
oooo000K0?ooo`800000?P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000001@0
oooo0P00000D0?ooo`030000003oool000000140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000@`3oool001/0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0000000D0?ooo`030000003oool0oooo0140oooo
00@000000?ooo`00000000003`3oool00`000000oooo0?ooo`040?ooo`H000001P3oool00`000000
oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000001<0
oooo0P00000C0?ooo`8000004P3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000050?oo
o`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000180oooo0P00000C0?oo
o`@000002@3oool00`000000oooo0?ooo`030?ooo`8000002@3oool600000300oooo000K0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo00000180oooo00<000000?ooo`0000004P3oool3000000/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000001@3oool3000002d0oooo00070?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`000000403oool200000080oooo00<000000?ooo`3oool02@3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool03@3oool6000001L0oooo
00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`050?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool2000000X0oooo0`0000060?ooo`<0
0000503oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo
00@0oooo0P00000k0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo0P00000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00000`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`030?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`80
00001`3oool2000000P0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool2000000P0oooo00<00000
0?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`0000004@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000004`3oool01@000000oooo0?ooo`3oool0000000/0oooo000K0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool3000001D0oooo00<000000?ooo`000000303oool001/0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool2000000d0
oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0000000F0?ooo`8000003@3oool001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool2000000d0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000303oool0
01/0oooo0P00000i0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`00000000004@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo000K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3oool000004P3oool3000001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000004P3oool2000001@0oooo
0P00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool001/0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000004`3oool00`000000oooo0000000C0?ooo`8000004`3oool2000001D0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000004`3oool00`000000
oooo0000000C0?ooo`8000004`3oool00`000000oooo0000000E0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo000K0?ooo`800000=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0B0?ooo`8000004P3oool200000003
0?ooo`000000oooo01@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool2000001D0oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`00000A0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool001/0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180
oooo0P00000D0?ooo`030000003oool000000180oooo00@000000?ooo`3oool00000403oool20000
00<0oooo00<000000?ooo`3oool04P3oool2000000d0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
01/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0180oooo0P00000D0?ooo`030000003oool000000140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0000000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo01`0
oooo00H0okmd00000000000000000000M02ooolC0?ooo`030000003oool0oooo00L0oooo00@0gia8
0000000004P0W=oo2@3oool00`000000oooo0?ooo`0A0?ooo`050?oo_`1d000000000000002Lgol0
4P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@0_g@0000000000000B9cO1P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo100000000`0004P0W=oo0?ooo`030000
000304RLg`3oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool01`3ookl0M00000000000
0000001809cOo`3o_g@0100000000`2oool0oooo0?ooo`030?ooo`8000003`3oool0303ookl0M000
000000000000001809cOo`3oool000000=nLB0000000001809cOoa<0oooo000K0?ooo`030000003o
ool0oooo01d0oooo00<0W4P00000M02oool0503oool00`000000oooo0?ooo`090?ooo`030?noM018
W=l0oooo00T0oooo00<000000?ooo`3oool04@3oool01@2oM000M;oo000000000000_koo0180oooo
00D000000?ooo`3oool0oooo000000050?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o_g@0B9cO0`3oool0
1@2LM9`000000?ooo`2LB7@0_ooo00h0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?no
M018W=l0oooo0080oooo00D0W4P00000M02oool0oooo000000050?ooo`030000003oool0oooo0100
oooo00<0000004RLg`3oool00P3oool010000000oooo0?noM018W=lD0?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030?noM0000000M;oo01<0oooo00<000000?ooo`3oool01P3oool01P3ookl0
M000000000000000001809cOo`T0oooo00<000000?ooo`3oool0403oool01P3ookl0M0000000003o
ool0gia800000180oooo00D000000?ooo`3oool0oooo000000060?ooo`0409adW03oool0oono07Ad
_`D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0?no
M018W=l00P3oool01P3ookl0M4RL0000003oool0_gA809cOo`d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030?noM018W=l0oooo00<0oooo00@0okmd0000001d_ol00000
103oool00`000000oooo0000000A0?ooo`060?noM0000000oooo0?ooo`000000M0000P0000000`00
04P0W=oo0?ooo`0B0?ooo`006`3oool200000200oooo00<0oono0;noo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`040;md001d_ol0okmd04RLg`T0oooo00<000000?ooo`3oool04P3oool01@2L
B7@0000000000000B9`000000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`000000_gA809cO
o`d0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`3oool0okmd04RLg`D0oooo00@0
oono0;noo`3oool000000`3oool00`000000oooo0000000A0?ooo`090?noM0000000oooo0000003o
ool0_g@007Boo`3o_g@0B9cO01@0oooo000K0?ooo`030000003oool0oooo01`0oooo00H0omnL04Q8
W03oool0oono07@0M02ooolB0?ooo`030000003oool0oooo00L0oooo00@0oono07@0B02LW7@0B9cO
2@3oool00`000000oooo0?ooo`0B0?ooo`050?noM0000000oooo0?ooo`0000004@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0oono07A8W03oool0oono07A8W0040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool2000000040?ooo`2LB7@0_kmd
04RLg`<0oooo00D0W4Q809cOo`000000M01d0;ooo`0<0?ooo`030000003oool0oooo00@0oooo00H0
00000?ooo`3oool0W4Qd0;noM018W=l20?ooo`070?oOW018B9`0oooo0?oo_`1d07@0_ooo00000002
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`2LB7@0_kmd04RLg`02000000050?ooo`3o
okl0M01809bLM018W=l0503oool001/0oooo00<000000?ooo`3oool07@3oool0103OW4P000000000
0018W=lB0?ooo`030000003oool0oooo00T0oooo00<0omnL04P00018W=l02@3oool00`000000oooo
0?ooo`0B0?ooo`060000003OW4P000000000001d_ol000003`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool0okmd00000018W=l30?ooo`040?oO
W01800000000000000d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?noM0000000B9cO
00<0oooo00@0gia8000000000000B9cO0P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00d0oooo00@0okmd00000018W=l000000`3oool00`3ogi`0B00004RLg`0D0?ooo`006`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000006@3oool0
01/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`0000006@3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000603oool001/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo000000050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000H0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool001@0
ooooo`00000=000000006`3oool2000000@0oooo0`0000050?ooo`H000001@3oool6000000<0oooo
00<000000?ooo`0000001`0000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
103oool2000000H0oooo00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo000000060?ooo`80
00002@3oool3000000P0oooo100000090?ooo`<000001P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000@0?ooo`030000003oool0oooo008000002P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`060?ooo`006`3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00T0oooo0P0000090?ooo`<000002P3oool4000000030?ooo`000000oooo01D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000180oooo0`00000C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`006`3o
ool010000000oooo0?ooo`0000080?ooo`8000002`3oool2000000X0oooo0`00000;0?ooo`@00000
503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000004P3oool3000001@0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo000K0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo0P00000:0?ooo`030000003oool0oooo008000004P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0000001<0oooo0P00000E0?ooo`050000003oool0oooo0?ooo`0000004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`00
0000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
01<0oooo0P00000F0?ooo`030000003oool0000001<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool001/0oooo0P0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool000000180oooo00<000000?ooo`0000005P3oool00`000000oooo0000000C0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`8000002`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P0000000`3o
ool000000?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool000000?ooo`0000005P3oool00`000000oooo0?oo
o`0C0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003oool0000000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000
003oool000000140oooo0P0000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`000000
5@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo0P00000>0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool000000140oooo
0P0000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`000000503oool2000000h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00003@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo0P00000=0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000C0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo
00@0oooo0P00000A0?ooo`040000003oool0oooo000000d0oooo000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`00000000003P3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000
3`3oool2000000D0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000180
oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
0180oooo0P00000>0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000003P3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo0100oooo0P00000C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000140oooo00<000000?ooo`3oool03@3oool001/0oooo0P0000070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool2000001@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool2000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool03P3oool2000000h0oooo000K0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`8000004P3o
ool00`000000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000000d0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool000000140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool2000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`8000001P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003@3oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000203oool001/0oooo0P0000090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo000000080?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool200000100oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool00000
0?ooo`000000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00H000000?ooo`3oool000000?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
10000000oooo0?ooo`00000C0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000001<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`000000oooo0000000C0?ooo`040000003oool0oooo000001<0oooo00@000000?oo
o`3oool00000503oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo0P00000<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000A0?ooo`800000
403oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000003oool0503oool2000001D0
oooo0P00000E0?ooo`8000003@3oool2000000@0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`0<0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02o
ool01@3oool2000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000B0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`<000005P3oool2000001H0oooo00<000000?ooo`3oool04`3oool2000000l0oooo00@000000?oo
o`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool03@3oool000H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000A0?ooo`800000
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`<000005P3oool2000001D0oooo00<000000?ooo`000000
4`3oool010000000oooo0?ooo`00000?0?ooo`8000001P3oool00`000000oooo0?ooo`02000000P0
oooo00<000000?ooo`3oool01@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`030?oo_`2o_ol0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool00000403o
ool200000140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00@000000?ooo`00000000005@3oool010000000oooo0?ooo`00000C0?ooo`05
0000003oool0oooo0?ooo`000000403oool2000000@0oooo0P00000=0?ooo`030000003oool00000
008000000`3oool3000000T0oooo0P0000070?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`8000003@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`000000403oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0000003oool00000
01@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00<0oooo0P00000=
0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`8000001@3oool3000000<0oooo2@000009
0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`@0oooo0P00
000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000180
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool9000001l0oooo000K0?ooo`8000003P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000A0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool3000000D0oooo0`00000d0?ooo`00
6`3oool2000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool2000000H0oooo00<000000?ooo`3oool0
3@3oool2000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`L00000
=P3oool001/0oooo0P00000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`800000403oool00`000000oooo000000070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool3000000D0oooo0`00001;0?ooo`006`3oool2
000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000003`3oool2000000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0=0?ooo`D00000CP3oool001/0oooo0P00000?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo000000h0oooo0P00000;0?ooo`<000001`3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`P00000I03oool001/0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`1i0?ooo`006`3oool00`000000
oooo0000000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?oo
o`006`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool000004@3oool0
0`000000oooo0?ooo`070?ooo`P00000O@3oool001/0oooo00<000000?ooo`000000403oool00`00
0000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool000000100oooo00@000000?ooo`3oool000003`3oool200000140oooo00<000000?ooo`3oool0
2`3oool2000000030?ooo`000000oooo07d0oooo000K0?ooo`030000003oool000000140oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000140
oooo0P00000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1l0?ooo`006`3oool300000140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0000000A0?ooo`030000003oool000000140oooo0P00000@0?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0000
000A0?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`030000003oool0oooo0100oooo0P00
000@0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1n0?ooo`006`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0140oooo0P00
000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000003P3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07l0oooo000K
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool000000100oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0800oooo000K0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
4@3oool200000140oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0P@3oool001/0oooo00@000000?ooo`3oool0
00004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool000000100oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0880oooo000K0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000?0?ooo`030000003oool0oooo08<0oooo000K0?ooo`80000000<0oooo
0000003oool04P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`800000QP3o
ool001/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool4000000X0oooo0P0000280?ooo`006`3oool01@000000oooo0?ooo`3o
ool0000001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool:000008X0oooo000K0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool2000000h0oooo00<0
00000?ooo`3oool0U`3oool001/0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`<000002`3o
ool2000009X0oooo000K0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool5000000030?ooo`000000000000<00000W03oool000L0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`<0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`060?ooo`<00000X03oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`09
0?ooo`030?noM018W=l0oooo00<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo0:X0oooo00060?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P0000030?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool2000000/0oooo0P00002]0?oo
o`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`03000000H0oooo0P00002_0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?ooo`H00000/@3oool000L0oooo
00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`2l0?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo0?ooo`2m0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0_P3oool001/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0;l0oooo000K
0?ooo`8000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`03000000H0oooo0P0000320?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo1`0000340?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0<l0oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool0c`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool0d03oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0
d@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0000000d0oooo00<000000?ooo`3oool0d@3oool001/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0dP3oool0
01/0oooo0P0000050?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo
0=80oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000
oooo000000090?ooo`800000e@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo0?ooo`8000001P3oool200000=H0oooo000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`H00000
f03oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0>40oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3Q0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0hP3oool001/0oooo0P0000060?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0hP3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0>80oooo000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3S0?ooo`006`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0h`3oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>@0oooo00070?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0
W=oo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0>@0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3o
okl0_koo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0>@0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000
04RLg`3oool0gia807Boo`<0oooo0P0000080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0i@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B000
00000018W0@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0>D0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3V0?ooo`001`3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>H0oooo
000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3W0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3Y0?ooo`006`3oool2000000`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3Y0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0jP3oool001/0oooo00<000000?ooo`3oool0303oool2
000000L0oooo00<000000?ooo`3oool0jP3oool001/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`800000k@3oool001/0oooo00<000000?ooo`3oool03P3oool500000>l0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -0.437886, \
0.0592092, 0.00669889}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< NumericalMath`BesselZeros`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r1 = BesselJZeros[1/2, 4]\)], "Input"],

Cell[BoxData[
    \({3.141592653589793`, 6.283185307179586`, 9.42477796076938`, 
      12.566370614359172`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r5 = BesselJZeros[3/2, 3]\)], "Input"],

Cell[BoxData[
    \({4.493409457909064`, 7.725251836937707`, 
      10.904121659428899`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r8 = BesselJZeros[5/2, 3]\)], "Input"],

Cell[BoxData[
    \({5.76345919689455`, 9.095011330476355`, 
      12.322940970566583`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r11 = BesselJZeros[7/2, 3]\)], "Input"],

Cell[BoxData[
    \({6.98793200050052`, 10.417118547379365`, 
      13.698023153249249`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r14 = BesselJZeros[9/2, 2]\)], "Input"],

Cell[BoxData[
    \({8.182561452571242`, 11.70490715457039`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r16 = BesselJZeros[11/2, 1]\)], "Input"],

Cell[BoxData[
    \({9.355812111042747`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1 = 
      Plot[Evaluate[\((r1/Pi)\)^2], {x, 0, 1}]\), "\[IndentingNewLine]", 
    \(p5 = 
      Plot[Evaluate[\((r5/Pi)\)^2], {x, 1, 2}]\), "\[IndentingNewLine]", 
    \(p8 = 
      Plot[Evaluate[\((r8/Pi)\)^2], {x, 2, 3}]\), "\[IndentingNewLine]", 
    \(p11 = 
      Plot[Evaluate[\((r11/Pi)\)^2], {x, 3, 4}]\), "\[IndentingNewLine]", 
    \(p14 = 
      Plot[Evaluate[\((r14/Pi)\)^2], {x, 4, 5}]\), "\[IndentingNewLine]", 
    \(p16 = Plot[Evaluate[\((r16/Pi)\)^2], {x, 5, 6}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0367877 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10668 -18 -4.5 ]
[.01131 .10668 0 4.5 ]
[.01131 .19865 -6 -4.5 ]
[.01131 .19865 0 4.5 ]
[.01131 .29062 -18 -4.5 ]
[.01131 .29062 0 4.5 ]
[.01131 .38259 -12 -4.5 ]
[.01131 .38259 0 4.5 ]
[.01131 .47456 -24 -4.5 ]
[.01131 .47456 0 4.5 ]
[.01131 .56653 -12 -4.5 ]
[.01131 .56653 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10668 m
.03006 .10668 L
s
[(2.5)] .01131 .10668 1 0 Mshowa
.02381 .19865 m
.03006 .19865 L
s
[(5)] .01131 .19865 1 0 Mshowa
.02381 .29062 m
.03006 .29062 L
s
[(7.5)] .01131 .29062 1 0 Mshowa
.02381 .38259 m
.03006 .38259 L
s
[(10)] .01131 .38259 1 0 Mshowa
.02381 .47456 m
.03006 .47456 L
s
[(12.5)] .01131 .47456 1 0 Mshowa
.02381 .56653 m
.03006 .56653 L
s
[(15)] .01131 .56653 1 0 Mshowa
.125 Mabswid
.02381 .03311 m
.02756 .03311 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .0699 m
.02756 .0699 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .14347 m
.02756 .14347 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .21705 m
.02756 .21705 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .25384 m
.02756 .25384 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .32741 m
.02756 .32741 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .3642 m
.02756 .3642 L
s
.02381 .40099 m
.02756 .40099 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51135 m
.02756 .51135 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .54814 m
.02756 .54814 L
s
.02381 .58493 m
.02756 .58493 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0515 m
.06244 .0515 L
.10458 .0515 L
.14415 .0515 L
.18221 .0515 L
.22272 .0515 L
.26171 .0515 L
.30316 .0515 L
.34309 .0515 L
.3815 .0515 L
.42237 .0515 L
.46172 .0515 L
.49955 .0515 L
.53984 .0515 L
.57861 .0515 L
.61984 .0515 L
.65954 .0515 L
.69774 .0515 L
.73838 .0515 L
.77751 .0515 L
.81909 .0515 L
.85916 .0515 L
.89771 .0515 L
.93871 .0515 L
.97619 .0515 L
s
.02381 .16187 m
.06244 .16187 L
.10458 .16187 L
.14415 .16187 L
.18221 .16187 L
.22272 .16187 L
.26171 .16187 L
.30316 .16187 L
.34309 .16187 L
.3815 .16187 L
.42237 .16187 L
.46172 .16187 L
.49955 .16187 L
.53984 .16187 L
.57861 .16187 L
.61984 .16187 L
.65954 .16187 L
.69774 .16187 L
.73838 .16187 L
.77751 .16187 L
.81909 .16187 L
.85916 .16187 L
.89771 .16187 L
.93871 .16187 L
.97619 .16187 L
s
.02381 .3458 m
.06244 .3458 L
.10458 .3458 L
.14415 .3458 L
.18221 .3458 L
.22272 .3458 L
.26171 .3458 L
.30316 .3458 L
.34309 .3458 L
.3815 .3458 L
.42237 .3458 L
.46172 .3458 L
.49955 .3458 L
.53984 .3458 L
.57861 .3458 L
.61984 .3458 L
.65954 .3458 L
.69774 .3458 L
.73838 .3458 L
.77751 .3458 L
.81909 .3458 L
.85916 .3458 L
.89771 .3458 L
.93871 .3458 L
.97619 .3458 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A@3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02ooolR0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo
0240oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000
000004RLgbP0oooo00H0oono07@00000000000000000B02Lgol50?ooo`00A@3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0903oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00T0oooo00<0okmd04RLg`3oool08P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@0
07Boo`3oool0oono0;noo`0Q0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo
0?ooo`3oool0W7BL02X0oooo00<0okmd04RLg`3oool01P3oool004@0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo0280oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1d000000000000000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_olP0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;lZ0?ooo`030?noM018W=l0oooo00H0oooo00140?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`0Q0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`Q0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000018W=lZ0?ooo`030?noM018W=l0oooo00H0oooo00150?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob80oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo02<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0:@3oool00`2LB7@0_kmd04RLg`070?ooo`00A@3o
ool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLgb<0oooo00@0omnL04P00000
0000M;oo2@3oool00`3ogi`0B00004RLg`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8
000000000000M;oo8@3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000007BoobT0
oooo00<0okmd00000018W=l01`3oool00?l0oooo8@3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo000000d00000
000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooooh00000
1`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`001P3oool02P3o_g@0000000000000
0000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`030?noM0000000
M;oo00/0oooo00<0_gA809cOo`3oool00P3oool200000?l0oooo103oool000T0oooo00<0oono0;no
o`3oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo0`3oool0
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`001`3oool0103OW4P0000000000018W=l80?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooooh000001`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000C0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
4P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005P3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3oool40?ooo`004`3oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<0_gA809cOo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000
B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0oooo0`3oool000P0
oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`002@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02Lgol0oooo
0080oooo0P00003o0?ooo`@0oooo00090?ooo`030?noM018W=l0oooo00L0oooo00@0_g@000000000
000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00060?ooo`050?oOW018M;l0oooo0?oo
_`1dB9`0203oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000H0
oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_`@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
ooh000001`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000<0?ooo`080?oo_`1d
000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool30?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8
M02oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3oool40?ooo`003P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000=0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`030?ooo`030000003oool0oooo0?l0oooo0`3oool000d0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000L0oono07@000000000
00000000B02Lgol0okmd00<0000000H0001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`03
0000003oool0oooo0?l0oooo0`3oool00080oooo00<0okmd04RLg`3oool00`3oool00`3o_g@00000
07Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0P00003o0?ooo`@0oooo00020?ooo`030?noM018
W=l0oooo00@0oooo00<0oono0;noo`3oool01`3oool0102oM000000000000000M;l40?ooo`030000
003oool0oooo0?l0oooo0`3oool000040?ooo`2LB7@0_kmd04RLg`80oooo00H0omnL04Q8W03oool0
oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000@0oooo0?noM0000000B9cO0`3oool0103OW4P0000000000018W=l80?ooo`040;md00000000
0000001d_`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`060?noM018W=l0oooo0?oo
o`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool0
00h0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3oool40?oo
o`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`040;md000000000000001d_`@0oooo00<000000?oo
o`3oool0o`3oool30?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040;md
000000000000001d_`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooooh000001`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -1.4703, \
0.00394728, 0.102189}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.952381 -0.105682 0.0588526 [
[.21429 -0.00048 -9 -9 ]
[.21429 -0.00048 9 0 ]
[.40476 -0.00048 -9 -9 ]
[.40476 -0.00048 9 0 ]
[.59524 -0.00048 -9 -9 ]
[.59524 -0.00048 9 0 ]
[.78571 -0.00048 -9 -9 ]
[.78571 -0.00048 9 0 ]
[.97619 -0.00048 -3 -9 ]
[.97619 -0.00048 3 0 ]
[.01131 .12973 -6 -4.5 ]
[.01131 .12973 0 4.5 ]
[.01131 .24743 -6 -4.5 ]
[.01131 .24743 0 4.5 ]
[.01131 .36514 -6 -4.5 ]
[.01131 .36514 0 4.5 ]
[.01131 .48284 -12 -4.5 ]
[.01131 .48284 0 4.5 ]
[.01131 .60055 -12 -4.5 ]
[.01131 .60055 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01202 m
.21429 .01827 L
s
[(1.2)] .21429 -0.00048 0 1 Mshowa
.40476 .01202 m
.40476 .01827 L
s
[(1.4)] .40476 -0.00048 0 1 Mshowa
.59524 .01202 m
.59524 .01827 L
s
[(1.6)] .59524 -0.00048 0 1 Mshowa
.78571 .01202 m
.78571 .01827 L
s
[(1.8)] .78571 -0.00048 0 1 Mshowa
.97619 .01202 m
.97619 .01827 L
s
[(2)] .97619 -0.00048 0 1 Mshowa
.125 Mabswid
.07143 .01202 m
.07143 .01577 L
s
.11905 .01202 m
.11905 .01577 L
s
.16667 .01202 m
.16667 .01577 L
s
.2619 .01202 m
.2619 .01577 L
s
.30952 .01202 m
.30952 .01577 L
s
.35714 .01202 m
.35714 .01577 L
s
.45238 .01202 m
.45238 .01577 L
s
.5 .01202 m
.5 .01577 L
s
.54762 .01202 m
.54762 .01577 L
s
.64286 .01202 m
.64286 .01577 L
s
.69048 .01202 m
.69048 .01577 L
s
.7381 .01202 m
.7381 .01577 L
s
.83333 .01202 m
.83333 .01577 L
s
.88095 .01202 m
.88095 .01577 L
s
.92857 .01202 m
.92857 .01577 L
s
.25 Mabswid
0 .01202 m
1 .01202 L
s
.02381 .12973 m
.03006 .12973 L
s
[(4)] .01131 .12973 1 0 Mshowa
.02381 .24743 m
.03006 .24743 L
s
[(6)] .01131 .24743 1 0 Mshowa
.02381 .36514 m
.03006 .36514 L
s
[(8)] .01131 .36514 1 0 Mshowa
.02381 .48284 m
.03006 .48284 L
s
[(10)] .01131 .48284 1 0 Mshowa
.02381 .60055 m
.03006 .60055 L
s
[(12)] .01131 .60055 1 0 Mshowa
.125 Mabswid
.02381 .04145 m
.02756 .04145 L
s
.02381 .07088 m
.02756 .07088 L
s
.02381 .1003 m
.02756 .1003 L
s
.02381 .15915 m
.02756 .15915 L
s
.02381 .18858 m
.02756 .18858 L
s
.02381 .21801 m
.02756 .21801 L
s
.02381 .27686 m
.02756 .27686 L
s
.02381 .30629 m
.02756 .30629 L
s
.02381 .33571 m
.02756 .33571 L
s
.02381 .39456 m
.02756 .39456 L
s
.02381 .42399 m
.02756 .42399 L
s
.02381 .45342 m
.02756 .45342 L
s
.02381 .51227 m
.02756 .51227 L
s
.02381 .5417 m
.02756 .5417 L
s
.02381 .57112 m
.02756 .57112 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .25019 m
.06244 .25019 L
.10458 .25019 L
.14415 .25019 L
.18221 .25019 L
.22272 .25019 L
.26171 .25019 L
.30316 .25019 L
.34309 .25019 L
.3815 .25019 L
.42237 .25019 L
.46172 .25019 L
.49955 .25019 L
.53984 .25019 L
.57861 .25019 L
.61984 .25019 L
.65954 .25019 L
.69774 .25019 L
.73838 .25019 L
.77751 .25019 L
.81909 .25019 L
.85916 .25019 L
.89771 .25019 L
.93871 .25019 L
.97619 .25019 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.952381 -0.150089 0.0489667 [
[.21429 .03328 -9 -9 ]
[.21429 .03328 9 0 ]
[.40476 .03328 -9 -9 ]
[.40476 .03328 9 0 ]
[.59524 .03328 -9 -9 ]
[.59524 .03328 9 0 ]
[.78571 .03328 -9 -9 ]
[.78571 .03328 9 0 ]
[.97619 .03328 -3 -9 ]
[.97619 .03328 3 0 ]
[.01131 .14371 -6 -4.5 ]
[.01131 .14371 0 4.5 ]
[.01131 .24164 -6 -4.5 ]
[.01131 .24164 0 4.5 ]
[.01131 .33958 -12 -4.5 ]
[.01131 .33958 0 4.5 ]
[.01131 .43751 -12 -4.5 ]
[.01131 .43751 0 4.5 ]
[.01131 .53545 -12 -4.5 ]
[.01131 .53545 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .04578 m
.21429 .05203 L
s
[(2.2)] .21429 .03328 0 1 Mshowa
.40476 .04578 m
.40476 .05203 L
s
[(2.4)] .40476 .03328 0 1 Mshowa
.59524 .04578 m
.59524 .05203 L
s
[(2.6)] .59524 .03328 0 1 Mshowa
.78571 .04578 m
.78571 .05203 L
s
[(2.8)] .78571 .03328 0 1 Mshowa
.97619 .04578 m
.97619 .05203 L
s
[(3)] .97619 .03328 0 1 Mshowa
.125 Mabswid
.07143 .04578 m
.07143 .04953 L
s
.11905 .04578 m
.11905 .04953 L
s
.16667 .04578 m
.16667 .04953 L
s
.2619 .04578 m
.2619 .04953 L
s
.30952 .04578 m
.30952 .04953 L
s
.35714 .04578 m
.35714 .04953 L
s
.45238 .04578 m
.45238 .04953 L
s
.5 .04578 m
.5 .04953 L
s
.54762 .04578 m
.54762 .04953 L
s
.64286 .04578 m
.64286 .04953 L
s
.69048 .04578 m
.69048 .04953 L
s
.7381 .04578 m
.7381 .04953 L
s
.83333 .04578 m
.83333 .04953 L
s
.88095 .04578 m
.88095 .04953 L
s
.92857 .04578 m
.92857 .04953 L
s
.25 Mabswid
0 .04578 m
1 .04578 L
s
.02381 .14371 m
.03006 .14371 L
s
[(6)] .01131 .14371 1 0 Mshowa
.02381 .24164 m
.03006 .24164 L
s
[(8)] .01131 .24164 1 0 Mshowa
.02381 .33958 m
.03006 .33958 L
s
[(10)] .01131 .33958 1 0 Mshowa
.02381 .43751 m
.03006 .43751 L
s
[(12)] .01131 .43751 1 0 Mshowa
.02381 .53545 m
.03006 .53545 L
s
[(14)] .01131 .53545 1 0 Mshowa
.125 Mabswid
.02381 .07026 m
.02756 .07026 L
s
.02381 .09474 m
.02756 .09474 L
s
.02381 .11923 m
.02756 .11923 L
s
.02381 .16819 m
.02756 .16819 L
s
.02381 .19268 m
.02756 .19268 L
s
.02381 .21716 m
.02756 .21716 L
s
.02381 .26613 m
.02756 .26613 L
s
.02381 .29061 m
.02756 .29061 L
s
.02381 .3151 m
.02756 .3151 L
s
.02381 .36406 m
.02756 .36406 L
s
.02381 .38855 m
.02756 .38855 L
s
.02381 .41303 m
.02756 .41303 L
s
.02381 .462 m
.02756 .462 L
s
.02381 .48648 m
.02756 .48648 L
s
.02381 .51096 m
.02756 .51096 L
s
.02381 .02129 m
.02756 .02129 L
s
.02381 .55993 m
.02756 .55993 L
s
.02381 .58441 m
.02756 .58441 L
s
.02381 .6089 m
.02756 .6089 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .26031 m
.06244 .26031 L
.10458 .26031 L
.14415 .26031 L
.18221 .26031 L
.22272 .26031 L
.26171 .26031 L
.30316 .26031 L
.34309 .26031 L
.3815 .26031 L
.42237 .26031 L
.46172 .26031 L
.49955 .26031 L
.53984 .26031 L
.57861 .26031 L
.61984 .26031 L
.65954 .26031 L
.69774 .26031 L
.73838 .26031 L
.77751 .26031 L
.81909 .26031 L
.85916 .26031 L
.89771 .26031 L
.93871 .26031 L
.97619 .26031 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.83333 0.952381 -0.192355 0.0418522 [
[.21429 .04626 -9 -9 ]
[.21429 .04626 9 0 ]
[.40476 .04626 -9 -9 ]
[.40476 .04626 9 0 ]
[.59524 .04626 -9 -9 ]
[.59524 .04626 9 0 ]
[.78571 .04626 -9 -9 ]
[.78571 .04626 9 0 ]
[.97619 .04626 -3 -9 ]
[.97619 .04626 3 0 ]
[.01131 .14246 -6 -4.5 ]
[.01131 .14246 0 4.5 ]
[.01131 .22617 -12 -4.5 ]
[.01131 .22617 0 4.5 ]
[.01131 .30987 -12 -4.5 ]
[.01131 .30987 0 4.5 ]
[.01131 .39358 -12 -4.5 ]
[.01131 .39358 0 4.5 ]
[.01131 .47728 -12 -4.5 ]
[.01131 .47728 0 4.5 ]
[.01131 .56099 -12 -4.5 ]
[.01131 .56099 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .05876 m
.21429 .06501 L
s
[(3.2)] .21429 .04626 0 1 Mshowa
.40476 .05876 m
.40476 .06501 L
s
[(3.4)] .40476 .04626 0 1 Mshowa
.59524 .05876 m
.59524 .06501 L
s
[(3.6)] .59524 .04626 0 1 Mshowa
.78571 .05876 m
.78571 .06501 L
s
[(3.8)] .78571 .04626 0 1 Mshowa
.97619 .05876 m
.97619 .06501 L
s
[(4)] .97619 .04626 0 1 Mshowa
.125 Mabswid
.07143 .05876 m
.07143 .06251 L
s
.11905 .05876 m
.11905 .06251 L
s
.16667 .05876 m
.16667 .06251 L
s
.2619 .05876 m
.2619 .06251 L
s
.30952 .05876 m
.30952 .06251 L
s
.35714 .05876 m
.35714 .06251 L
s
.45238 .05876 m
.45238 .06251 L
s
.5 .05876 m
.5 .06251 L
s
.54762 .05876 m
.54762 .06251 L
s
.64286 .05876 m
.64286 .06251 L
s
.69048 .05876 m
.69048 .06251 L
s
.7381 .05876 m
.7381 .06251 L
s
.83333 .05876 m
.83333 .06251 L
s
.88095 .05876 m
.88095 .06251 L
s
.92857 .05876 m
.92857 .06251 L
s
.25 Mabswid
0 .05876 m
1 .05876 L
s
.02381 .14246 m
.03006 .14246 L
s
[(8)] .01131 .14246 1 0 Mshowa
.02381 .22617 m
.03006 .22617 L
s
[(10)] .01131 .22617 1 0 Mshowa
.02381 .30987 m
.03006 .30987 L
s
[(12)] .01131 .30987 1 0 Mshowa
.02381 .39358 m
.03006 .39358 L
s
[(14)] .01131 .39358 1 0 Mshowa
.02381 .47728 m
.03006 .47728 L
s
[(16)] .01131 .47728 1 0 Mshowa
.02381 .56099 m
.03006 .56099 L
s
[(18)] .01131 .56099 1 0 Mshowa
.125 Mabswid
.02381 .07969 m
.02756 .07969 L
s
.02381 .10061 m
.02756 .10061 L
s
.02381 .12154 m
.02756 .12154 L
s
.02381 .16339 m
.02756 .16339 L
s
.02381 .18432 m
.02756 .18432 L
s
.02381 .20524 m
.02756 .20524 L
s
.02381 .24709 m
.02756 .24709 L
s
.02381 .26802 m
.02756 .26802 L
s
.02381 .28895 m
.02756 .28895 L
s
.02381 .3308 m
.02756 .3308 L
s
.02381 .35172 m
.02756 .35172 L
s
.02381 .37265 m
.02756 .37265 L
s
.02381 .4145 m
.02756 .4145 L
s
.02381 .43543 m
.02756 .43543 L
s
.02381 .45636 m
.02756 .45636 L
s
.02381 .49821 m
.02756 .49821 L
s
.02381 .51913 m
.02756 .51913 L
s
.02381 .54006 m
.02756 .54006 L
s
.02381 .03783 m
.02756 .03783 L
s
.02381 .01691 m
.02756 .01691 L
s
.02381 .58191 m
.02756 .58191 L
s
.02381 .60284 m
.02756 .60284 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .26781 m
.06244 .26781 L
.10458 .26781 L
.14415 .26781 L
.18221 .26781 L
.22272 .26781 L
.26171 .26781 L
.30316 .26781 L
.34309 .26781 L
.3815 .26781 L
.42237 .26781 L
.46172 .26781 L
.49955 .26781 L
.53984 .26781 L
.57861 .26781 L
.61984 .26781 L
.65954 .26781 L
.69774 .26781 L
.73838 .26781 L
.77751 .26781 L
.81909 .26781 L
.85916 .26781 L
.89771 .26781 L
.93871 .26781 L
.97619 .26781 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.78571 0.952381 -0.547872 0.0829299 [
[.21429 .02014 -9 -9 ]
[.21429 .02014 9 0 ]
[.40476 .02014 -9 -9 ]
[.40476 .02014 9 0 ]
[.59524 .02014 -9 -9 ]
[.59524 .02014 9 0 ]
[.78571 .02014 -9 -9 ]
[.78571 .02014 9 0 ]
[.97619 .02014 -3 -9 ]
[.97619 .02014 3 0 ]
[.01131 .11557 -6 -4.5 ]
[.01131 .11557 0 4.5 ]
[.01131 .1985 -6 -4.5 ]
[.01131 .1985 0 4.5 ]
[.01131 .28143 -12 -4.5 ]
[.01131 .28143 0 4.5 ]
[.01131 .36436 -12 -4.5 ]
[.01131 .36436 0 4.5 ]
[.01131 .44729 -12 -4.5 ]
[.01131 .44729 0 4.5 ]
[.01131 .53022 -12 -4.5 ]
[.01131 .53022 0 4.5 ]
[.01131 .61315 -12 -4.5 ]
[.01131 .61315 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .03264 m
.21429 .03889 L
s
[(4.2)] .21429 .02014 0 1 Mshowa
.40476 .03264 m
.40476 .03889 L
s
[(4.4)] .40476 .02014 0 1 Mshowa
.59524 .03264 m
.59524 .03889 L
s
[(4.6)] .59524 .02014 0 1 Mshowa
.78571 .03264 m
.78571 .03889 L
s
[(4.8)] .78571 .02014 0 1 Mshowa
.97619 .03264 m
.97619 .03889 L
s
[(5)] .97619 .02014 0 1 Mshowa
.125 Mabswid
.07143 .03264 m
.07143 .03639 L
s
.11905 .03264 m
.11905 .03639 L
s
.16667 .03264 m
.16667 .03639 L
s
.2619 .03264 m
.2619 .03639 L
s
.30952 .03264 m
.30952 .03639 L
s
.35714 .03264 m
.35714 .03639 L
s
.45238 .03264 m
.45238 .03639 L
s
.5 .03264 m
.5 .03639 L
s
.54762 .03264 m
.54762 .03639 L
s
.64286 .03264 m
.64286 .03639 L
s
.69048 .03264 m
.69048 .03639 L
s
.7381 .03264 m
.7381 .03639 L
s
.83333 .03264 m
.83333 .03639 L
s
.88095 .03264 m
.88095 .03639 L
s
.92857 .03264 m
.92857 .03639 L
s
.25 Mabswid
0 .03264 m
1 .03264 L
s
.02381 .11557 m
.03006 .11557 L
s
[(8)] .01131 .11557 1 0 Mshowa
.02381 .1985 m
.03006 .1985 L
s
[(9)] .01131 .1985 1 0 Mshowa
.02381 .28143 m
.03006 .28143 L
s
[(10)] .01131 .28143 1 0 Mshowa
.02381 .36436 m
.03006 .36436 L
s
[(11)] .01131 .36436 1 0 Mshowa
.02381 .44729 m
.03006 .44729 L
s
[(12)] .01131 .44729 1 0 Mshowa
.02381 .53022 m
.03006 .53022 L
s
[(13)] .01131 .53022 1 0 Mshowa
.02381 .61315 m
.03006 .61315 L
s
[(14)] .01131 .61315 1 0 Mshowa
.125 Mabswid
.02381 .04922 m
.02756 .04922 L
s
.02381 .06581 m
.02756 .06581 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .09898 m
.02756 .09898 L
s
.02381 .13215 m
.02756 .13215 L
s
.02381 .14874 m
.02756 .14874 L
s
.02381 .16532 m
.02756 .16532 L
s
.02381 .18191 m
.02756 .18191 L
s
.02381 .21508 m
.02756 .21508 L
s
.02381 .23167 m
.02756 .23167 L
s
.02381 .24825 m
.02756 .24825 L
s
.02381 .26484 m
.02756 .26484 L
s
.02381 .29801 m
.02756 .29801 L
s
.02381 .3146 m
.02756 .3146 L
s
.02381 .33118 m
.02756 .33118 L
s
.02381 .34777 m
.02756 .34777 L
s
.02381 .38094 m
.02756 .38094 L
s
.02381 .39753 m
.02756 .39753 L
s
.02381 .41411 m
.02756 .41411 L
s
.02381 .4307 m
.02756 .4307 L
s
.02381 .46387 m
.02756 .46387 L
s
.02381 .48046 m
.02756 .48046 L
s
.02381 .49704 m
.02756 .49704 L
s
.02381 .51363 m
.02756 .51363 L
s
.02381 .5468 m
.02756 .5468 L
s
.02381 .56339 m
.02756 .56339 L
s
.02381 .57997 m
.02756 .57997 L
s
.02381 .59656 m
.02756 .59656 L
s
.02381 .01605 m
.02756 .01605 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?P3oool0203OW4P000000000B02Lgol0oooo0?oo_`1d000004RL0P3oool01P3o_g@00000
000000000000001d0;ooob@0oooo00P0gia80000000004P0W=oo0?ooo`3ookl0M0000018W0@0oooo
00@0gia80000000004P0W=oo9@3oool0203OW4P000000000B02Lgol0oooo0?oo_`1d000004RL0`3o
ool01@3ookl0M0000000000004P0W=oo02@0oooo00P0gia80000000004P0W=oo0?ooo`3ookl0M000
0018W0<0oooo00@0_g@0000000000000B9cO:`3oool0103OW4P0000000000018W=l70?ooo`00?`3o
ool00`3o_g@0B9cO0?ooo`070?ooo`0309a8000007@0_ooo02L0oooo00<0okmd04RLg`3oool02@3o
ool00`3o_g@0B9cO0?ooo`0V0?ooo`030?noM018W=l0oooo00L0oooo00D0_g@007Boo`3oool0oono
0;noo`0U0?ooo`030?noM018W=l0oooo00H0oooo00D0oono07Ad_`3oool0oooo09adW00Z0?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo1P3oool00100oooo00<000000?ooo`3oool0:@3oool01P3o
okl0M000000000000000001809cOo`P0oooo00<0okmd0000001d_ol08`3oool01P3ookl0M0000000
00000000001809cOo`H0oooo00H0oono07@00000000000000000B02LgolS0?ooo`060?oo_`1d0000
00000000000004P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boob80oooo00H0oono07@0
0000000000000000B02Lgol70?ooo`0409adW03oool0oono07Ad_bh0oooo00<0_gA809cOo`3oool0
1@3oool00100oooo00<000000?ooo`3oool0:P3oool0102oM000M;oo0?noM018W=l:0?ooo`030?oo
_`2o_ol0oooo02<0oooo00@0_g@007Boo`3o_g@0B9cO203oool0102oM000M;oo0?noM018W=lU0?oo
o`040;md001d_ol0okmd04RLg`P0oooo00@0W4Qd04Q80000000004RL903oool0102oM000M;oo0?no
M018W=l80?ooo`040;md00000000000004RLgb/0oooo00@0_g@000000000000007Bo1`3oool00100
oooo00<000000?ooo`3oool0:P3oool0103ookl0M01809bLM018W=l70?ooo`060?oOW018B9`0oooo
0?oo_`1d07@0_ooo8`3oool0103ookl0M01809bLM018W=l80?ooo`040?oo_`1d04P0W9ad04RLgbD0
oooo00@0oono07@0B02LW7@0B9cO203oool00`3o_g@004RL0?ooo`0U0?ooo`040?oo_`1d04P0W9ad
04RLg`L0oooo00D0oono07A8W03oool0oono07A8W00[0?ooo`030;mdB02Lgol0oooo00P0oooo000@
0?ooo`030000003oool0oooo02/0oooo00<0omnL04P00018W=l0203oool0103OW4P0000000000018
W=lU0?ooo`030?oOW0180000B9cO00T0oooo00<0omnL04P00018W=l09P3oool00`3ogi`0B00004RL
g`090?ooo`040=nLB0000000000007Boob@0oooo00<0omnL04P00018W=l0203oool0103OW4P00000
0000001d_ol[0?ooo`040;md000000000000001d_`L0oooo000@0?ooool000002@0000080?ooo`00
403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000:0?ooool000005@0000020?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0
oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool200000?l0
oooo3`3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?oo
o`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo0P00003o0?oo
o`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0
o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0
oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?oo
o`3o0?ooo`h0oooo000@0?ooo`800000o`3oool?0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool000P0oooo00@0_g@0000000000000
B9cO103oool00`000000oooo0?ooo`3o0?ooo`h0oooo00070?ooo`050?oo_`1dM;l0oooo0?ooo`2L
M9`0103oool00`000000oooo0?ooo`3o0?ooo`h0oooo00080?ooo`0409adW03oool0oono07Ad_`@0
oooo0`00003o0?ooo`h0oooo00080?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`001`3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`00203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo
000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>
0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000@0?ooo`800000o`3oool?0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo
000@0?ooo`030000003oool0oooo0?l0oooo3P3oool000P0oooo00@0W4P0000000000000B9cO103o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo000;0?ooo`0309a8M02oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`00203oool01@3o_g@00000000000000000M;oo00<0oooo0`00003o
0?ooo`h0oooo00070?ooo`060?oo_`1d07@0_ooo0?ooo`3OW4P0M;oo0`3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00070?ooo`060?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`h0oooo00080?ooo`040?noM0000000000004RLg`@0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`00403oool200000?l0oooo3`3oool00100oooo00<000000?ooo`3oool0o`3oool>
0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool200000?l0oooo3`3o
ool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo
000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>
0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`0000<0oooo0?oo_`1d00000P0000001000
04P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0o`3oool>
0?ooo`000`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo00030?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`020?ooo`<00000o`3oool>0?ooo`000`3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
00020?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000
003oool0oooo0?l0oooo3P3oool00080oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000
001d_ol40?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@
0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?oo
o`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo
3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool0
0100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0
oooo000@0?ooo`800000o`3oool?0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@
0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?oo
o`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`800000o`3oool?0?ooo`00403o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00000`3oool0oono07@00002000000040000B02Lgol0
oono07@00080000000<0001809cOo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0003
0?ooo`030?noM018W=l0oooo00<0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00030?ooo`030?noM018W=l0oooo00<0oooo00<0okmd04RLg`3oool0103oool30000
0?l0oooo3P3oool000<0oooo00<0okmd04RLg`3oool00`3oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo3P3oool00080oooo00<0W4Qd0;noM018W=l00`3oool00`2LB7@0_kmd
04RLg`050?ooo`030000003oool0oooo0?l0oooo3P3oool00080oooo00<0okmd00000018W=l00`3o
ool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`00403oool200000?l0oooo3`3oool00100oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003o
ool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool20000
0?l0oooo3`3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo
0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo0P00003o
0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003o
ool0oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo
0?l0oooo3P3oool000030?ooo`3ookl0M0000080000000<0001809cOo`3o_g@00`0000000`0007@0
_ooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3P3oool000<0oooo00<0okmd04RLg`3oool0
0P3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo0?l0oooo3P3oool000<0oooo00<0
okmd04RLg`3oool00`3oool00`3o_g@0000007Boo`040?ooo`<00000o`3oool>0?ooo`000`3oool0
0`3o_g@0B9cO0?ooo`040?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`000P3oool00`2LB7@0_kmd04RLg`020?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00020?ooo`030?noM0000000B9cO00<0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0
oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?oo
o`3o0?ooo`h0oooo000@0?ooo`800000o`3oool?0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0
o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`800000o`3oool?
0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo0?oo
o`3o0?ooo`h0oooo000@0?ooo`800000o`3oool?0?ooo`00403oool00`000000oooo0?ooo`3o0?oo
o`h0oooo00000`3oool0oono07@00002000000040000B02Lgol0oooo0=nLB080000000<007Bo0?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00030?ooo`0:0?noM018W=l0oooo0?oo
o`3ogi`0B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool0o`3oool>0?ooo`000`3o
ool00`3o_g@0B9cO0?ooo`030?ooo`030;md00000000M;oo00@0oooo0`00003o0?ooo`h0oooo0003
0?ooo`030?noM018W=l0oooo00@0oooo00<0oono07A8W03oool00`3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00020?ooo`0309a8M02o_g@0B9cO0080oooo00H0oono07@0B02Lgol0oono07@0M02o
ool30?ooo`030000003oool0oooo0?l0oooo3P3oool00080oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`00403oool200000?l0oooo3`3oool00100oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003o
ool0oooo0?l0oooo3P3oool00100oooo0P00003o0?ooo`l0oooo000@0?ooo`030000003oool0oooo
0?l0oooo3P3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00403oool00`000000oooo
0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo0P00003o
0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`800000o`3o
ool?0?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`h0oooo000@0?ooool000002@0000080?oo
o`0000<0oooo0?oo_`1d00000P000000200004P0W=oo0?ooo`3oool0gia80000000004P0W=oo0`3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00030?ooo`030?noM018W=l0oooo00@0oooo00<0okmd
04RLg`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00030?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M0000P0000000`0004P0W=oo0?ooo`020?ooo`<00000o`3oool>0?ooo`000`3oool0
0`3o_g@0B9cO0?ooo`020?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0o`3o
ool>0?ooo`000P3oool00`2LB7@0_kmd04RLg`030?ooo`040?oo_`1d04P0W9ad04RLgol0oooo5@3o
ool00080oooo00<0okmd00000018W=l0103oool00`3ogi`0B00004RLg`3o0?oooaD0oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {3.93637, 6.45549, \
0.00380982, 0.0437526}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.7381 0.952381 0.0147151 0.0331841 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09768 -18 -4.5 ]
[.01131 .09768 0 4.5 ]
[.01131 .18064 -6 -4.5 ]
[.01131 .18064 0 4.5 ]
[.01131 .2636 -18 -4.5 ]
[.01131 .2636 0 4.5 ]
[.01131 .34656 -12 -4.5 ]
[.01131 .34656 0 4.5 ]
[.01131 .42952 -24 -4.5 ]
[.01131 .42952 0 4.5 ]
[.01131 .51248 -12 -4.5 ]
[.01131 .51248 0 4.5 ]
[.01131 .59544 -24 -4.5 ]
[.01131 .59544 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(5.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(5.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09768 m
.03006 .09768 L
s
[(2.5)] .01131 .09768 1 0 Mshowa
.02381 .18064 m
.03006 .18064 L
s
[(5)] .01131 .18064 1 0 Mshowa
.02381 .2636 m
.03006 .2636 L
s
[(7.5)] .01131 .2636 1 0 Mshowa
.02381 .34656 m
.03006 .34656 L
s
[(10)] .01131 .34656 1 0 Mshowa
.02381 .42952 m
.03006 .42952 L
s
[(12.5)] .01131 .42952 1 0 Mshowa
.02381 .51248 m
.03006 .51248 L
s
[(15)] .01131 .51248 1 0 Mshowa
.02381 .59544 m
.03006 .59544 L
s
[(17.5)] .01131 .59544 1 0 Mshowa
.125 Mabswid
.02381 .03131 m
.02756 .03131 L
s
.02381 .0479 m
.02756 .0479 L
s
.02381 .06449 m
.02756 .06449 L
s
.02381 .08108 m
.02756 .08108 L
s
.02381 .11427 m
.02756 .11427 L
s
.02381 .13086 m
.02756 .13086 L
s
.02381 .14745 m
.02756 .14745 L
s
.02381 .16404 m
.02756 .16404 L
s
.02381 .19723 m
.02756 .19723 L
s
.02381 .21382 m
.02756 .21382 L
s
.02381 .23041 m
.02756 .23041 L
s
.02381 .247 m
.02756 .247 L
s
.02381 .28019 m
.02756 .28019 L
s
.02381 .29678 m
.02756 .29678 L
s
.02381 .31337 m
.02756 .31337 L
s
.02381 .32996 m
.02756 .32996 L
s
.02381 .36315 m
.02756 .36315 L
s
.02381 .37974 m
.02756 .37974 L
s
.02381 .39633 m
.02756 .39633 L
s
.02381 .41292 m
.02756 .41292 L
s
.02381 .44611 m
.02756 .44611 L
s
.02381 .4627 m
.02756 .4627 L
s
.02381 .47929 m
.02756 .47929 L
s
.02381 .49588 m
.02756 .49588 L
s
.02381 .52907 m
.02756 .52907 L
s
.02381 .54566 m
.02756 .54566 L
s
.02381 .56225 m
.02756 .56225 L
s
.02381 .57884 m
.02756 .57884 L
s
.02381 .61203 m
.02756 .61203 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A@3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02ooolR0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo
0240oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000
000004RLgbT0oooo00D0oono07@000000000001809cOo`050?ooo`00A03oool01P3ogi`0B4RL0?oo
o`3oool0W4Q809cOo`L0oooo00<0W4P00000M02oool08`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`T0oooo00<0okmd04RLg`3oool08@3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`L0oooo
00D0_g@007Boo`3oool0oono0;noo`0P0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo1P3oool0
1@3ookl0M7Bo0?ooo`3oool0W7BL02T0oooo00D0_g@007Boo`3oool0oono0;noo`050?ooo`00B03o
ool00`2oM4P0W=oo0?ooo`070?ooo`030?noM0000000M;oo02H0oooo00<0_gA809cOo`3oool01@3o
ool01P3ookl0M000000000000000001809cOobD0oooo00<0_gA809cOo`3oool01@3oool01P3ookl0
M00004RLg`3oool0gia807Boob@0oooo00<0_gA809cOo`3oool01P3oool0102LM9`0oooo0?oo_`1d
M;lX0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo1@3oool004D0oooo00@0_g@0000000000000
07Bo2P3oool00`3ookl0_koo0?ooo`0R0?ooo`040;md000000000000001d_`P0oooo00@0_g@007Bo
o`3o_g@0B9cO8`3oool0102oM000000000000000M;l80?ooo`0409a8M018B00000000018W280oooo
00@0_g@000000000000007Bo203oool0102oM000000000000018W=lY0?ooo`0409a8M018B0000000
0018W0H0oooo00150?ooo`030;mdB02Lgol0oooo00P0oooo00H0omnL04Q8W03oool0oono07@0M02o
oolR0?ooo`030;mdB02Lgol0oooo00T0oooo00@0oono07@0B02LW7@0B9cO8`3oool00`2oM4P0W=oo
0?ooo`090?ooo`030?noM000B9`0oooo02<0oooo00<0_gA809cOo`3oool0203oool01@3ookl0M4RL
0?ooo`3ookl0M4RL02T0oooo00<0okmd0018W03oool01`3oool004D0oooo00@0_g@0000000000000
07Bo203oool0103OW4P0000000000018W=lS0?ooo`040;md000000000000001d_`T0oooo00<0omnL
04P00018W=l08`3oool0102oM000000000000000M;l90?ooo`040=nLB0000000000007Boob40oooo
00@0_g@000000000000007Bo203oool0103OW4P000000000001d_olZ0?ooo`040=nLB00000000000
07Boo`D0oooo003o0?ooob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00060?ooo`0:0?noM000000000000000000007@0_ooo0?oo
o`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00070?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol3
0?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo00<0okmd0000001d_ol02`3oool00`2o
M4P0W=oo0?ooo`020?ooo`800000o`3oool40?ooo`002@3oool00`3ookl0_koo0?ooo`070?ooo`04
0;md000000000000001d_`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00070?ooo`040=nLB0000000000004RLg`P0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?l0oooo0`3oool00180oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003o
ool0oooo0?l0oooo0`3oool001H0oooo00<0_gA809cOo`3oool00P3oool200000?l0oooo103oool0
01<0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?oo
o`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0102oM000
000000000000M;l40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`030=nLB01d_ol0oooo0080oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo00<0oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`<0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`2oM7@0_ooo0?ooo`0:0?ooo`03
0;mdB02Lgol0oooo0080oooo0P00003o0?ooo`@0oooo00090?ooo`030?noM018W=l0oooo00L0oooo
00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00060?ooo`050?oO
W018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo0`3oool000H0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md000000000000
001d_`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooooh000001`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`030?noM018W=l0
oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo0?l0oooo0`3o
ool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo
0P00003o0?ooo`@0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000d0oooo00<0W4Qd0;noM018W=l0
0`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
3@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool000070?oo_`1d000000000000000004P0W=oo0?noM003000000060000M02oool0oooo0?oo
_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0oooo0`3o
ool00080oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`080?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`030?noM018
W=l0oooo00<0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3o
ool40?ooo`000P3oool00`3o_g@0B9cO0?ooo`040?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@0
00000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000103oool0W4Qd0;noM018
W=l20?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000040?ooo`3o_g@0000004RLg`<0oooo00@0gia800000000
0000B9cO203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000<0?ooo`08
0?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool30?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo
00<0W4Q809cOo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`030?noM018
W=l0oooo00D0oooo00<0_gA809cOo`3oool00P3oool200000?l0oooo103oool000h0oooo00<0okmd
04RLg`3oool00P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo0`3o
ool000d0oooo00<0W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo0`3oool000d0oooo00<0okmd00000018W=l00`3oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00001P3ookl0M000000000000000001809cOo`80oooo00<0gia8
07Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`000P3oool00`3o_g@0B9cO0?ooo`030?ooo`030?oo_`1dM;l0
oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0?l0oooo
0`3oool00080oooo00<0okmd04RLg`3oool0103oool00`2oM7@0_ooo0?ooo`0:0?ooo`030;mdB02L
gol0oooo0080oooo0P00003o0?ooo`@0oooo00020?ooo`030?noM018W=l0oooo00@0oooo00<0okmd
04RLg`3oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo0`3o
ool000040?ooo`2LB7@0_kmd04RLg`80oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`030;md
B02Lgol0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo0?noM0000000B9cO
0P3oool01P3ogi`0B000000000000000001d0;ooo`L0oooo00@0_g@000000000000007Bo103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {4.89214, -1.62997, \
0.00394728, 0.113287}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{p1, p5, p8, p11, p14, p16}, 
      Axes \[Rule] {False, True}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 0.0309604 [
[.01131 .01472 -6 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .09212 -18 -4.5 ]
[.01131 .09212 0 4.5 ]
[.01131 .16952 -6 -4.5 ]
[.01131 .16952 0 4.5 ]
[.01131 .24692 -18 -4.5 ]
[.01131 .24692 0 4.5 ]
[.01131 .32432 -12 -4.5 ]
[.01131 .32432 0 4.5 ]
[.01131 .40172 -24 -4.5 ]
[.01131 .40172 0 4.5 ]
[.01131 .47912 -12 -4.5 ]
[.01131 .47912 0 4.5 ]
[.01131 .55652 -24 -4.5 ]
[.01131 .55652 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.03006 .01472 L
s
[(0)] .01131 .01472 1 0 Mshowa
.02381 .09212 m
.03006 .09212 L
s
[(2.5)] .01131 .09212 1 0 Mshowa
.02381 .16952 m
.03006 .16952 L
s
[(5)] .01131 .16952 1 0 Mshowa
.02381 .24692 m
.03006 .24692 L
s
[(7.5)] .01131 .24692 1 0 Mshowa
.02381 .32432 m
.03006 .32432 L
s
[(10)] .01131 .32432 1 0 Mshowa
.02381 .40172 m
.03006 .40172 L
s
[(12.5)] .01131 .40172 1 0 Mshowa
.02381 .47912 m
.03006 .47912 L
s
[(15)] .01131 .47912 1 0 Mshowa
.02381 .55652 m
.03006 .55652 L
s
[(17.5)] .01131 .55652 1 0 Mshowa
.125 Mabswid
.02381 .0302 m
.02756 .0302 L
s
.02381 .04568 m
.02756 .04568 L
s
.02381 .06116 m
.02756 .06116 L
s
.02381 .07664 m
.02756 .07664 L
s
.02381 .1076 m
.02756 .1076 L
s
.02381 .12308 m
.02756 .12308 L
s
.02381 .13856 m
.02756 .13856 L
s
.02381 .15404 m
.02756 .15404 L
s
.02381 .185 m
.02756 .185 L
s
.02381 .20048 m
.02756 .20048 L
s
.02381 .21596 m
.02756 .21596 L
s
.02381 .23144 m
.02756 .23144 L
s
.02381 .2624 m
.02756 .2624 L
s
.02381 .27788 m
.02756 .27788 L
s
.02381 .29336 m
.02756 .29336 L
s
.02381 .30884 m
.02756 .30884 L
s
.02381 .3398 m
.02756 .3398 L
s
.02381 .35528 m
.02756 .35528 L
s
.02381 .37076 m
.02756 .37076 L
s
.02381 .38624 m
.02756 .38624 L
s
.02381 .4172 m
.02756 .4172 L
s
.02381 .43268 m
.02756 .43268 L
s
.02381 .44816 m
.02756 .44816 L
s
.02381 .46364 m
.02756 .46364 L
s
.02381 .4946 m
.02756 .4946 L
s
.02381 .51008 m
.02756 .51008 L
s
.02381 .52556 m
.02756 .52556 L
s
.02381 .54104 m
.02756 .54104 L
s
.02381 .572 m
.02756 .572 L
s
.02381 .58748 m
.02756 .58748 L
s
.02381 .60296 m
.02756 .60296 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04568 m
.03025 .04568 L
.03727 .04568 L
.04387 .04568 L
.05021 .04568 L
.05696 .04568 L
.06346 .04568 L
.07037 .04568 L
.07702 .04568 L
.08342 .04568 L
.09024 .04568 L
.09679 .04568 L
.1031 .04568 L
.10981 .04568 L
.11628 .04568 L
.12315 .04568 L
.12977 .04568 L
.13613 .04568 L
.14291 .04568 L
.14943 .04568 L
.15636 .04568 L
.16303 .04568 L
.16946 .04568 L
.17629 .04568 L
.18254 .04568 L
s
.02381 .13856 m
.03025 .13856 L
.03727 .13856 L
.04387 .13856 L
.05021 .13856 L
.05696 .13856 L
.06346 .13856 L
.07037 .13856 L
.07702 .13856 L
.08342 .13856 L
.09024 .13856 L
.09679 .13856 L
.1031 .13856 L
.10981 .13856 L
.11628 .13856 L
.12315 .13856 L
.12977 .13856 L
.13613 .13856 L
.14291 .13856 L
.14943 .13856 L
.15636 .13856 L
.16303 .13856 L
.16946 .13856 L
.17629 .13856 L
.18254 .13856 L
s
.02381 .29336 m
.03025 .29336 L
.03727 .29336 L
.04387 .29336 L
.05021 .29336 L
.05696 .29336 L
.06346 .29336 L
.07037 .29336 L
.07702 .29336 L
.08342 .29336 L
.09024 .29336 L
.09679 .29336 L
.1031 .29336 L
.10981 .29336 L
.11628 .29336 L
.12315 .29336 L
.12977 .29336 L
.13613 .29336 L
.14291 .29336 L
.14943 .29336 L
.15636 .29336 L
.16303 .29336 L
.16946 .29336 L
.17629 .29336 L
.18254 .29336 L
s
.02381 .51008 m
.03025 .51008 L
.03727 .51008 L
.04387 .51008 L
.05021 .51008 L
.05696 .51008 L
.06346 .51008 L
.07037 .51008 L
.07702 .51008 L
.08342 .51008 L
.09024 .51008 L
.09679 .51008 L
.1031 .51008 L
.10981 .51008 L
.11628 .51008 L
.12315 .51008 L
.12977 .51008 L
.13613 .51008 L
.14291 .51008 L
.14943 .51008 L
.15636 .51008 L
.16303 .51008 L
.16946 .51008 L
.17629 .51008 L
.18254 .51008 L
s
.18254 .07805 m
.18898 .07805 L
.196 .07805 L
.2026 .07805 L
.20894 .07805 L
.21569 .07805 L
.22219 .07805 L
.2291 .07805 L
.23575 .07805 L
.24215 .07805 L
.24897 .07805 L
.25552 .07805 L
.26183 .07805 L
.26854 .07805 L
.27501 .07805 L
.28188 .07805 L
.2885 .07805 L
.29486 .07805 L
.30164 .07805 L
.30816 .07805 L
.31509 .07805 L
.32176 .07805 L
.32819 .07805 L
.33502 .07805 L
.34127 .07805 L
s
.18254 .20193 m
.18898 .20193 L
.196 .20193 L
.2026 .20193 L
.20894 .20193 L
.21569 .20193 L
.22219 .20193 L
.2291 .20193 L
.23575 .20193 L
.24215 .20193 L
.24897 .20193 L
.25552 .20193 L
.26183 .20193 L
.26854 .20193 L
.27501 .20193 L
.28188 .20193 L
.2885 .20193 L
.29486 .20193 L
.30164 .20193 L
.30816 .20193 L
.31509 .20193 L
.32176 .20193 L
.32819 .20193 L
.33502 .20193 L
.34127 .20193 L
s
.18254 .3877 m
.18898 .3877 L
.196 .3877 L
.2026 .3877 L
.20894 .3877 L
.21569 .3877 L
.22219 .3877 L
.2291 .3877 L
.23575 .3877 L
.24215 .3877 L
.24897 .3877 L
.25552 .3877 L
.26183 .3877 L
.26854 .3877 L
.27501 .3877 L
.28188 .3877 L
.2885 .3877 L
.29486 .3877 L
.30164 .3877 L
.30816 .3877 L
.31509 .3877 L
.32176 .3877 L
.32819 .3877 L
.33502 .3877 L
.34127 .3877 L
s
.34127 .11892 m
.34771 .11892 L
.35473 .11892 L
.36133 .11892 L
.36767 .11892 L
.37442 .11892 L
.38092 .11892 L
.38783 .11892 L
.39448 .11892 L
.40088 .11892 L
.4077 .11892 L
.41425 .11892 L
.42056 .11892 L
.42727 .11892 L
.43374 .11892 L
.44061 .11892 L
.44723 .11892 L
.45359 .11892 L
.46037 .11892 L
.46689 .11892 L
.47382 .11892 L
.4805 .11892 L
.48692 .11892 L
.49375 .11892 L
.5 .11892 L
s
.34127 .2742 m
.34771 .2742 L
.35473 .2742 L
.36133 .2742 L
.36767 .2742 L
.37442 .2742 L
.38092 .2742 L
.38783 .2742 L
.39448 .2742 L
.40088 .2742 L
.4077 .2742 L
.41425 .2742 L
.42056 .2742 L
.42727 .2742 L
.43374 .2742 L
.44061 .2742 L
.44723 .2742 L
.45359 .2742 L
.46037 .2742 L
.46689 .2742 L
.47382 .2742 L
.4805 .2742 L
.48692 .2742 L
.49375 .2742 L
.5 .2742 L
s
.34127 .49108 m
.34771 .49108 L
.35473 .49108 L
.36133 .49108 L
.36767 .49108 L
.37442 .49108 L
.38092 .49108 L
.38783 .49108 L
.39448 .49108 L
.40088 .49108 L
.4077 .49108 L
.41425 .49108 L
.42056 .49108 L
.42727 .49108 L
.43374 .49108 L
.44061 .49108 L
.44723 .49108 L
.45359 .49108 L
.46037 .49108 L
.46689 .49108 L
.47382 .49108 L
.4805 .49108 L
.48692 .49108 L
.49375 .49108 L
.5 .49108 L
s
.5 .1679 m
.50644 .1679 L
.51346 .1679 L
.52006 .1679 L
.5264 .1679 L
.53315 .1679 L
.53965 .1679 L
.54656 .1679 L
.55321 .1679 L
.55961 .1679 L
.56643 .1679 L
.57298 .1679 L
.57929 .1679 L
.586 .1679 L
.59247 .1679 L
.59934 .1679 L
.60596 .1679 L
.61232 .1679 L
.6191 .1679 L
.62562 .1679 L
.63255 .1679 L
.63923 .1679 L
.64565 .1679 L
.65248 .1679 L
.65873 .1679 L
s
.5 .35513 m
.50644 .35513 L
.51346 .35513 L
.52006 .35513 L
.5264 .35513 L
.53315 .35513 L
.53965 .35513 L
.54656 .35513 L
.55321 .35513 L
.55961 .35513 L
.56643 .35513 L
.57298 .35513 L
.57929 .35513 L
.586 .35513 L
.59247 .35513 L
.59934 .35513 L
.60596 .35513 L
.61232 .35513 L
.6191 .35513 L
.62562 .35513 L
.63255 .35513 L
.63923 .35513 L
.64565 .35513 L
.65248 .35513 L
.65873 .35513 L
s
.5 .60332 m
.50644 .60332 L
.51346 .60332 L
.52006 .60332 L
.5264 .60332 L
.53315 .60332 L
.53965 .60332 L
.54656 .60332 L
.55321 .60332 L
.55961 .60332 L
.56643 .60332 L
.57298 .60332 L
.57929 .60332 L
.586 .60332 L
.59247 .60332 L
.59934 .60332 L
.60596 .60332 L
.61232 .60332 L
.6191 .60332 L
.62562 .60332 L
.63255 .60332 L
.63923 .60332 L
.64565 .60332 L
.65248 .60332 L
.65873 .60332 L
s
.65873 .22475 m
.66517 .22475 L
.67219 .22475 L
.67879 .22475 L
.68513 .22475 L
.69188 .22475 L
.69838 .22475 L
.70529 .22475 L
.71194 .22475 L
.71835 .22475 L
.72516 .22475 L
.73171 .22475 L
.73802 .22475 L
.74474 .22475 L
.7512 .22475 L
.75807 .22475 L
.76469 .22475 L
.77105 .22475 L
.77783 .22475 L
.78435 .22475 L
.79128 .22475 L
.79796 .22475 L
.80438 .22475 L
.81121 .22475 L
.81746 .22475 L
s
.65873 .44449 m
.66517 .44449 L
.67219 .44449 L
.67879 .44449 L
.68513 .44449 L
.69188 .44449 L
.69838 .44449 L
.70529 .44449 L
.71194 .44449 L
.71835 .44449 L
.72516 .44449 L
.73171 .44449 L
.73802 .44449 L
.74474 .44449 L
.7512 .44449 L
.75807 .44449 L
.76469 .44449 L
.77105 .44449 L
.77783 .44449 L
.78435 .44449 L
.79128 .44449 L
.79796 .44449 L
.80438 .44449 L
.81121 .44449 L
.81746 .44449 L
s
.81746 .2893 m
.8239 .2893 L
.83092 .2893 L
.83752 .2893 L
.84386 .2893 L
.85061 .2893 L
.85711 .2893 L
.86402 .2893 L
.87067 .2893 L
.87708 .2893 L
.88389 .2893 L
.89044 .2893 L
.89675 .2893 L
.90347 .2893 L
.90993 .2893 L
.9168 .2893 L
.92342 .2893 L
.92978 .2893 L
.93656 .2893 L
.94308 .2893 L
.95001 .2893 L
.95669 .2893 L
.96311 .2893 L
.96994 .2893 L
.97619 .2893 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000C0?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000B0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool200000?l0oooo103oool00180
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo0?l0oooo0`3oool0
01<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool0
01<0oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool[
00000=X0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000:03oool[00000;00oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool000H0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d0000
04RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0oooo0`3oool000L0
oooo00<0W4P00000M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00203oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo
0080oooo0P00003o0?ooo`@0oooo00090?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000
000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00060?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool0
00L0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`1A0?ooob/00000QP3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooob/00000fP3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000B0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000F0?ooo`030;mdB02Lgol0oooo0080oooo0P00001l0?ooob`00000F`3oool001<0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0102oM000000000000000
M;l40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`0W0?ooob/00000/03oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0YP3oool[00000340oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool000P0oooo00<0gia807Boo`3oool00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool00`3ookl0M7Bo0?ooo`07
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00090?ooo`030;mdM02oool0oooo00X0oooo00<0_gA809cOo`3oool00P3oool200000?l0oooo103o
ool000T0oooo00<0okmd04RLg`3oool01`3oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo0?l0oooo0`3oool000H0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001P3oool01P3ogi`0B00000000000
0000001d0;ooo`L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0D@3oool[0000
08H0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0d03oool[
000000L0oooo000K0?ooob/00000fP3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000`0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000h0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo0P00003o0?ooo`@0oooo
000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo0`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`003@3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2000007`0oooo;000001K0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00000X0?ooob/00000/03oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`0000L0oono07@00000000000000000B02Lgol0okmd
00<0000000H0001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`0309a80000
07@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0?l0
oooo0`3oool00080oooo00<0okmd04RLg`3oool00`3oool00`3o_g@0000007Boo`0;0?ooo`030;md
B02Lgol0oooo0080oooo0P00003o0?ooo`@0oooo00020?ooo`030?noM018W=l0oooo00@0oooo00<0
oono0;noo`3oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo
0`3oool000040?ooo`2LB7@0_kmd04RLg`80oooo00H0omnL04Q8W03oool0oono07@0M02oool70?oo
o`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo0?noM000
0000B9cO0`3oool0103OW4P0000000000018W=l80?ooo`040;md000000000000001d_`@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`2V0?ooob/00000<@3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000`0oooo00P0oono
07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool00`2L
B4P0W=oo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000h0oooo00<0okmd04RLg`3o
ool01@3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3oool40?ooo`003P3oool00`3o_g@0B9cO
0?ooo`020?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
3@3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0D@3oool[000008H0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool[00000=X0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`0000H0oono07@00000000000000000B02Lgol20?ooo`030=nLB01d_ol0oooo
0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?l0oooo0`3oool00080oooo00<0okmd04RLg`3oool00`3oool00`3ookl0M7Bo0?ooo`070?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0002
0?ooo`030?noM018W=l0oooo00@0oooo00<0_gAd0;ooo`3oool02P3oool00`2oM4P0W=oo0?ooo`02
0?ooo`800000o`3oool40?ooo`000P3oool00`3o_g@0B9cO0?ooo`040?ooo`030?noM018W=l0oooo
00L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000103o
ool0W4Qd0;noM018W=l20?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0203oool00`2oM4P0W=oo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0`3oool000040?ooo`3o_g@0000004RLg`80oooo00H0
omnL04P00000000000000000M02oool70?ooo`040;md000000000000001d_`@0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00001l0?oo
ob`00000F`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.647187, -1.27196, \
0.0236837, 0.121423}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 172, 3, 70, "Input"],
Cell[1951, 58, 68151, 1765, 186, 17343, 1133, "GraphicsData", "PostScript", \
"Graphics"],
Cell[70105, 1825, 130, 3, 29, "Output"]
}, Open  ]],
Cell[70250, 1831, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[70337, 1836, 58, 1, 30, "Input"],
Cell[70398, 1839, 121, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70556, 1846, 58, 1, 30, "Input"],
Cell[70617, 1849, 102, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70756, 1856, 58, 1, 30, "Input"],
Cell[70817, 1859, 101, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70955, 1866, 59, 1, 30, "Input"],
Cell[71017, 1869, 102, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71156, 1876, 59, 1, 30, "Input"],
Cell[71218, 1879, 74, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71329, 1885, 60, 1, 30, "Input"],
Cell[71392, 1888, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71483, 1894, 516, 11, 130, "Input"],
Cell[72002, 1907, 16992, 497, 186, 4916, 343, "GraphicsData", "PostScript", \
"Graphics"],
Cell[88997, 2406, 130, 3, 29, "Output"],
Cell[89130, 2411, 4225, 282, 186, 4102, 278, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[93358, 2695, 130, 3, 29, "Output"],
Cell[93491, 2700, 4328, 294, 186, 4205, 290, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[97822, 2996, 130, 3, 29, "Output"],
Cell[97955, 3001, 4551, 309, 186, 4428, 305, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[102509, 3312, 130, 3, 29, "Output"],
Cell[102642, 3317, 16367, 459, 186, 4369, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[119012, 3778, 130, 3, 29, "Output"],
Cell[119145, 3783, 16471, 439, 186, 3975, 280, "GraphicsData", "PostScript", \
"Graphics"],
Cell[135619, 4224, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135786, 4232, 101, 2, 30, "Input"],
Cell[135890, 4236, 19230, 734, 186, 8916, 602, "GraphicsData", "PostScript", \
"Graphics"],
Cell[155123, 4972, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

