(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     26175,        673]*)
(*NotebookOutlinePosition[     26818,        695]*)
(*  CellTagsIndexPosition[     26774,        691]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(ncl = 1/Exp[\[Eta]]\), "\[IndentingNewLine]", 
    \(nbe = 1/\((Exp[\[Eta]] - 1)\)\), "\[IndentingNewLine]", 
    \(nfd = 1/\((Exp[\[Eta]] + 1)\)\)}], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(-\[Eta]\)\)], "Output"],

Cell[BoxData[
    \(1\/\(\(-1\) + \[ExponentialE]\^\[Eta]\)\)], "Output"],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\[Eta]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{ncl, nbe, nfd}, {\[Eta], \(-2\), 3}, 
      PlotRange \[Rule] {0, 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0 0.309017 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.39226 .07725 -24 -4.5 ]
[.39226 .07725 0 4.5 ]
[.39226 .15451 -18 -4.5 ]
[.39226 .15451 0 4.5 ]
[.39226 .23176 -24 -4.5 ]
[.39226 .23176 0 4.5 ]
[.39226 .30902 -6 -4.5 ]
[.39226 .30902 0 4.5 ]
[.39226 .38627 -24 -4.5 ]
[.39226 .38627 0 4.5 ]
[.39226 .46353 -18 -4.5 ]
[.39226 .46353 0 4.5 ]
[.39226 .54078 -24 -4.5 ]
[.39226 .54078 0 4.5 ]
[.39226 .61803 -6 -4.5 ]
[.39226 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(-1)] .21429 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(1)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(2)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.40476 .07725 m
.41101 .07725 L
s
[(0.25)] .39226 .07725 1 0 Mshowa
.40476 .15451 m
.41101 .15451 L
s
[(0.5)] .39226 .15451 1 0 Mshowa
.40476 .23176 m
.41101 .23176 L
s
[(0.75)] .39226 .23176 1 0 Mshowa
.40476 .30902 m
.41101 .30902 L
s
[(1)] .39226 .30902 1 0 Mshowa
.40476 .38627 m
.41101 .38627 L
s
[(1.25)] .39226 .38627 1 0 Mshowa
.40476 .46353 m
.41101 .46353 L
s
[(1.5)] .39226 .46353 1 0 Mshowa
.40476 .54078 m
.41101 .54078 L
s
[(1.75)] .39226 .54078 1 0 Mshowa
.40476 .61803 m
.41101 .61803 L
s
[(2)] .39226 .61803 1 0 Mshowa
.125 Mabswid
.40476 .01545 m
.40851 .01545 L
s
.40476 .0309 m
.40851 .0309 L
s
.40476 .04635 m
.40851 .04635 L
s
.40476 .0618 m
.40851 .0618 L
s
.40476 .09271 m
.40851 .09271 L
s
.40476 .10816 m
.40851 .10816 L
s
.40476 .12361 m
.40851 .12361 L
s
.40476 .13906 m
.40851 .13906 L
s
.40476 .16996 m
.40851 .16996 L
s
.40476 .18541 m
.40851 .18541 L
s
.40476 .20086 m
.40851 .20086 L
s
.40476 .21631 m
.40851 .21631 L
s
.40476 .24721 m
.40851 .24721 L
s
.40476 .26266 m
.40851 .26266 L
s
.40476 .27812 m
.40851 .27812 L
s
.40476 .29357 m
.40851 .29357 L
s
.40476 .32447 m
.40851 .32447 L
s
.40476 .33992 m
.40851 .33992 L
s
.40476 .35537 m
.40851 .35537 L
s
.40476 .37082 m
.40851 .37082 L
s
.40476 .40172 m
.40851 .40172 L
s
.40476 .41717 m
.40851 .41717 L
s
.40476 .43262 m
.40851 .43262 L
s
.40476 .44807 m
.40851 .44807 L
s
.40476 .47898 m
.40851 .47898 L
s
.40476 .49443 m
.40851 .49443 L
s
.40476 .50988 m
.40851 .50988 L
s
.40476 .52533 m
.40851 .52533 L
s
.40476 .55623 m
.40851 .55623 L
s
.40476 .57168 m
.40851 .57168 L
s
.40476 .58713 m
.40851 .58713 L
s
.40476 .60258 m
.40851 .60258 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.27363 .61803 m
.30316 .52681 L
.34309 .42718 L
.3815 .34916 L
.42237 .28174 L
.46172 .22915 L
.49955 .18787 L
.53984 .15205 L
.57861 .12405 L
.61984 .09991 L
.65954 .08111 L
.69774 .06637 L
.73838 .05362 L
.77751 .04366 L
.81909 .0351 L
.85916 .02844 L
.89771 .02323 L
.93871 .01873 L
.97619 .01539 L
s
.4048 0 m
.4048 .61803 L
s
.48214 .61803 m
.4834 .60462 L
.49328 .52238 L
.50417 .45097 L
.52356 .35693 L
.53445 .31675 L
.54443 .28565 L
.56499 .23425 L
.5841 .19759 L
.62226 .1449 L
.64276 .12417 L
.66136 .10856 L
.70139 .08249 L
.73991 .06425 L
.78088 .04981 L
.82034 .0393 L
.85828 .03148 L
.89867 .02498 L
.93755 .02007 L
.97619 .01619 L
s
.02381 .27218 m
.06244 .26508 L
.10458 .25606 L
.14415 .24631 L
.18221 .23574 L
.22272 .22319 L
.26171 .20995 L
.30316 .19477 L
.34309 .17931 L
.3815 .16393 L
.42237 .14737 L
.46172 .13158 L
.49955 .11684 L
.53984 .10191 L
.57861 .08852 L
.61984 .0755 L
.65954 .06425 L
.69774 .05464 L
.73838 .04569 L
.77751 .03826 L
.81909 .03152 L
.85916 .02604 L
.89771 .02161 L
.93871 .01766 L
.97619 .01466 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00503oool01P3o_g@00000000000000000001d0;ooob/0oooo00H0oono07@0000000000000
0000B02LgomJ0?ooo`060?oo_`1d000000000000000004P0W=oo:`3oool01P3o_g@0000000000000
0000001d0;ooob`0oooo00@0gia800000000000007Bo503oool001D0oooo00<0W4P00000M02oool0
;`3oool00`3o_g@0B9cO0?ooo`1M0?ooo`030?noM018W=l0oooo02d0oooo00<0W4P00000M02oool0
;@3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOoa<0oooo000F0?ooo`030?noM0000000M;oo02h0
oooo00<0okmd04RLg`3oool0G@3oool00`3o_g@0B9cO0?ooo`0^0?ooo`030?noM0000000M;oo02h0
oooo00<0_g@00000001d_ol0503oool000h0oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono0;noobH0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0
B9cO05h0oooo00<0okmd04RLg`3oool0;`3oool00`3ookl0_koo0?ooo`0^0?ooo`030?oo_`1dB9`0
oooo01<0oooo000D0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo;03oool00`2LB7@0_kmd04RL
g`1M0?ooo`0309a8M02o_g@0B9cO02d0oooo00H0omnL04Q8W03oool0oono07@0M02oool[0?ooo`06
0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo4`3oool001D0oooo00@0gia8000000000000B9cO;@3oool0
0`3o_g@0000004RLg`1M0?ooo`030?noM0000000B9cO02h0oooo00@0gia8000000000000B9cO;@3o
ool0103ogi`0B0000000001d_olD0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003@3ooooo000000H000003P3oool001@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00MP3oool00`000000oooo0?ooo`2W0?oo
o`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool2000008@0oooo3`00000E0?ooo`00MP3o
ool00`000000oooo0?ooo`1k0?oooa8000006P3oool007H0oooo00<000000?ooo`3oool0MP3oool=
000002@0oooo001f0?ooo`030000003oool0oooo06l0oooo3000000/0?ooo`00MP3oool2000006P0
oooo3`00000a0?ooo`00MP3oool00`000000oooo0?ooo`1Q0?oooa000000=P3oool007H0oooo00<0
00000?ooo`3oool0G03oool;000000030?ooo`000000000000800000>`3oool007H0oooo00<00000
0?ooo`3oool0E`3oool5000000030?ooo`000000000000800000103oool3000003l0oooo001f0?oo
o`800000D`3oool5000000<0oooo0`0000040?ooo`@00000@P3oool007H0oooo00<000000?ooo`3o
ool0C03oool6000000@0oooo100000040?ooo`<00000AP3oool007H0oooo00<000000?ooo`3oool0
A`3oool5000000L0oooo0`0000040?ooo`@00000B@3oool007H0oooo00<000000?ooo`3oool0@P3o
ool5000000P0oooo100000030?ooo`@00000C@3oool007H0oooo0P00000o0?ooo`@000002@3oool4
000000D0oooo0P00001A0?ooo`00MP3oool00`000000oooo0?ooo`0k0?ooo`<000002P3oool30000
00L0oooo0P00001C0?ooo`00G03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0g0?ooo`@000002`3oool2000000P0oooo0P00001E0?ooo`00G03o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0=03oool3000000`0oooo0`0000080?oo
o`800000E`3oool005/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000
M;oo00D0oooo00<0_gA809cOo`3oool00P3oool300000340oooo0`00000=0?ooo`8000002@3oool2
000005T0oooo001K0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0_koo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`800000
3P3oool2000000T0oooo0P00001K0?ooo`00G03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo
00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01P3oool00`000000oooo0?ooo`0/
0?ooo`<000003P3oool2000000T0oooo0P00001M0?ooo`00G03oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo103oool00`000000oooo
0?ooo`0Y0?ooo`<000003`3oool2000000X0oooo00<000000?ooo`3oool0G@3oool007H0oooo0P00
000W0?ooo`<00000403oool2000000/0oooo00<000000?ooo`3oool0GP3oool007H0oooo00<00000
0?ooo`3oool08P3oool400000140oooo0P00000;0?ooo`800000H@3oool007H0oooo00<000000?oo
o`3oool07`3oool3000001<0oooo0P00000<0?ooo`030000003oool0oooo0640oooo001f0?ooo`03
0000003oool0oooo01d0oooo0P00000D0?ooo`800000303oool2000006@0oooo001f0?ooo`800000
6`3oool3000001@0oooo0P00000=0?ooo`030000003oool0oooo06@0oooo001f0?ooo`030000003o
ool0oooo01P0oooo0P00000E0?ooo`8000003P3oool00`000000oooo0?ooo`1U0?ooo`00MP3oool0
0`000000oooo0?ooo`0E0?ooo`<000005@3oool2000000h0oooo0P00001X0?ooo`00MP3oool00`00
0000oooo0?ooo`0C0?ooo`8000005P3oool2000000l0oooo00<000000?ooo`3oool0J03oool007H0
oooo0P00000A0?ooo`<000005`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06T0
oooo001f0?ooo`030000003oool0oooo00h0oooo0P00000H0?ooo`800000403oool00`000000oooo
0?ooo`1Z0?ooo`00MP3oool00`000000oooo0?ooo`0;0?ooo`<000006@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06/0oooo001f0?ooo`030000003oool0oooo00T0oooo0P00000K
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool007H0oooo0P0000070?oo
o`<000006`3oool200000140oooo00<000000?ooo`3oool0K@3oool007H0oooo00<000000?ooo`3o
ool0103oool2000001d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`00
HP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000
0000B9cO103oool010000000oooo0?ooo`3oool3000001d0oooo0P00000B0?ooo`030000003oool0
oooo06l0oooo001R0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`<0oooo1000000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
K`3oool00640oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`040;mdB02Lgol0oooo0?oo
o`@000007`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0700oooo001Q0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l3000000030?ooo`00
0000oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1a0?ooo`00HP3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0_gA80000000000000000103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0LP3oool00680oooo00@0
omnL04P000000000M;oo1`3oool400000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0780oooo001Z0?ooo`<000002@3o
ool2000001/0oooo0P00000E0?ooo`030000003oool0oooo07<0oooo001X0?ooo`800000303oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M03oool0
06D0oooo0`00000>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1d0?ooo`00H`3oool200000140oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo07D0oooo001P0?ooo`<000004`3oool2000001L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00GP3oool2000001H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07L0oooo001K
0?ooo`<00000603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0M`3oool005P0oooo0`00000K0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1h0?ooo`00EP3oool2000001h0oooo0P00000C0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0N@3oool005<0oooo0`00000P0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1i0?ooo`00D03o
ool3000002<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo07X0oooo001>0?ooo`8000009P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0NP3oool004/0oooo0`00000X0?ooo`800000403oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07/0oooo00190?ooo`800000:`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0N`3oool004H0oooo
0`00000C0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0
M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo07`0oooo00130?ooo`<000005P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02L
gol0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07`0oooo000o0?ooo`@00000603oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo
00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`020?ooo`<000002`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07d0oooo000l0?ooo`<00000703oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
07d0oooo000i0?ooo`<00000803oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd
_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07d0oooo000e0?ooo`@000008`3oool0103o
gi`0B0000000001d_ol70?ooo`080?oOW018000000000000000007@0_ooo0?ooo`2oM00200000003
001d_`3oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo07h0oooo000a0?ooo`@00000@@3oool2000000T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1n0?ooo`00;03oool5000004D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo000X0?ooo`@00000BP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0O`3oool0
02@0oooo1000001>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1o0?ooo`00803oool400000580oooo0P0000070?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0P03oool001X0oooo1P00001F0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`200?ooo`00503oool6000005`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0800oooo001f
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`21
0?ooo`00MP3oool2000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`210?oo
o`00MP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0PP3oool007H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo0880
oooo001f0?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`220?ooo`00
MP3oool2000000030?ooo`000000oooo01l0oooo00<000000?ooo`3oool0P`3oool007H0oooo00<0
00000?ooo`0000008@3oool00`000000oooo0?ooo`230?ooo`00K@3oool01P3ookl0M00000000000
0000001809cOo`<0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`240?ooo`00K`3o
ool00`3o_g@0B9cO0?ooo`040?ooo`8000008@3oool00`000000oooo0?ooo`240?ooo`00K`3oool0
0`3o_g@0B9cO0?ooo`040?ooo`<00000803oool00`000000oooo0?ooo`240?ooo`00K`3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0Q@3oool006h0
oooo00<0W4Qd0;noM018W=l0103oool200000240oooo00<000000?ooo`3oool0Q@3oool006h0oooo
00<0okmd00000018W=l0103oool200000240oooo00<000000?ooo`3oool0Q@3oool007@0oooo00@0
00000?ooo`00000000007`3oool00`000000oooo0?ooo`260?ooo`00L`3oool010000000oooo0?oo
o`00000P0?ooo`030000003oool0oooo08H0oooo001c0?ooo`040000003oool0oooo00000200oooo
00<000000?ooo`3oool0QP3oool00780oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000
003oool0oooo08L0oooo001a0?ooo`030000003oool0oooo0080oooo0P00000N0?ooo`030000003o
ool0oooo08L0oooo001a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`270?ooo`00L03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0Q`3oool00700oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo08P0oooo001_0?ooo`030000003oool0oooo00@0oooo
0P00000M0?ooo`030000003oool0oooo08P0oooo001_0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`280?ooo`00KP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0R03oool006h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08T0oooo001]0?ooo`03
0000003oool0oooo00H0oooo0P00000L0?ooo`030000003oool0oooo08T0oooo001]0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`290?ooo`00F`3o
ool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`20?ooo`080?noM0000000
00000000000007@000000?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`290?ooo`00G@3oool00`3o_g@0B9cO0?ooo`080?ooo`0709a8
000007@0_ooo0?ooo`000000omnL04Q8W0020?ooo`0309a8B02Lgol0oooo0080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`290?ooo`00G@3oool00`3o_g@0B9cO0?ooo`090?ooo`03
0?noM0000000000000D0oooo00<0_gA809cOo`3oool00P3oool3000001X0oooo00<000000?ooo`3o
ool0RP3oool005d0oooo00<0okmd04RLg`3oool02P3oool01@3ookl000000?ooo`3oool0_g@00080
000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08X0
oooo001L0?ooo`0309a8M02o_g@0B9cO00P0oooo00T0omnL04Q8W03oool0000007@0M02oool0oooo
0;mdB02Lgol01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08X0oooo001L0?oo
o`030?noM0000000B9cO00T0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000
M;l40?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0RP3oool006T0oooo00<00000
0?ooo`3oool02P3oool2000001/0oooo00<000000?ooo`3oool0RP3oool006T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08/0oooo001X0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2;0?ooo`00
J03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
R`3oool006L0oooo00<000000?ooo`3oool0303oool2000001X0oooo00<000000?ooo`3oool0R`3o
ool006L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo08/0oooo001V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2<0?ooo`00IP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0S03oool006H0oooo00<000000?ooo`3oool03@3oool2000001T0oooo
00<000000?ooo`3oool0S03oool006D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo08`0oooo001U0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2<0?ooo`00I03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S@3oool006@0oooo00<000000?ooo`3o
ool03`3oool2000001P0oooo00<000000?ooo`3oool0S@3oool006@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08d0oooo001Q0?ooo`0:0?oo_`1d
000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08d0oooo001S0?ooo`0300000018W=l0
oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0S@3oool00680oooo00<000000?noM018W=l0303oool00`2oM4P0W=oo0?oo
o`020?ooo`<000005P3oool00`000000oooo0?ooo`2>0?ooo`00HP3oool00`000000okmd04RLg`09
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2>0?ooo`00HP3oool00`000000_kmd04RLg`090?ooo`030;mdB02Lgol0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`00H@3oool010000000okmd00000018W=l9
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2>0?ooo`00H@3oool00`000000oooo0?ooo`0B0?ooo`8000005`3oool00`000000oooo0?ooo`2>
0?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0SP3oool00600oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08l0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2?0?ooo`00G`3oool00`000000oooo0?ooo`0D0?ooo`8000005P3o
ool00`000000oooo0?ooo`2?0?ooo`00G`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0S`3oool005h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo08l0oooo001N0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2?0?ooo`00GP3oool00`000000oooo
0?ooo`0E0?ooo`8000005@3oool00`000000oooo0?ooo`2@0?ooo`00G@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T03oool005d0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0900oooo001L0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2@0?oo
o`00G03oool00`000000oooo0?ooo`0G0?ooo`8000005@3oool00`000000oooo0?ooo`2@0?ooo`00
G03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
T03oool005/0oooo00X0000007@00000000000000000B02Lgol0oooo0?oo_`1d000004RL103oool0
0`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2@0?ooo`00F`3oool010000000oooo0?noM018W=l:0?ooo`060?oo_`1d
M;l0oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0T03oool005/0oooo00@000000?ooo`3o_g@0B9cO2`3oool00`2oM7@0
_ooo0?ooo`040?ooo`030;mdB02Lgol0oooo0080oooo0`00000D0?ooo`030000003oool0oooo0900
oooo001J0?ooo`050000003oool0oooo0?noM018W=l02`3oool01@3o_g@0B9cO0?ooo`3oool0_g@0
0080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0940oooo001J0?ooo`050000003oool0W4Qd0;noM018W=l0203oool01@3ogi`0B7Bo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0940oooo001J0?ooo`050000003oool0okmd00000018W=l0203oool0203ogi`0B00000000000
0000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0T@3oool005T0oooo00<000000?ooo`3oool06P3oool2000001@0oooo
00<000000?ooo`3oool0T@3oool005T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0940oooo001I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2A0?ooo`00F03oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0T@3oool005P0oooo00<000000?ooo`3o
ool06`3oool2000001@0oooo00<000000?ooo`3oool0T@3oool005P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0940oooo001G0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2A0?ooo`00E`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0T@3oool0
05L0oooo00<000000?ooo`3oool0703oool2000001<0oooo00<000000?ooo`3oool0TP3oool005H0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0980
oooo001F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2B0?ooo`00EP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0TP3oool005D0oooo00<000000?ooo`3oool07P3oool2000001<0oooo00<00000
0?ooo`3oool0TP3oool005D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0980oooo001E0?ooo`030000003oool0oooo01D0oooo00H0okmd00000000
000000000000M02oool30?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0TP3oool0
05@0oooo00<000000?ooo`3oool05`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0T`3oool005@0oooo00<000000?ooo`3oool0603oool00`3o_g@0
000007Boo`040?ooo`<000004@3oool00`000000oooo0?ooo`2C0?ooo`00L03oool00`3ookl0_koo
0?ooo`2]0?ooo`00K@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooojd0oooo001^0?ooo`040=nL
B0000000000004RLgjh0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.4065, -0.152823, \
0.0202543, 0.0124846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 180, 3, 70, "Input"],
Cell[1959, 58, 62, 1, 29, "Output"],
Cell[2024, 61, 73, 1, 42, "Output"],
Cell[2100, 64, 68, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2205, 70, 108, 2, 30, "Input"],
Cell[2316, 74, 23710, 591, 186, 4875, 354, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26029, 667, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

