(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     25307,        590]*)
(*NotebookOutlinePosition[     25950,        612]*)
(*  CellTagsIndexPosition[     25906,        608]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(g[\[Sigma]_, z_] = 
      Integrate[x^\((\[Sigma] - 1)\)/\((Exp[x]/z - 1)\), {x, 0, Infinity}]/
        Gamma[\[Sigma]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/Gamma[\[Sigma]]\)\((z\ If[
          Re[\[Sigma]] > 0, \(Gamma[\[Sigma]]\ PolyLog[\[Sigma], z]\)\/z, 
          Integrate[
            x\^\(\(-1\) + \[Sigma]\)\/\(\[ExponentialE]\^x - z\), {x, 
              0, \[Infinity]}, 
            Assumptions \[Rule] 
              Re[\[Sigma]] \[LessEqual] 0]])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[g[3/2, z]], {z, 0, 1}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.61165 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0621822 0.952381 [
[.21429 .04968 -9 -9 ]
[.21429 .04968 9 0 ]
[.40476 .04968 -9 -9 ]
[.40476 .04968 9 0 ]
[.59524 .04968 -9 -9 ]
[.59524 .04968 9 0 ]
[.78571 .04968 -9 -9 ]
[.78571 .04968 9 0 ]
[.97619 .04968 -3 -9 ]
[.97619 .04968 3 0 ]
[.01131 .53837 -18 -4.5 ]
[.01131 .53837 0 4.5 ]
[.01131 1.01456 -6 -4.5 ]
[.01131 1.01456 0 4.5 ]
[.01131 1.49075 -18 -4.5 ]
[.01131 1.49075 0 4.5 ]
[.01131 1.96694 -6 -4.5 ]
[.01131 1.96694 0 4.5 ]
[.01131 2.44313 -18 -4.5 ]
[.01131 2.44313 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2.61165 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .06218 m
.21429 .06843 L
s
[(0.2)] .21429 .04968 0 1 Mshowa
.40476 .06218 m
.40476 .06843 L
s
[(0.4)] .40476 .04968 0 1 Mshowa
.59524 .06218 m
.59524 .06843 L
s
[(0.6)] .59524 .04968 0 1 Mshowa
.78571 .06218 m
.78571 .06843 L
s
[(0.8)] .78571 .04968 0 1 Mshowa
.97619 .06218 m
.97619 .06843 L
s
[(1)] .97619 .04968 0 1 Mshowa
.125 Mabswid
.07143 .06218 m
.07143 .06593 L
s
.11905 .06218 m
.11905 .06593 L
s
.16667 .06218 m
.16667 .06593 L
s
.2619 .06218 m
.2619 .06593 L
s
.30952 .06218 m
.30952 .06593 L
s
.35714 .06218 m
.35714 .06593 L
s
.45238 .06218 m
.45238 .06593 L
s
.5 .06218 m
.5 .06593 L
s
.54762 .06218 m
.54762 .06593 L
s
.64286 .06218 m
.64286 .06593 L
s
.69048 .06218 m
.69048 .06593 L
s
.7381 .06218 m
.7381 .06593 L
s
.83333 .06218 m
.83333 .06593 L
s
.88095 .06218 m
.88095 .06593 L
s
.92857 .06218 m
.92857 .06593 L
s
.25 Mabswid
0 .06218 m
1 .06218 L
s
.02381 .53837 m
.03006 .53837 L
s
[(0.5)] .01131 .53837 1 0 Mshowa
.02381 1.01456 m
.03006 1.01456 L
s
[(1)] .01131 1.01456 1 0 Mshowa
.02381 1.49075 m
.03006 1.49075 L
s
[(1.5)] .01131 1.49075 1 0 Mshowa
.02381 1.96694 m
.03006 1.96694 L
s
[(2)] .01131 1.96694 1 0 Mshowa
.02381 2.44313 m
.03006 2.44313 L
s
[(2.5)] .01131 2.44313 1 0 Mshowa
.125 Mabswid
.02381 .15742 m
.02756 .15742 L
s
.02381 .25266 m
.02756 .25266 L
s
.02381 .3479 m
.02756 .3479 L
s
.02381 .44313 m
.02756 .44313 L
s
.02381 .63361 m
.02756 .63361 L
s
.02381 .72885 m
.02756 .72885 L
s
.02381 .82409 m
.02756 .82409 L
s
.02381 .91933 m
.02756 .91933 L
s
.02381 1.1098 m
.02756 1.1098 L
s
.02381 1.20504 m
.02756 1.20504 L
s
.02381 1.30028 m
.02756 1.30028 L
s
.02381 1.39552 m
.02756 1.39552 L
s
.02381 1.58599 m
.02756 1.58599 L
s
.02381 1.68123 m
.02756 1.68123 L
s
.02381 1.77647 m
.02756 1.77647 L
s
.02381 1.87171 m
.02756 1.87171 L
s
.02381 2.06218 m
.02756 2.06218 L
s
.02381 2.15742 m
.02756 2.15742 L
s
.02381 2.25266 m
.02756 2.25266 L
s
.02381 2.3479 m
.02756 2.3479 L
s
.02381 2.53837 m
.02756 2.53837 L
s
.25 Mabswid
.02381 0 m
.02381 2.61165 L
s
0 0 m
1 0 L
1 2.61165 L
0 2.61165 L
closepath
clip
newpath
.5 Mabswid
.02381 .06218 m
.06244 .10138 L
.10458 .14549 L
.14415 .1883 L
.18221 .23084 L
.22272 .27771 L
.26171 .32452 L
.30316 .37624 L
.34309 .4282 L
.3815 .48034 L
.42237 .53841 L
.46172 .59714 L
.49955 .65654 L
.53984 .72338 L
.57861 .79172 L
.61984 .8694 L
.65954 .95003 L
.69774 1.03406 L
.73838 1.1321 L
.77751 1.23717 L
.81909 1.36427 L
.85916 1.50835 L
.89771 1.67898 L
.91726 1.78533 L
.93871 1.92939 L
.94807 2.00726 L
.9581 2.10922 L
.96296 2.17023 L
.96756 2.24071 L
.96957 2.27778 L
.97169 2.32449 L
.9728 2.35362 L
.97403 2.39241 L
.97514 2.43975 L
.97619 2.54947 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{110.25, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001^00017b000`400?l00000o`00003oKP3oool0
06h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3o
ool006h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00
KP3oool006h0oooo001^0?ooo`00KP3oool001`0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0020?ooo`070?noM000000000000000000007@0_ooo0=nLB0020000000604RLg`3o
ool0oooo0?oo_`1d000004RL103oool01P3OW4P000000000B02Lgol0oooo0=nLB080000000H0B9cO
0?ooo`3oool0oono07@00000B9`30?ooo`060?oo_`1d000000000000B02Lgol0gia80P0000001P18
W=l0oooo0?ooo`3ookl0M0000018W0<0oooo00@0_g@0000000000000B9cO1`3oool01P3ookl0M000
000000000000001809cOo`40oooo000L0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2L
B000001d0;ooo`020?ooo`0509adW03oool0oooo09a8M02oool02@3oool01@3o_g@0B9cO0?ooo`3o
ool0W7BL0080oooo00<0W4Qd0;ooo`3oool01P3oool01P2oM000M;oo0?ooo`3ookl0_koo09adW080
oooo00<0W4Qd0;ooo`3oool01@3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00T0oooo00<0okmd04RL
g`3oool00P3oool001/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`050?noM0000000
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1d000000000000000004P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00L0oono07@00018W=l0oooo0=nLB01d
_kl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102LM9`0oooo0?oo_`1dM;l90?ooo`030?no
M018W=l0oooo0080oooo000K0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool0103ookl0
_koo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00H0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3o
okl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool01P2LB7@0B4P000000000B9`0oono07A8W080
oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000018W=l90?ooo`030?noM018W=l0oooo
0080oooo000C0?ooo`030000003oool0oooo00H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`0;0?oOW018B9`0oooo0?oo_`1d07@0_ooo09a8B02Lgol0oono07@0M02oool01`3oool0103ookl0
M01809bLM018W=l20?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`02
0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00P0oooo
00<0W4Qd0;noM018W=l00`3oool001<0oooo00<000000?ooo`3oool01P3oool0103ogi`0B0000000
001d_ol80?ooo`090=nLB0000000000004RLg`3oool0omnL04P000000000M;oo00T0oooo00<0omnL
04P00018W=l00P3oool0103ogi`0B0000000001d_ol90?ooo`080=nLB0000000000007Boo`3ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007Boo`P0oooo00<0okmd00000018W=l00`3oool0
01<0oooo00<000000?ooo`3oool0F03oool001<0oooo00<000000?ooo`3oool0F03oool001<0oooo
00<000000?ooo`3oool0F03oool001<0oooo00<000000?ooo`3oool0F03oool00100ooooG@000001
0?ooo`004`3oool2000005T0oooo000C0?ooo`030000003oool0000005P0oooo000C0?ooo`040000
003oool0oooo000005L0oooo000C0?ooo`050000003oool0oooo0?ooo`000000EP3oool001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0580oooo000C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D@3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?oo
o`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04l0oooo000C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool001<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1=0?ooo`004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo04`0oooo000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C03oool001<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`004`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04X0oooo000C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0B@3oool001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`18
0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04L0oooo000C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0AP3oool001<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`150?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04D0oooo000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A03oool0
01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`140?ooo`004`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo000C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0@P3oool001<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`110?ooo`004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0400oooo000C0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?`3oool001<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0n0?ooo`004`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03d0oooo000C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?@3o
ool001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0l0?ooo`004`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo000C0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0>P3oool001<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0j0?ooo`004`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03T0oooo000C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>@3oool001<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0h0?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03L0oooo000C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=P3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`80oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0f0?ooo`00
00H0oooo09adW03oool0oooo09a8M02oool60?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`00000R0?ooo`030000003oool0oooo03D0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0
oooo00@0_gA809cOo`3oool000008`3oool00`000000oooo0?ooo`0d0?ooo`0000H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`80oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0c0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030;md
B02Lgol0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?ooo`0000D0
oooo0?oOW0180000000007Boo`080?ooo`040;md000000000000001d_`80oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0b0?ooo`004`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0340oooo000C0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03o
ool001<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`004`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02l0oooo000C0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0;`3oool001<0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0^0?ooo`004`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000C
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`004`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02`0oooo000C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:`3oool001<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`004`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo000C0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0:@3oool001<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0Y0?ooo`004`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02P0oooo
000C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:03oool001<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool09P3oool001<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0U0?ooo`004`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02D0oooo000C0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0903oool001<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0T0?ooo`004`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02<0
oooo000C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool08`3oool001<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0R0?ooo`004`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0280oooo000C0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool08@3oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0Q0?ooo`00
4`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0200oooo000C0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0803oool001<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0O0?ooo`004`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01l0oooo000C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07P3oool001<0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01d0oooo000C0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool07@3oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo000003/0oooo
00<000000?ooo`3oool0703oool000h0oooo00<0okmd04RLg`3oool00P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01`0oooo000>0?ooo`030?noM018W=l0oooo0080oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool06`3oool000d0oooo00<0W4Qd0;noM018
W=l00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01/0oooo000=0?ooo`030?no
M0000000B9cO00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`004`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo000C0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01P0
oooo000C0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool001<0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`004`3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo01L0oooo000C0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool05`3oool001<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0F0?ooo`00
4`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool05@3oool001<0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0E0?ooo`004`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01D0oooo000C0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0503oool001<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0D0?ooo`004`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool04`3oool001<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0C0?oo
o`004`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01<0oooo000C0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0180oooo000C0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool04P3oool001<0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0A
0?ooo`004`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo000C0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00l0oooo000C0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool0
01<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000C0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool03P3oool001<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0>0?ooo`004`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo00002P3o
okl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RL
g`80oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0=0?ooo`000P3oool00`3o_g@0
B9cO0?ooo`070?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`00001:0?ooo`030000003o
ool0oooo00d0oooo00020?ooo`030?noM018W=l0oooo00/0oooo00@0_gA809cOo`3oool00000BP3o
ool00`000000oooo0?ooo`0=0?ooo`000P3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md00000000
0000001d_`80oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo
09a8M02o_g@0B9cO2@3oool00`2oM4P0W=oo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`T0oooo00@0_g@000000000000007Bo
0P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00`0oooo000C0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02`3oool001<0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0;0?ooo`004`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00/0oooo000C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool001<0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`004`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00X0oooo000C0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool02P3oool001<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?oo
o`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo000C0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool02@3oool001<0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`090?ooo`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00T0oooo000C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool001<0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`004`3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00P0oooo000C0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0203oool001<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`08
0?ooo`004`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo000C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool001<0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`070?ooo`004`3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00L0oooo000C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool0
01<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`004`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo000C0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool01`3oool001<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`070?ooo`004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo000C0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool001<0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`060?ooo`004`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00H0oooo000C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3o
ool001<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`060?ooo`004`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo000C0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo000C
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`050?ooo`00303oool0203o_g@00000000000000000001d
0;ooo`3oool00000DP3oool00`000000oooo0?ooo`050?ooo`003@3oool00`2LB000001d0;ooo`03
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool000h0oooo00<0okmd0000
001d_ol00P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo000?0?ooo`05
0?oo_`2o_ol0oooo0?ooo`000000D`3oool00`000000oooo0?ooo`040?ooo`00303oool0203ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`3oool00000D`3oool00`000000oooo0?ooo`040?ooo`003@3oool0
103OW4P0000000000018W=l20?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo000C
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00`3oool001<0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`030?ooo`004`3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00<0oooo000C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
0`3oool001<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`030?ooo`004`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00<0oooo000C0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool00`3oool001<0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`020?ooo`004`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo
000C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool001<0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`004`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0080oooo000C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool00P3oool001<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`004`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo000C0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool00P3oool001<0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`020?ooo`004`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080
oooo000C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool001<0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`004`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0080oooo000C0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool00P3oool001<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`00
4`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo000C0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool00P3oool001<0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`020?ooo`004`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0080oooo000C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool001<0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`004`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool00@3oool001<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`010?oo
o`0000X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P00000
00000018W=l20?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00@3oool000040?oo
o`2LB000001d0;ooo`P0oooo00P0omnL04Q8W03oool0oooo09a8B02Lgol0oooo000005H0oooo00<0
00000?ooo`3oool00@3oool00080oooo00<0okmd0000001d_ol02`3oool0102oM4P0W=oo0?ooo`00
001F0?ooo`030000003oool0oooo0040oooo00030?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@0
00000000000007Bo0P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0040oooo0000
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool00`3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0040oooo00001@3oool0gia8000000000000B9cO00P0oooo
00@0_g@000000000000007Bo0P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0040
oooo000C0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00@3oool001<0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`010?ooo`004`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool00@3oool001<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`010?ooo`00
4`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool00@3oool001<0oooo00<000000?ooo`3oool0F03oool0
01<0oooo00<000000?ooo`3oool0F03oool001<0oooo00<000000?ooo`3oool0F03oool001<0oooo
00<000000?ooo`3oool0F03oool001<0oooo00<000000?ooo`3oool0F03oool001<0oooo00<00000
0?ooo`3oool0F03oool006h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3oool006h0
oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3oool0
06h0oooo001^0?ooo`00KP3oool006h0oooo001^0?ooo`00KP3oool00001\
\>"],
  ImageRangeCache->{{{0, 109.25}, {286.875, 0}} -> {-0.219774, -0.366456, \
0.0114803, 0.0114803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[3/2, 1]\)], "Input"],

Cell[BoxData[
    \(Zeta[3\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(2.612375348685488`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 152, 3, 70, "Input"],
Cell[1931, 58, 348, 7, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2316, 70, 107, 2, 50, "Input"],
Cell[2426, 74, 22477, 490, 296, 3699, 254, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24906, 566, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25073, 574, 42, 1, 30, "Input"],
Cell[25118, 577, 44, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25199, 583, 37, 1, 30, "Input"],
Cell[25239, 586, 52, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

