(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     55128,       1597]*)
(*NotebookOutlinePosition[     55771,       1619]*)
(*  CellTagsIndexPosition[     55727,       1615]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(Cv1 = 1.926\ T^\((3/2)\)\), "\[IndentingNewLine]", 
    \(Cv2 = 
      1.496 + 0.341\ \((1/T)\)^\((3/2)\) + 0.089\ \((1/T)\)^3\)}], "Input"],

Cell[BoxData[
    \(1.926`\ T\^\(3/2\)\)], "Output"],

Cell[BoxData[
    \(\(\(1.496`\)\(\[InvisibleSpace]\)\) + 0.341`\ \((1\/T)\)\^\(3/2\) + 
      0.089`\/T\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1 = Plot[Cv1, {T, 0, 1}]\), "\[IndentingNewLine]", 
    \(p2 = Plot[Cv2, {T, 1, 2}]\), "\[IndentingNewLine]", 
    \(p3 = Plot[1.5, {T, 0, 2}]\), "\[IndentingNewLine]", 
    \(Show[{p1, p2, p3}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.305609 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16752 -18 -4.5 ]
[.01131 .16752 0 4.5 ]
[.01131 .32032 -6 -4.5 ]
[.01131 .32032 0 4.5 ]
[.01131 .47313 -18 -4.5 ]
[.01131 .47313 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16752 m
.03006 .16752 L
s
[(0.5)] .01131 .16752 1 0 Mshowa
.02381 .32032 m
.03006 .32032 L
s
[(1)] .01131 .32032 1 0 Mshowa
.02381 .47313 m
.03006 .47313 L
s
[(1.5)] .01131 .47313 1 0 Mshowa
.125 Mabswid
.02381 .04528 m
.02756 .04528 L
s
.02381 .07584 m
.02756 .07584 L
s
.02381 .1064 m
.02756 .1064 L
s
.02381 .13696 m
.02756 .13696 L
s
.02381 .19808 m
.02756 .19808 L
s
.02381 .22864 m
.02756 .22864 L
s
.02381 .2592 m
.02756 .2592 L
s
.02381 .28976 m
.02756 .28976 L
s
.02381 .35089 m
.02756 .35089 L
s
.02381 .38145 m
.02756 .38145 L
s
.02381 .41201 m
.02756 .41201 L
s
.02381 .44257 m
.02756 .44257 L
s
.02381 .50369 m
.02756 .50369 L
s
.02381 .53425 m
.02756 .53425 L
s
.02381 .56481 m
.02756 .56481 L
s
.02381 .59537 m
.02756 .59537 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01474 L
.02605 .01478 L
.02846 .01492 L
.03279 .01525 L
.03784 .01577 L
.04262 .01635 L
.06244 .01952 L
.08265 .02375 L
.10458 .02925 L
.14545 .04158 L
.1848 .05562 L
.22263 .07086 L
.26292 .08876 L
.30169 .10748 L
.34292 .12887 L
.38262 .15083 L
.42082 .17313 L
.46146 .19807 L
.50059 .22321 L
.54217 .25107 L
.58224 .27899 L
.62079 .30683 L
.6618 .33743 L
.70128 .36785 L
.73925 .39796 L
.77968 .43089 L
.81859 .46344 L
.85995 .49892 L
.89979 .53394 L
.93812 .56838 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo0080
oooo1`0000000`3oool000000?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000
003oool0oooo00T0oooo0`00000U0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool0303oool400000?P0oooo000E0?ooo`030000003oool0
oooo0100oooo1@00003c0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`@00000k`3oool001D0
oooo00<000000?ooo`3oool06@3oool400000>/0oooo000E0?ooo`030000003oool0oooo01d0oooo
0`00003X0?ooo`005@3oool200000240oooo0`00003U0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`800000h`3oool001D0oooo00<000000?ooo`3oool09@3oool300000>00oooo000E0?ooo`03
0000003oool0oooo02P0oooo0`00003M0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`800000
f`3oool001D0oooo00<000000?ooo`3oool0;@3oool300000=P0oooo000E0?ooo`030000003oool0
oooo0300oooo0P00003F0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`<00000d`3oool001D0
oooo00<000000?ooo`3oool0=@3oool200000=40oooo000E0?ooo`800000>03oool200000<l0oooo
000E0?ooo`030000003oool0oooo03T0oooo0P00003=0?ooo`005@3oool00`000000oooo0?ooo`0k
0?ooo`800000b`3oool001D0oooo00<000000?ooo`3oool0?@3oool300000<P0oooo000E0?ooo`03
0000003oool0oooo0400oooo0P0000360?ooo`005@3oool00`000000oooo0?ooo`120?ooo`800000
a03oool001D0oooo00<000000?ooo`3oool0A03oool200000<80oooo000E0?ooo`030000003oool0
oooo04H0oooo0P0000300?ooo`005@3oool2000004T0oooo0P00002n0?ooo`005@3oool00`000000
oooo0?ooo`1:0?ooo`800000_03oool001D0oooo00<000000?ooo`3oool0C03oool200000;X0oooo
000E0?ooo`030000003oool0oooo04h0oooo0P00002h0?ooo`005@3oool00`000000oooo0?ooo`1@
0?ooo`800000]P3oool001D0oooo00<000000?ooo`3oool0DP3oool200000;@0oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0
E@3oool200000;40oooo000E0?ooo`800000F03oool200000:l0oooo000E0?ooo`030000003oool0
oooo05T0oooo0P00002]0?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`800000Z`3oool001D0
oooo00<000000?ooo`3oool0G@3oool200000:T0oooo000E0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0H03oool200000:H0oooo000E
0?ooo`030000003oool0oooo0680oooo0P00002T0?ooo`0000D0oooo0=nLB0000000000004RLg`02
0?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0:40oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo06D0oooo0P00002Q0?oo
o`0000H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00001W
0?ooo`800000W`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0000M;l40?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool000060?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo06X0
oooo0P00002L0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040;md000000000000001d
_`@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2I0?ooo`005@3oool00`000000
oooo0?ooo`1]0?ooo`800000V@3oool001D0oooo00<000000?ooo`3oool0K`3oool2000009L0oooo
000E0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0U03oool001D0oooo00<00000
0?ooo`3oool0LP3oool2000009@0oooo000E0?ooo`800000M@3oool00`000000oooo0?ooo`2A0?oo
o`005@3oool00`000000oooo0?ooo`1e0?ooo`800000T@3oool001D0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`800000SP3o
ool001D0oooo00<000000?ooo`3oool0NP3oool2000008`0oooo000E0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3oool0O@3oool2000008T0
oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo0P00
00210?ooo`800000QP3oool001D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`23
0?ooo`005@3oool00`000000oooo0?ooo`230?ooo`800000P`3oool001D0oooo00<000000?ooo`3o
ool0Q@3oool200000840oooo000E0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
OP3oool001D0oooo00<000000?ooo`3oool0R03oool2000007h0oooo000E0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0R`3oool20000
07/0oooo000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0N03oool001D0oooo
0P00002?0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo08l0oooo0P00
001g0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo07@0oooo000E0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0L`3oool001D0oooo00<000000?ooo`3o
ool0T`3oool2000007<0oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
L03oool001D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`005@3oool0
0`000000oooo0?ooo`2G0?ooo`800000K`3oool001D0oooo0P00002J0?ooo`030000003oool0oooo
06`0oooo000E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0J`3oool001D0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1Z0?ooo`005@3oool00`000000oooo0?oo
o`2L0?ooo`800000JP3oool001D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W
0?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06H0oooo000<0?ooo`06
0?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`2P0?ooo`800000IP3oool0
00h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
06<0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo0`00002S0?ooo`030000003oool0oooo0680
oooo000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0Y03oool200000680oooo
000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`1O0?ooo`003@3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0GP3oool001D0oooo00<000000?ooo`3oool0Z03oool2000005h0oooo000E0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0
Z`3oool2000005/0oooo000E0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0F03o
ool001D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool20000
0;00oooo0P00001G0?ooo`005@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05@0
oooo000E0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0D`3oool001D0oooo00<0
00000?ooo`3oool0/`3oool2000005<0oooo000E0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0D03oool001D0oooo00<000000?ooo`3oool0]P3oool200000500oooo000E0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`1<0?ooo`005@3oool200000;/0oooo0P00001<0?ooo`005@3oool0
0`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0_P3oool2000004P0
oooo000E0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3oool001D0oooo00<0
00000?ooo`3oool0`@3oool00`000000oooo0?ooo`140?ooo`005@3oool00`000000oooo0?ooo`32
0?ooo`800000A03oool001D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`110?oo
o`005@3oool200000<H0oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`370?ooo`030000003o
ool0oooo03h0oooo000E0?ooo`030000003oool0oooo0<P0oooo0P00000n0?ooo`005@3oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000003oool0oooo0</0
oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3oool0c03oool00`000000oooo
0?ooo`0i0?ooo`005@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo000E
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0=`3oool001D0oooo0P00003@0?oo
o`030000003oool0oooo03H0oooo000E0?ooo`030000003oool0oooo0=00oooo0P00000f0?ooo`00
5@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000003o
ool0oooo0=<0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo
0300oooo00002P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0_0?ooo`00
0P3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo02h0oooo00020?ooo`030?noM018W=l0oooo00/0
oooo00<0_gA809cOo`3oool00P3oool300000=P0oooo00<000000?ooo`3oool0;@3oool00080oooo
00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool0;03oool000040?ooo`2LB7@0_kmd04RLg`T0oooo00<0_gA809cOo`3o
ool01@3oool00`000000oooo0?ooo`3J0?ooo`800000;03oool000040?ooo`3o_g@0000004RLg`T0
oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo
02T0oooo000E0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0:03oool001D0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool09@3oool001D0oooo0P00003R0?ooo`030000003oool0oooo02@0oooo000E0?ooo`03
0000003oool0oooo0>80oooo0P00000T0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo0240oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0803o
ool001D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo0>P0
oooo0P00000N0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01/0oooo
000E0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool001D0oooo0P00003]
0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool0603oool001D0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0G0?ooo`00
5@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003o
ool0oooo0?00oooo0P00000F0?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0
oooo01<0oooo000E0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool001D0
oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`005@3oool200000?H0oooo
00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?oo
o`0?0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo00/0oooo000E0?ooo`030000003oool0oooo0?/0oooo0P00000;0?ooo`005@3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`800000o`3oool00`00
0000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, -0.151479, \
0.00385924, 0.0120267}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.952381 -3.19688 1.97311 [
[.21429 .1449 -9 -9 ]
[.21429 .1449 9 0 ]
[.40476 .1449 -9 -9 ]
[.40476 .1449 9 0 ]
[.59524 .1449 -9 -9 ]
[.59524 .1449 9 0 ]
[.78571 .1449 -9 -9 ]
[.78571 .1449 9 0 ]
[.97619 .1449 -3 -9 ]
[.97619 .1449 3 0 ]
[.01131 .05874 -24 -4.5 ]
[.01131 .05874 0 4.5 ]
[.01131 .25605 -24 -4.5 ]
[.01131 .25605 0 4.5 ]
[.01131 .35471 -18 -4.5 ]
[.01131 .35471 0 4.5 ]
[.01131 .45336 -24 -4.5 ]
[.01131 .45336 0 4.5 ]
[.01131 .55202 -18 -4.5 ]
[.01131 .55202 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .1574 m
.21429 .16365 L
s
[(1.2)] .21429 .1449 0 1 Mshowa
.40476 .1574 m
.40476 .16365 L
s
[(1.4)] .40476 .1449 0 1 Mshowa
.59524 .1574 m
.59524 .16365 L
s
[(1.6)] .59524 .1449 0 1 Mshowa
.78571 .1574 m
.78571 .16365 L
s
[(1.8)] .78571 .1449 0 1 Mshowa
.97619 .1574 m
.97619 .16365 L
s
[(2)] .97619 .1449 0 1 Mshowa
.125 Mabswid
.07143 .1574 m
.07143 .16115 L
s
.11905 .1574 m
.11905 .16115 L
s
.16667 .1574 m
.16667 .16115 L
s
.2619 .1574 m
.2619 .16115 L
s
.30952 .1574 m
.30952 .16115 L
s
.35714 .1574 m
.35714 .16115 L
s
.45238 .1574 m
.45238 .16115 L
s
.5 .1574 m
.5 .16115 L
s
.54762 .1574 m
.54762 .16115 L
s
.64286 .1574 m
.64286 .16115 L
s
.69048 .1574 m
.69048 .16115 L
s
.7381 .1574 m
.7381 .16115 L
s
.83333 .1574 m
.83333 .16115 L
s
.88095 .1574 m
.88095 .16115 L
s
.92857 .1574 m
.92857 .16115 L
s
.25 Mabswid
0 .1574 m
1 .1574 L
s
.02381 .05874 m
.03006 .05874 L
s
[(1.65)] .01131 .05874 1 0 Mshowa
.02381 .25605 m
.03006 .25605 L
s
[(1.75)] .01131 .25605 1 0 Mshowa
.02381 .35471 m
.03006 .35471 L
s
[(1.8)] .01131 .35471 1 0 Mshowa
.02381 .45336 m
.03006 .45336 L
s
[(1.85)] .01131 .45336 1 0 Mshowa
.02381 .55202 m
.03006 .55202 L
s
[(1.9)] .01131 .55202 1 0 Mshowa
.125 Mabswid
.02381 .07847 m
.02756 .07847 L
s
.02381 .0982 m
.02756 .0982 L
s
.02381 .11793 m
.02756 .11793 L
s
.02381 .13767 m
.02756 .13767 L
s
.02381 .17713 m
.02756 .17713 L
s
.02381 .19686 m
.02756 .19686 L
s
.02381 .21659 m
.02756 .21659 L
s
.02381 .23632 m
.02756 .23632 L
s
.02381 .27578 m
.02756 .27578 L
s
.02381 .29551 m
.02756 .29551 L
s
.02381 .31525 m
.02756 .31525 L
s
.02381 .33498 m
.02756 .33498 L
s
.02381 .37444 m
.02756 .37444 L
s
.02381 .39417 m
.02756 .39417 L
s
.02381 .4139 m
.02756 .4139 L
s
.02381 .43363 m
.02756 .43363 L
s
.02381 .47309 m
.02756 .47309 L
s
.02381 .49282 m
.02756 .49282 L
s
.02381 .51256 m
.02756 .51256 L
s
.02381 .53229 m
.02756 .53229 L
s
.02381 .03901 m
.02756 .03901 L
s
.02381 .01928 m
.02756 .01928 L
s
.02381 .57175 m
.02756 .57175 L
s
.02381 .59148 m
.02756 .59148 L
s
.02381 .61121 m
.02756 .61121 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .54461 L
.10458 .48793 L
.14415 .44062 L
.18221 .39974 L
.22272 .36052 L
.26171 .32639 L
.30316 .29352 L
.34309 .26473 L
.3815 .23939 L
.42237 .21467 L
.46172 .19281 L
.49955 .17338 L
.53984 .15423 L
.57861 .13716 L
.61984 .1203 L
.65954 .10522 L
.69774 .09167 L
.73838 .07819 L
.77751 .06605 L
.81909 .05397 L
.85916 .04305 L
.89771 .03317 L
.93871 .02326 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.196201 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .11282 -18 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -6 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -18 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(0.5)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(1)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(2)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(2.5)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(3)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00CP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO=@3oool01P3ookl0M000000000000000001809cOocD0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lf0?ooo`06
0?noM000000000000000000007@0_ooo1@3oool004h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`06
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo=P3oool00`3o_g@0B9cO0?ooo`0h0?ooo`030?no
M018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgolf0?ooo`0309a8000007@0_ooo
00L0oooo001=0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`0e
0?ooo`030?noM018W=l0oooo03P0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`0f
0?ooo`030?noM0000000M;oo00H0oooo001=0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;lg0?ooo`030?noM018W=l0oooo03P0oooo00<0okmd04RLg`3oool0
203oool0102oM000000000000000M;li0?ooo`030?oo_`2o_ol0oooo00D0oooo001>0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0g0?ooo`0309a8M02o_g@0B9cO03P0
oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`0g0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1@3oool004h0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;lf0?ooo`030?noM0000000B9cO03P0oooo00<0okmd00000018W=l02@3oool0102oM00000000000
0000M;lg0?ooo`040=nLB0000000000004RLg`H0oooo003o0?ooob40oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000l0oooo
o`00000A00000040oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0
oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001P3oool0
W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000
003oool0oooo0?l0oooo2@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0
W=oo0?ooo`020?ooo`<00000o`3oool90?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000H0oooo09a8
B02Lgol0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`00303oool01P3ookl0M000000000000000001809cOo`<0
oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo0?l0oooo2@3oool000h0oooo00<0okmd04RLg`3oool0103oool300000?l0oooo2@3o
ool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?oo
o`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool00`3o_g@0
000004RLg`050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`0000X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo00<0okmd
04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0
o`3oool90?ooo`000P3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080ooooo`00
0005000000L0oooo00020?ooo`030?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo0000103oool0W4Qd0;noM018W=l90?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000@0oooo0?noM0000000B9cO2@3o
ool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`00303oool01P3o_g@00000000000000000001d0;ooo`<0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003@3oool00`2LB000001d0;ooo`050?ooo`030000003o
ool0oooo0?l0oooo2@3oool000h0oooo00<0okmd0000001d_ol0103oool300000?l0oooo2@3oool0
00l0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000<0?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000X0okmd0000
0000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?oo
o`030000003oool0oooo0?l0oooo2@3oool000040?ooo`2LB000001d0;ooo`P0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo00<0okmd
0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000o`3oool90?ooo`000`3oool00`3o
okl0_koo0?ooo`070?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`0000D0oooo0=nLB0000000000004RLg`080?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000=0?ooo`040=nLB00000000000001d_`@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`00303oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003P3oool00`2oM000000007Boo`040?ooo`<00000o`3oool90?ooo`003`3oool0
0`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000`0oooo00H0oono07@0
B02Lgol0oono07@0M02oool30?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@0omnL
04P000000000M;oo103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165971, -0.23241, \
0.00772359, 0.0187455}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.305609 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16752 -18 -4.5 ]
[.01131 .16752 0 4.5 ]
[.01131 .32032 -6 -4.5 ]
[.01131 .32032 0 4.5 ]
[.01131 .47313 -18 -4.5 ]
[.01131 .47313 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16752 m
.03006 .16752 L
s
[(0.5)] .01131 .16752 1 0 Mshowa
.02381 .32032 m
.03006 .32032 L
s
[(1)] .01131 .32032 1 0 Mshowa
.02381 .47313 m
.03006 .47313 L
s
[(1.5)] .01131 .47313 1 0 Mshowa
.125 Mabswid
.02381 .04528 m
.02756 .04528 L
s
.02381 .07584 m
.02756 .07584 L
s
.02381 .1064 m
.02756 .1064 L
s
.02381 .13696 m
.02756 .13696 L
s
.02381 .19808 m
.02756 .19808 L
s
.02381 .22864 m
.02756 .22864 L
s
.02381 .2592 m
.02756 .2592 L
s
.02381 .28976 m
.02756 .28976 L
s
.02381 .35089 m
.02756 .35089 L
s
.02381 .38145 m
.02756 .38145 L
s
.02381 .41201 m
.02756 .41201 L
s
.02381 .44257 m
.02756 .44257 L
s
.02381 .50369 m
.02756 .50369 L
s
.02381 .53425 m
.02756 .53425 L
s
.02381 .56481 m
.02756 .56481 L
s
.02381 .59537 m
.02756 .59537 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0244 .01474 L
.02493 .01478 L
.02613 .01492 L
.0283 .01525 L
.03082 .01577 L
.03321 .01635 L
.04313 .01952 L
.05323 .02375 L
.06419 .02925 L
.08463 .04158 L
.1043 .05562 L
.12322 .07086 L
.14336 .08876 L
.16275 .10748 L
.18336 .12887 L
.20322 .15083 L
.22231 .17313 L
.24264 .19807 L
.2622 .22321 L
.28299 .25107 L
.30303 .27899 L
.3223 .30683 L
.3428 .33743 L
.36255 .36785 L
.38153 .39796 L
.40174 .43089 L
.4212 .46344 L
.44188 .49892 L
.4618 .53394 L
.48097 .56838 L
.5 .60332 L
s
.5 .60332 m
.51932 .59423 L
.54039 .58545 L
.56017 .57812 L
.5792 .57179 L
.59945 .56571 L
.61895 .56043 L
.63967 .55533 L
.65964 .55088 L
.67884 .54695 L
.69928 .54312 L
.71895 .53974 L
.73787 .53673 L
.75801 .53376 L
.7774 .53112 L
.79801 .52851 L
.81787 .52617 L
.83696 .52407 L
.85729 .52198 L
.87685 .5201 L
.89764 .51823 L
.91768 .51654 L
.93695 .51501 L
.95745 .51348 L
.97619 .51215 L
s
.02381 .47313 m
.06244 .47313 L
.10458 .47313 L
.14415 .47313 L
.18221 .47313 L
.22272 .47313 L
.26171 .47313 L
.30316 .47313 L
.34309 .47313 L
.3815 .47313 L
.42237 .47313 L
.46172 .47313 L
.49955 .47313 L
.53984 .47313 L
.57861 .47313 L
.61984 .47313 L
.65954 .47313 L
.69774 .47313 L
.73838 .47313 L
.77751 .47313 L
.81909 .47313 L
.85916 .47313 L
.89771 .47313 L
.93871 .47313 L
.97619 .47313 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00CP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO=@3oool01P3ookl0M000000000000000001809cOocD0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lf0?ooo`06
0?noM000000000000000000007@0_ooo1@3oool004h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`06
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo=P3oool00`3o_g@0B9cO0?ooo`0h0?ooo`030?no
M018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgolf0?ooo`0309a8000007@0_ooo
00L0oooo001=0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`0e
0?ooo`030?noM018W=l0oooo03P0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`0f
0?ooo`030?noM0000000M;oo00H0oooo001=0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;lg0?ooo`030?noM018W=l0oooo03P0oooo00<0okmd04RLg`3oool0
203oool0102oM000000000000000M;li0?ooo`030?oo_`2o_ol0oooo00D0oooo001>0?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0g0?ooo`0309a8M02o_g@0B9cO03P0
oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`0g0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo1@3oool004h0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;lf0?ooo`030?noM0000000B9cO03P0oooo00<0okmd00000018W=l02@3oool0102oM00000000000
0000M;lg0?ooo`040=nLB0000000000004RLg`H0oooo003o0?ooob40oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo
o`00000C000000005@3oool00`000000oooo00000003000000L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000>@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`050?ooo`800000o`3oool20?oo
o`005@3oool00`000000oooo0?ooo`070?ooo`800000o`3oool001D0oooo00<000000?ooo`3oool0
2@3oool200000?d0oooo000E0?ooo`030000003oool0oooo00/0oooo0P00003k0?ooo`005@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`8000003`3oool20000
0?P0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo
00<000000?ooo`3oool04@3oool200000?D0oooo000E0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0lP3oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3a
0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`800000l@3oool001D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0>d0oooo000E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0k03o
ool001D0oooo0P00000K0?ooo`030000003oool0oooo0>/0oooo000E0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0jP3oool001D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`3Y0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo
000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`800000iP3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`00
5@3oool2000002@0oooo00<000000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0>00oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L
0?ooo`005@3oool2000002/0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`3J0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03o
ool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0e@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0
M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3E0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool60?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=@0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool300000380
oooo00<000000?ooo`3oool0d`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102o
M000000000000000M;l40?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool0
00060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0d@3oool000050?ooo`3ogi`0B0000000001d_ol0203o
ool0102oM000000000000000M;l40?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
d@3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`3>0?ooo`005@3oool2000003T0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0bP3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`00
5@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`370?ooo`005@3oool200000400oooo00<000000?ooo`3oool0aP3oool001D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`33
0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo000E0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0<40oooo000E0?ooo`800000AP3oool00`000000oooo0?ooo`300?ooo`005@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo000E0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0_P3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`2n0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`2k0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0;/0oooo000E0?ooo`800000C03oool00`000000oooo0?ooo`2j0?ooo`005@3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo000E0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0^@3oool001D0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0
oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3oool000`0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0]P3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0;H0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo0`00001@0?ooo`030000003o
ool0oooo0;D0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`2d0?ooo`003@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0/`3oool000d0oooo00<0okmd00000018W=l01@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`2a0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00oooo000E0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`2_0?ooo`005@3oool2000005L0oooo00<000000?ooo`3oool0
[`3oool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo
000E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool2000005`0oooo00<000000?oo
o`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`00
5@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:P0oooo000E0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0:H0oooo000E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2U0?ooo`005@3oool200000680oooo00<0
00000?ooo`3oool0Y03oool001D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2T
0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo09l0oooo000E0?ooo`800000I`3oool00`000000oooo
0?ooo`2O0?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo000E
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo09d0oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
W03oool0000:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09/0oooo0002
0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0V`3oool00080oooo00<0okmd04RLg`3oool02`3o
ool00`2oM4P0W=oo0?ooo`020?ooool000001@0000070?ooo`000P3oool00`3o_g@0B9cO0?ooo`08
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`2J0?ooo`0000@0oooo09a8M02o_g@0B9cO2@3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0V@3oool000040?ooo`3o_g@0000004RLg`T0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09P0oooo
000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0V03oool001D0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`2G0?ooo`005@3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo09L0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0UP3oool001D0oooo0P00001a0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0U@3oool001D0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`2:0?ooo`<000001`3oool001D0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1o0?ooo`/000002P3oool001D0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`1d0?ooo`X000005@3oool001D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1Y0?ooo`/000007`3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`1M0?ooo`/00000:P3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1H
0?ooo`D00000=@3oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1<0?oo
o`/00000>P3oool001D0oooo0P00001e0?ooo`030000003oool0oooo04H0oooo1P0000150?ooo`00
5@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0400oooo1@00001;0?ooo`005@3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03/0oooo1@00001@0?ooo`005@3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo03@0oooo1P00001E0?ooo`005@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo02l0oooo1@00001K0?ooo`005@3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo02T0oooo1@00001P0?ooo`005@3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo02L0oooo0P00001U0?ooo`005@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0280oooo1000001W0?ooo`005@3oool2000007T0oooo00<00000
0?ooo`3oool07P3oool4000006/0oooo000E0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool06P3oool3000006l0oooo000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool05@3oool400000780oooo000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
4@3oool4000007H0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03@3o
ool3000007X0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool02`3oool2
000007d0oooo000E0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0203oool20000
07l0oooo000E0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool200000840
oooo000E0?ooo`800000OP3oool00`000000oooo0?ooo`030?ooo`800000P`3oool001D0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`03000008D0oooo000E0?ooo`030000003oool0
oooo07h0oooo0P0000280?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165192, -0.151479, \
0.00771848, 0.0120267}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 161, 3, 50, "Input"],
Cell[1940, 58, 52, 1, 29, "Output"],
Cell[1995, 61, 121, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2153, 68, 230, 4, 90, "Input"],
Cell[2386, 74, 16485, 393, 186, 3190, 224, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18874, 469, 130, 3, 29, "Output"],
Cell[19007, 474, 3706, 260, 186, 3583, 256, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[22716, 736, 130, 3, 29, "Output"],
Cell[22849, 741, 14466, 395, 186, 3587, 256, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37318, 1138, 130, 3, 29, "Output"],
Cell[37451, 1143, 17528, 446, 186, 3878, 273, "GraphicsData", "PostScript", \
"Graphics"],
Cell[54982, 1591, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

