(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15486,        451]*)
(*NotebookOutlinePosition[     16129,        473]*)
(*  CellTagsIndexPosition[     16085,        469]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(f[\[Sigma]_, z_] = 
      Integrate[x^\((\[Sigma] - 1)\)/\((Exp[x]/z + 1)\), {x, 0, Infinity}]/
        Gamma[\[Sigma]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/Gamma[\[Sigma]]\)\((z\ If[
          Re[\[Sigma]] > 
            0, \(-\(\(Gamma[\[Sigma]]\ PolyLog[\[Sigma], \(-z\)]\)\/z\)\), 
          Integrate[
            x\^\(\(-1\) + \[Sigma]\)\/\(\[ExponentialE]\^x + z\), {x, 
              0, \[Infinity]}, 
            Assumptions \[Rule] 
              Re[\[Sigma]] \[LessEqual] 0]])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[f[3/2, z]], {z, 0, 5}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .45684 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0108772 0.190476 [
[.21429 -0.00162 -3 -9 ]
[.21429 -0.00162 3 0 ]
[.40476 -0.00162 -3 -9 ]
[.40476 -0.00162 3 0 ]
[.59524 -0.00162 -3 -9 ]
[.59524 -0.00162 3 0 ]
[.78571 -0.00162 -3 -9 ]
[.78571 -0.00162 3 0 ]
[.97619 -0.00162 -3 -9 ]
[.97619 -0.00162 3 0 ]
[.01131 .10612 -18 -4.5 ]
[.01131 .10612 0 4.5 ]
[.01131 .20135 -6 -4.5 ]
[.01131 .20135 0 4.5 ]
[.01131 .29659 -18 -4.5 ]
[.01131 .29659 0 4.5 ]
[.01131 .39183 -6 -4.5 ]
[.01131 .39183 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .45684 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01088 m
.21429 .01713 L
s
[(1)] .21429 -0.00162 0 1 Mshowa
.40476 .01088 m
.40476 .01713 L
s
[(2)] .40476 -0.00162 0 1 Mshowa
.59524 .01088 m
.59524 .01713 L
s
[(3)] .59524 -0.00162 0 1 Mshowa
.78571 .01088 m
.78571 .01713 L
s
[(4)] .78571 -0.00162 0 1 Mshowa
.97619 .01088 m
.97619 .01713 L
s
[(5)] .97619 -0.00162 0 1 Mshowa
.125 Mabswid
.0619 .01088 m
.0619 .01463 L
s
.1 .01088 m
.1 .01463 L
s
.1381 .01088 m
.1381 .01463 L
s
.17619 .01088 m
.17619 .01463 L
s
.25238 .01088 m
.25238 .01463 L
s
.29048 .01088 m
.29048 .01463 L
s
.32857 .01088 m
.32857 .01463 L
s
.36667 .01088 m
.36667 .01463 L
s
.44286 .01088 m
.44286 .01463 L
s
.48095 .01088 m
.48095 .01463 L
s
.51905 .01088 m
.51905 .01463 L
s
.55714 .01088 m
.55714 .01463 L
s
.63333 .01088 m
.63333 .01463 L
s
.67143 .01088 m
.67143 .01463 L
s
.70952 .01088 m
.70952 .01463 L
s
.74762 .01088 m
.74762 .01463 L
s
.82381 .01088 m
.82381 .01463 L
s
.8619 .01088 m
.8619 .01463 L
s
.9 .01088 m
.9 .01463 L
s
.9381 .01088 m
.9381 .01463 L
s
.25 Mabswid
0 .01088 m
1 .01088 L
s
.02381 .10612 m
.03006 .10612 L
s
[(0.5)] .01131 .10612 1 0 Mshowa
.02381 .20135 m
.03006 .20135 L
s
[(1)] .01131 .20135 1 0 Mshowa
.02381 .29659 m
.03006 .29659 L
s
[(1.5)] .01131 .29659 1 0 Mshowa
.02381 .39183 m
.03006 .39183 L
s
[(2)] .01131 .39183 1 0 Mshowa
.125 Mabswid
.02381 .02992 m
.02756 .02992 L
s
.02381 .04897 m
.02756 .04897 L
s
.02381 .06802 m
.02756 .06802 L
s
.02381 .08707 m
.02756 .08707 L
s
.02381 .12516 m
.02756 .12516 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16326 m
.02756 .16326 L
s
.02381 .18231 m
.02756 .18231 L
s
.02381 .2204 m
.02756 .2204 L
s
.02381 .23945 m
.02756 .23945 L
s
.02381 .2585 m
.02756 .2585 L
s
.02381 .27754 m
.02756 .27754 L
s
.02381 .31564 m
.02756 .31564 L
s
.02381 .33469 m
.02756 .33469 L
s
.02381 .35373 m
.02756 .35373 L
s
.02381 .37278 m
.02756 .37278 L
s
.02381 .41088 m
.02756 .41088 L
s
.02381 .42992 m
.02756 .42992 L
s
.02381 .44897 m
.02756 .44897 L
s
.25 Mabswid
.02381 0 m
.02381 .45684 L
s
0 0 m
1 0 L
1 .45684 L
0 .45684 L
closepath
clip
newpath
.5 Mabswid
.02381 .01088 m
.06244 .04701 L
.10458 .08174 L
.14415 .11095 L
.18221 .13658 L
.22272 .16168 L
.26171 .18406 L
.30316 .20624 L
.34309 .22626 L
.3815 .24442 L
.42237 .2627 L
.46172 .27942 L
.49955 .29474 L
.53984 .31034 L
.57861 .32472 L
.61984 .33938 L
.65954 .35294 L
.69774 .36552 L
.73838 .37843 L
.77751 .39044 L
.81909 .40278 L
.85916 .41428 L
.89771 .42502 L
.93871 .43611 L
.97619 .44597 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 131.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Pb000`400?l00000o`00003oo`3ooolQ
0?ooo`00B03oool01P3ookl0M000000000000000001809cOob`0oooo00H0okmd0000000000000000
0000M02oool^0?ooo`040=nLB00000000000001d_bl0oooo00@0gia80000000004P0W=oo;P3oool0
103OW4P0000000000018W=l90?ooo`00BP3oool00`3o_g@0B9cO0?ooo`0^0?ooo`0309a8000007@0
_ooo02l0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol_0?ooo`030?noM018W=l0oooo02d0oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol80?ooo`00BP3oool00`3o_g@0B9cO0?ooo`0_0?ooo`03
0?noM0000000M;oo0300oooo00<0_g@00000001d_ol0;@3oool01P3ookl0M0000000000000000018
09cOoc40oooo00<0_gA809cOo`3oool01`3oool004X0oooo00<0okmd04RLg`3oool0<03oool00`3o
okl0_koo0?ooo`0`0?ooo`030?oo_`1dB9`0oooo02d0oooo00@0_g@007Boo`3o_g@0B9cO;`3oool0
102oM000000000000000M;l90?ooo`00B@3oool00`2LB7@0_kmd04RLg`0^0?ooo`060?oOW018B9`0
oooo0?oo_`1d07@0_ooo;@3oool01P3ookl0M01809cOo`3ookl0M01d0;ooobd0oooo00@0oono07@0
B02LW7@0B9cO;`3oool00`2oM4P0W=oo0?ooo`0:0?ooo`00B@3oool00`3o_g@0000004RLg`0_0?oo
o`040=nLB0000000000004RLgbl0oooo00@0omnL04P000000000M;oo;`3oool00`3ogi`0B00004RL
g`0_0?ooo`040;md000000000000001d_`T0oooo003o0?ooob40oooo003o0?ooob40oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000B0?ooool000002`0000040?ooo`00603oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`000000<03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo000H0?ooo`040000003oool0oooo0000
0?l0oooo1@3oool001P0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`@0oooo000H0?ooo`80
00000`3oool00`000000oooo0?ooo`3o0?ooo`40oooo000H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3n0?ooo`00603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?d0oooo000H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o03oool001P0oooo0P0000080?ooo`03
0000003oool0oooo0?/0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
nP3oool001P0oooo00<000000?ooo`3oool02@3oool200000?X0oooo000H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0m`3oool001P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3f0?ooo`00603oool2000000h0oooo0P00003f0?ooo`00603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?<0oooo000H0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0lP3oool001P0oooo00<000000?ooo`3oool04@3oool200000?80oooo000H0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k`3oool001P0oooo0P00000E0?ooo`03
0000003oool0oooo0>h0oooo000H0?ooo`030000003oool0oooo01D0oooo0P00003^0?ooo`00603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>/0oooo000H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0jP3oool000@0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3Y0?ooo`00103oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo01X0oooo0P00003Y0?ooo`00
0`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool30000
01`0oooo00<000000?ooo`3oool0iP3oool000<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3U0?ooo`00103oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`800000i@3oool000@0oooo00@0omnL04P000000000M;oo203o
ool0102oM000000000000000M;l40?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
hP3oool001P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3Q0?ooo`00603oool2
000002<0oooo0P00003Q0?ooo`00603oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0=h0oooo000H0?ooo`030000003oool0oooo02D0oooo0P00003N0?ooo`00603oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0=/0oooo000H0?ooo`030000003oool0oooo02P0oooo0P00
003K0?ooo`00603oool2000002/0oooo0P00003I0?ooo`00603oool00`000000oooo0?ooo`0/0?oo
o`800000e`3oool001P0oooo00<000000?ooo`3oool0;P3oool200000=D0oooo000H0?ooo`030000
003oool0oooo0300oooo0P00003C0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0=00oooo000H0?ooo`800000=03oool200000=00oooo000H0?ooo`030000003oool0oooo
03D0oooo0P00003>0?ooo`00603oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0</0
oooo000H0?ooo`030000003oool0oooo03P0oooo0P00003;0?ooo`00603oool00`000000oooo0?oo
o`0j0?ooo`800000b@3oool001P0oooo0P00000m0?ooo`030000003oool0oooo0<H0oooo000H0?oo
o`030000003oool0oooo03d0oooo0P0000360?ooo`00603oool00`000000oooo0?ooo`0o0?ooo`80
0000a03oool000l0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo
0440oooo0P0000320?ooo`004@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo04<0
oooo0P0000300?ooo`004@3oool00`3o_g@0B9cO0?ooo`040?ooo`<00000A@3oool200000;h0oooo
000A0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0A`3oool200000;`0oooo000@
0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0B@3oool200000;X0oooo000@0?oo
o`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0B`3oool200000;P0oooo000H0?ooo`03
0000003oool0oooo04d0oooo0P00002f0?ooo`00603oool200000500oooo0P00002d0?ooo`00603o
ool00`000000oooo0?ooo`1A0?ooo`800000/P3oool001P0oooo00<000000?ooo`3oool0D`3oool2
00000;00oooo000H0?ooo`030000003oool0oooo05D0oooo0P00002^0?ooo`00603oool00`000000
oooo0?ooo`1G0?ooo`800000[03oool001P0oooo0P00001J0?ooo`800000ZP3oool001P0oooo00<0
00000?ooo`3oool0F`3oool300000:L0oooo000H0?ooo`030000003oool0oooo05h0oooo0P00002U
0?ooo`00603oool00`000000oooo0?ooo`1P0?ooo`800000X`3oool001P0oooo00<000000?ooo`3o
ool0HP3oool200000:40oooo000H0?ooo`800000I@3oool2000009l0oooo000H0?ooo`030000003o
ool0oooo06H0oooo0`00002L0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`800000VP3oool0
01P0oooo00<000000?ooo`3oool0J`3oool3000009L0oooo000H0?ooo`030000003oool0oooo06h0
oooo0P00002E0?ooo`00603oool200000740oooo0P00002C0?ooo`00603oool00`000000oooo0?oo
o`1b0?ooo`800000T@3oool001P0oooo00<000000?ooo`3oool0M03oool2000008l0oooo00030?oo
o`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`1f0?ooo`800000S@3oool000D0oooo00<0okmd04RLg`3o
ool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0N03oool2
000008/0oooo00050?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool30000
07X0oooo0`0000280?ooo`001@3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d
_`@0oooo00<000000?ooo`3oool0O@3oool3000008D0oooo00040?ooo`0309a8M02o_g@0B9cO00T0
oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`200?ooo`800000P`3oool000@0oooo
00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0880
oooo0`0000200?ooo`00603oool00`000000oooo0?ooo`250?ooo`<00000O@3oool001P0oooo0P00
00290?ooo`<00000NP3oool001P0oooo00<000000?ooo`3oool0R`3oool4000007H0oooo000H0?oo
o`030000003oool0oooo08l0oooo0`00001c0?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`<0
0000L03oool001P0oooo00<000000?ooo`3oool0U@3oool2000006h0oooo000H0?ooo`800000V03o
ool3000006/0oooo000H0?ooo`030000003oool0oooo09X0oooo0`00001X0?ooo`00603oool00`00
0000oooo0?ooo`2M0?ooo`<00000I@3oool001P0oooo00<000000?ooo`3oool0X03oool2000006<0
oooo000H0?ooo`030000003oool0oooo0:80oooo0`00001P0?ooo`00603oool200000:H0oooo0`00
001M0?ooo`00603oool00`000000oooo0?ooo`2X0?ooo`<00000FP3oool001P0oooo00<000000?oo
o`3oool0Z`3oool4000005H0oooo000H0?ooo`030000003oool0oooo0:l0oooo0`00001C0?ooo`00
603oool00`000000oooo0?ooo`2b0?ooo`<00000D03oool001P0oooo0P00002f0?ooo`800000CP3o
ool001P0oooo00<000000?ooo`3oool0]`3oool3000004/0oooo000H0?ooo`030000003oool0oooo
0;X0oooo0`0000180?ooo`003`3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<00000
0?ooo`3oool0_@3oool3000004D0oooo000@0?ooo`0309a8000007@0_ooo00D0oooo00<000000?oo
o`3oool0`03oool400000440oooo000A0?ooo`030?noM0000000M;oo00@0oooo0`0000340?ooo`<0
0000?P3oool00180oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`370?ooo`@00000
>P3oool000l0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo0</0
oooo1000000f0?ooo`00403oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0<l0
oooo0`00000c0?ooo`00603oool00`000000oooo0?ooo`3B0?ooo`@00000;`3oool001P0oooo0P00
003G0?ooo`@00000:`3oool001P0oooo00<000000?ooo`3oool0fP3oool3000002P0oooo000H0?oo
o`030000003oool0oooo0=d0oooo0`00000U0?ooo`00603oool00`000000oooo0?ooo`3P0?ooo`@0
00008@3oool001P0oooo00<000000?ooo`3oool0i03oool3000001h0oooo000H0?ooo`800000j03o
ool4000001X0oooo000H0?ooo`030000003oool0oooo0>/0oooo1000000F0?ooo`00603oool00`00
0000oooo0?ooo`3_0?ooo`<000004`3oool001P0oooo00<000000?ooo`3oool0lP3oool300000100
oooo000H0?ooo`030000003oool0oooo0?D0oooo1000000<0?ooo`00603oool200000?X0oooo0P00
000:0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {130.563, 0}} -> {-0.489814, -0.243823, \
0.0198, 0.0198}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 152, 3, 70, "Input"],
Cell[1931, 58, 375, 8, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2343, 71, 107, 2, 50, "Input"],
Cell[2453, 75, 12884, 368, 140, 3473, 247, "GraphicsData", "PostScript", \
"Graphics"],
Cell[15340, 445, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

