(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     47969,       1617]*)
(*NotebookOutlinePosition[     48612,       1639]*)
(*  CellTagsIndexPosition[     48568,       1635]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(nfd = 1/\((Exp[\[Beta]\ \((En - \[Mu])\)] + 1)\)\)], "Input"],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(\[Beta]\ \((En - \[Mu])\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu] = 50000\)], "Input"],

Cell[BoxData[
    \(50000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(nfd1000 = nfd /. \[Beta] \[Rule] 1/1000\), "\[IndentingNewLine]", 
    \(nfd300 = nfd /. \[Beta] \[Rule] 1/300\), "\[IndentingNewLine]", 
    \(nfd100 = nfd /. \[Beta] \[Rule] 1/100\)}], "Input"],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(\(\(-50000\) + En\)\/1000\)\)\)], "Output"],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(1\/300\ \((\(-50000\) + En)\)\)\)\)], \
"Output"],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(1\/100\ \((\(-50000\) + En)\)\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{nfd1000, nfd300, nfd100, 
        1 - UnitStep[En - \[Mu]]}, {En, \[Mu] - 10000, \[Mu] + 
          5000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.51587 6.34921e-005 0.0147151 0.588604 [
[.15079 .00222 -15 -9 ]
[.15079 .00222 15 0 ]
[.27778 .00222 -15 -9 ]
[.27778 .00222 15 0 ]
[.40476 .00222 -15 -9 ]
[.40476 .00222 15 0 ]
[.53175 .00222 -15 -9 ]
[.53175 .00222 15 0 ]
[.65873 .00222 -15 -9 ]
[.65873 .00222 15 0 ]
[.78571 .00222 -15 -9 ]
[.78571 .00222 15 0 ]
[.9127 .00222 -15 -9 ]
[.9127 .00222 15 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(42000)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(44000)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(46000)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(48000)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(50000)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(52000)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(54000)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60329 m
.04262 .60328 L
.06244 .60327 L
.08255 .60325 L
.10458 .60322 L
.12415 .60319 L
.14509 .60314 L
.16639 .60307 L
.18653 .60297 L
.20651 .60284 L
.22495 .60268 L
.24367 .60247 L
.2643 .60214 L
.28371 .60172 L
.30459 .6011 L
.32572 .60023 L
.34581 .59909 L
.36562 .59756 L
.384 .59565 L
.40453 .59277 L
.42313 .58926 L
.44238 .58445 L
.4632 .57745 L
.48314 .56847 L
.5042 .55586 L
.52384 .54049 L
.54217 .52235 L
.58108 .46946 L
.62244 .3909 L
.66229 .30077 L
.70062 .21531 L
.72 .17709 L
.7414 .14057 L
.78067 .08994 L
.80001 .07211 L
.82087 .0572 L
.84091 .04632 L
.86201 .03773 L
.88175 .03176 L
.90012 .02757 L
.92058 .02409 L
.93916 .02174 L
.95693 .02004 L
.97619 .01865 L
s
.02381 .60332 m
.02846 .60332 L
.03279 .60332 L
.03793 .60332 L
.04037 .60332 L
.04144 .60332 L
.04262 .60332 L
.04376 .60332 L
.04498 .60332 L
.04754 .60332 L
.0522 .60332 L
.05749 .60332 L
.06244 .60332 L
.06788 .60332 L
.07305 .60332 L
.07768 .60332 L
.08274 .60332 L
.08822 .60332 L
.09407 .60332 L
.09958 .60332 L
.10458 .60332 L
.10945 .60332 L
.1146 .60332 L
.119 .60332 L
.12383 .60332 L
.12902 .60332 L
.13459 .60332 L
.13985 .60332 L
.14465 .60332 L
.14945 .60332 L
.15456 .60332 L
.15892 .60332 L
.16373 .60332 L
.16888 .60332 L
.17444 .60332 L
.17968 .60332 L
.18449 .60332 L
.18923 .60332 L
.19429 .60332 L
.19907 .60332 L
.20342 .60332 L
.20852 .60332 L
.21406 .60332 L
.21929 .60332 L
.22412 .60332 L
.22879 .60332 L
.23381 .60332 L
.23855 .60332 L
.24288 .60332 L
.24794 .60332 L
Mistroke
.25347 .60332 L
.25868 .60332 L
.26352 .60332 L
.26861 .60332 L
.27411 .60332 L
.27931 .60332 L
.28408 .60332 L
.2884 .60332 L
.29314 .60332 L
.29809 .60332 L
.3027 .60332 L
.30772 .60332 L
.31318 .60332 L
.31833 .60332 L
.32309 .60332 L
.32738 .60332 L
.3321 .60332 L
.33704 .60332 L
.34166 .60332 L
.34637 .60332 L
.35152 .60332 L
.35689 .60332 L
.36188 .60332 L
.36658 .60332 L
.37084 .60332 L
.37576 .60332 L
.3804 .60332 L
.38505 .60332 L
.39015 .60332 L
.39548 .60332 L
.40045 .60332 L
.40511 .60332 L
.40936 .60332 L
.41427 .60332 L
.41892 .60332 L
.4235 .60332 L
.42856 .60332 L
.43384 .60331 L
.4388 .60331 L
.44342 .60331 L
.44766 .60331 L
.45231 .60331 L
.45722 .6033 L
.46221 .6033 L
.46675 .60329 L
.47198 .60329 L
.47693 .60328 L
.48151 .60327 L
.48574 .60325 L
.49038 .60323 L
Mistroke
.49529 .60321 L
.50021 .60318 L
.50471 .60314 L
.50991 .60308 L
.51484 .60301 L
.51938 .60293 L
.5236 .60283 L
.52822 .6027 L
.53315 .60251 L
.53851 .60225 L
.54344 .60194 L
.54886 .60149 L
.55457 .60085 L
.55955 .60011 L
.5642 .59923 L
.56929 .59799 L
.57475 .59624 L
.58004 .59401 L
.58493 .59134 L
.5903 .58755 L
.59601 .58224 L
.60094 .57629 L
.60557 .56928 L
.61066 .55964 L
.61613 .5465 L
.62571 .51494 L
.63114 .49135 L
.63619 .46534 L
.65729 .32013 L
.67604 .18379 L
.68661 .1253 L
.69636 .08642 L
.7013 .07161 L
.70673 .05854 L
.71241 .04788 L
.71772 .04017 L
.7228 .03441 L
.72744 .03026 L
.73279 .02653 L
.73787 .0238 L
.74292 .02171 L
.7475 .02023 L
.75277 .01891 L
.75773 .01795 L
.76235 .01726 L
.76658 .01675 L
.77123 .01631 L
.77614 .01595 L
.78112 .01567 L
.78565 .01547 L
Mistroke
.79088 .01529 L
.79583 .01516 L
.80041 .01506 L
.80463 .01499 L
.80927 .01493 L
.81418 .01488 L
.81909 .01484 L
.82359 .01482 L
.82878 .01479 L
.83371 .01478 L
.83824 .01476 L
.84246 .01475 L
.84708 .01474 L
.85201 .01474 L
.85736 .01473 L
.86228 .01473 L
.86769 .01473 L
.87341 .01472 L
.87838 .01472 L
.88302 .01472 L
.88811 .01472 L
.89358 .01472 L
.89886 .01472 L
.90374 .01472 L
.90911 .01472 L
.91481 .01472 L
.91974 .01472 L
.92437 .01472 L
.92945 .01472 L
.93492 .01472 L
.93988 .01472 L
.94449 .01472 L
.94955 .01472 L
.95496 .01472 L
.96064 .01472 L
.96601 .01472 L
.97083 .01472 L
.97605 .01472 L
.97619 .01472 L
Mfstroke
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.40095 .60332 L
.41127 .60332 L
.41696 .60332 L
.41976 .60332 L
.42237 .60332 L
.42363 .60332 L
.42482 .60332 L
.42548 .60332 L
.42619 .60332 L
.42744 .60332 L
.42884 .60332 L
.43032 .60332 L
.43159 .60332 L
.43231 .60332 L
.43298 .60332 L
.43423 .60332 L
.43543 .60332 L
.4365 .60332 L
.43766 .60332 L
.43893 .60332 L
.44027 .60332 L
.44142 .60332 L
.44268 .60332 L
.44498 .60332 L
.44614 .60332 L
.44741 .60332 L
.44878 .60332 L
.45006 .60332 L
.45124 .60332 L
.4525 .60332 L
.45369 .60332 L
.45498 .60332 L
.45612 .60332 L
.45733 .60332 L
.45961 .60332 L
.46172 .60332 L
.46293 .60332 L
.46425 .60332 L
.46541 .60332 L
.46665 .60332 L
Mistroke
.46899 .60332 L
.47115 .60332 L
.47247 .60332 L
.47389 .60332 L
.47515 .60332 L
.47647 .60332 L
.47767 .60332 L
.47898 .60332 L
.48129 .60332 L
.48252 .60332 L
.48369 .60332 L
.48587 .60332 L
.48709 .60332 L
.48822 .60332 L
.48953 .60332 L
.49077 .60332 L
.49281 .60332 L
.49506 .60332 L
.49725 .60332 L
.49848 .60332 L
.4996 .60332 L
.50089 .60332 L
.5021 .60332 L
.50436 .60332 L
.50563 .60332 L
.5068 .60332 L
.50816 .60332 L
.50943 .60332 L
.51155 .60332 L
.51276 .60332 L
.51387 .60332 L
.51614 .60332 L
.51738 .60332 L
.51857 .60332 L
.52106 .60332 L
.52232 .60332 L
.52372 .60332 L
.5249 .60332 L
.52617 .60332 L
.52848 .60332 L
.52979 .60332 L
.53122 .60332 L
.53262 .60332 L
.53411 .60332 L
.53551 .60332 L
.53679 .60332 L
.53808 .60332 L
.53928 .60332 L
.54158 .60332 L
.54281 .60332 L
Mistroke
.54412 .60332 L
.54549 .60332 L
.5468 .60332 L
.54798 .60332 L
.54925 .60332 L
.55153 .60332 L
.55364 .60332 L
.55494 .60332 L
.55616 .60332 L
.55844 .60332 L
.55965 .60332 L
.56097 .60332 L
.56226 .60332 L
.56365 .60332 L
.56494 .60332 L
.56612 .60332 L
.56843 .60332 L
.56981 .60332 L
.57109 .60332 L
.57246 .60332 L
.57398 .60332 L
.57652 .60332 L
.57792 .60332 L
.57923 .60332 L
.58041 .60332 L
.58167 .60332 L
.58393 .60331 L
.58532 .60331 L
.58663 .60331 L
.58907 .60331 L
.59033 .60331 L
.59166 .6033 L
.59404 .6033 L
.59537 .60329 L
.59661 .60329 L
.59796 .60328 L
.59943 .60327 L
.60067 .60326 L
.60182 .60324 L
.60409 .60321 L
.60616 .60317 L
.60835 .60311 L
.6096 .60306 L
.61095 .603 L
.61213 .60294 L
.61338 .60285 L
.61452 .60276 L
.61576 .60264 L
.61794 .60237 L
.61925 .60215 L
Mistroke
.62046 .6019 L
.62176 .60158 L
.6232 .60114 L
.62562 .60014 L
.62694 .59941 L
.62818 .59857 L
.63052 .59647 L
.63267 .59377 L
.63385 .59185 L
.63515 .58932 L
.6375 .58325 L
.63892 .57844 L
.64025 .57291 L
.64275 .55934 L
.64544 .53869 L
.64835 .50723 L
.65091 .47043 L
.6536 .42179 L
.65843 .31589 L
.6633 .20752 L
.66791 .127 L
.67045 .09498 L
.67322 .06925 L
.67573 .05255 L
.67806 .04146 L
.68024 .03395 L
.68229 .02878 L
.68453 .02466 L
.68579 .02289 L
.68695 .02155 L
.68915 .01957 L
.69039 .01871 L
.69155 .01805 L
.69389 .01702 L
.6952 .01659 L
.69639 .01627 L
.6987 .0158 L
.70001 .0156 L
.70124 .01544 L
.70371 .01521 L
.7051 .01511 L
.70637 .01504 L
.70863 .01494 L
.7099 .0149 L
.71109 .01487 L
.71326 .01482 L
.71447 .01481 L
.71557 .01479 L
.71687 .01478 L
.71825 .01477 L
Mistroke
.72072 .01475 L
.72209 .01474 L
.72337 .01474 L
.72487 .01473 L
.72628 .01473 L
.7275 .01473 L
.72883 .01472 L
.73115 .01472 L
.73246 .01472 L
.73386 .01472 L
.73506 .01472 L
.73636 .01472 L
.73875 .01472 L
.74005 .01472 L
.74126 .01472 L
.74343 .01472 L
.74465 .01472 L
.74575 .01472 L
.74825 .01472 L
.74966 .01472 L
.75096 .01472 L
.75334 .01472 L
.75454 .01472 L
.75586 .01472 L
.75709 .01472 L
.75825 .01472 L
.76042 .01472 L
.76164 .01472 L
.76277 .01472 L
.76408 .01472 L
.76532 .01472 L
.76735 .01472 L
.7696 .01472 L
.77179 .01472 L
.77302 .01472 L
.77415 .01472 L
.77543 .01472 L
.77663 .01472 L
.77888 .01472 L
.78014 .01472 L
.7813 .01472 L
.78266 .01472 L
.78393 .01472 L
.78604 .01472 L
.78725 .01472 L
.78836 .01472 L
.79062 .01472 L
.79186 .01472 L
.79304 .01472 L
.79553 .01472 L
Mistroke
.79692 .01472 L
.79818 .01472 L
.79935 .01472 L
.80063 .01472 L
.80294 .01472 L
.80424 .01472 L
.80567 .01472 L
.80707 .01472 L
.80856 .01472 L
.80996 .01472 L
.81124 .01472 L
.81252 .01472 L
.81373 .01472 L
.81602 .01472 L
.81723 .01472 L
.81854 .01472 L
.81984 .01472 L
.82121 .01472 L
.82239 .01472 L
.82365 .01472 L
.82592 .01472 L
.82803 .01472 L
.82932 .01472 L
.83054 .01472 L
.83282 .01472 L
.83402 .01472 L
.83534 .01472 L
.83663 .01472 L
.83801 .01472 L
.8393 .01472 L
.84048 .01472 L
.84279 .01472 L
.84416 .01472 L
.84544 .01472 L
.84695 .01472 L
.84833 .01472 L
.85087 .01472 L
.85227 .01472 L
.85359 .01472 L
.85475 .01472 L
.856 .01472 L
.85826 .01472 L
.85964 .01472 L
.86094 .01472 L
.86338 .01472 L
.86463 .01472 L
.86595 .01472 L
.86833 .01472 L
.86965 .01472 L
.87089 .01472 L
Mistroke
.87224 .01472 L
.87371 .01472 L
.87494 .01472 L
.87609 .01472 L
.87836 .01472 L
.88042 .01472 L
.88261 .01472 L
.88386 .01472 L
.8852 .01472 L
.88638 .01472 L
.88764 .01472 L
.88877 .01472 L
.89001 .01472 L
.8922 .01472 L
.8935 .01472 L
.8947 .01472 L
.896 .01472 L
.89743 .01472 L
.89983 .01472 L
.90115 .01472 L
.90239 .01472 L
.90353 .01472 L
.90472 .01472 L
.90686 .01472 L
.90917 .01472 L
.91047 .01472 L
.91169 .01472 L
.91299 .01472 L
.91441 .01472 L
.91566 .01472 L
.91698 .01472 L
.91817 .01472 L
.91948 .01472 L
.92179 .01472 L
.9232 .01472 L
.92448 .01472 L
.92586 .01472 L
.92737 .01472 L
.92876 .01472 L
.93005 .01472 L
.9326 .01472 L
.93388 .01472 L
.93525 .01472 L
.93768 .01472 L
.93904 .01472 L
.9403 .01472 L
.94178 .01472 L
.94318 .01472 L
.94438 .01472 L
.94569 .01472 L
Mistroke
.94799 .01472 L
.94929 .01472 L
.95066 .01472 L
.95196 .01472 L
.95314 .01472 L
.95534 .01472 L
.95649 .01472 L
.95771 .01472 L
.95975 .01472 L
.96199 .01472 L
.96327 .01472 L
.96444 .01472 L
.96569 .01472 L
.96705 .01472 L
.96831 .01472 L
.96947 .01472 L
.97175 .01472 L
.97387 .01472 L
.97619 .01472 L
Mfstroke
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.59832 .60332 L
.61984 .60332 L
.6298 .60332 L
.64043 .60332 L
.64559 .60332 L
.65045 .60332 L
.65482 .60332 L
.65602 .60332 L
.65728 .60332 L
.65836 .60332 L
.65954 .01472 L
.66085 .01472 L
.66205 .01472 L
.66268 .01472 L
.66338 .01472 L
.6641 .01472 L
.66478 .01472 L
.66603 .01472 L
.66717 .01472 L
.66843 .01472 L
.66975 .01472 L
.67086 .01472 L
.67205 .01472 L
.67317 .01472 L
.67419 .01472 L
.67539 .01472 L
.67669 .01472 L
.67792 .01472 L
.67905 .01472 L
.68026 .01472 L
.68155 .01472 L
.68277 .01472 L
.68389 .01472 L
.6852 .01472 L
.68594 .01472 L
Mistroke
.68662 .01472 L
.68788 .01472 L
.68858 .01472 L
.68921 .01472 L
.68989 .01472 L
.6906 .01472 L
.69188 .01472 L
.69259 .01472 L
.69325 .01472 L
.69398 .01472 L
.69475 .01472 L
.69543 .01472 L
.69616 .01472 L
.69685 .01472 L
.69748 .01472 L
.69869 .01472 L
.69997 .01472 L
.70111 .01472 L
.70236 .01472 L
.70366 .01472 L
.70487 .01472 L
.70601 .01472 L
.70705 .01472 L
.70824 .01472 L
.70936 .01472 L
.71059 .01472 L
.71189 .01472 L
.713 .01472 L
.71422 .01472 L
.71553 .01472 L
.71627 .01472 L
.71694 .01472 L
.71824 .01472 L
.71948 .01472 L
.72053 .01472 L
.72168 .01472 L
.72289 .01472 L
.72403 .01472 L
.72508 .01472 L
.72605 .01472 L
.72712 .01472 L
.72824 .01472 L
.72938 .01472 L
.73059 .01472 L
.73174 .01472 L
.73279 .01472 L
.73402 .01472 L
.73471 .01472 L
.73535 .01472 L
.73653 .01472 L
Mistroke
.73777 .01472 L
.73898 .01472 L
.74029 .01472 L
.74154 .01472 L
.74269 .01472 L
.74383 .01472 L
.74487 .01472 L
.74607 .01472 L
.74719 .01472 L
.74843 .01472 L
.74973 .01472 L
.75084 .01472 L
.75206 .01472 L
.75337 .01472 L
.75411 .01472 L
.75478 .01472 L
.75609 .01472 L
.75732 .01472 L
.75837 .01472 L
.75953 .01472 L
.76074 .01472 L
.76188 .01472 L
.76294 .01472 L
.76391 .01472 L
.76497 .01472 L
.76609 .01472 L
.76723 .01472 L
.76845 .01472 L
.7696 .01472 L
.77065 .01472 L
.77188 .01472 L
.77257 .01472 L
.77321 .01472 L
.77438 .01472 L
.77563 .01472 L
.77684 .01472 L
.77816 .01472 L
.77941 .01472 L
.78056 .01472 L
.78171 .01472 L
.78275 .01472 L
.78395 .01472 L
.78507 .01472 L
.78631 .01472 L
.78761 .01472 L
.78873 .01472 L
.78995 .01472 L
.79127 .01472 L
.792 .01472 L
.79268 .01472 L
Mistroke
.79398 .01472 L
.79522 .01472 L
.79627 .01472 L
.79743 .01472 L
.79864 .01472 L
.79978 .01472 L
.80084 .01472 L
.80181 .01472 L
.80293 .01472 L
.804 .01472 L
.80514 .01472 L
.80636 .01472 L
.80751 .01472 L
.80856 .01472 L
.80979 .01472 L
.81048 .01472 L
.81112 .01472 L
.81229 .01472 L
.81353 .01472 L
.81475 .01472 L
.81544 .01472 L
.81608 .01472 L
.81725 .01472 L
.81849 .01472 L
.81959 .01472 L
.82063 .01472 L
.82178 .01472 L
.82301 .01472 L
.82424 .01472 L
.82494 .01472 L
.82559 .01472 L
.8269 .01472 L
.82763 .01472 L
.8283 .01472 L
.8295 .01472 L
.8308 .01472 L
.83203 .01472 L
.83316 .01472 L
.83422 .01472 L
.83535 .01472 L
.83642 .01472 L
.8374 .01472 L
.83855 .01472 L
.83979 .01472 L
.84097 .01472 L
.84206 .01472 L
.8433 .01472 L
.84446 .01472 L
.8455 .01472 L
.84663 .01472 L
Mistroke
.84786 .01472 L
.84916 .01472 L
.85027 .01472 L
.85149 .01472 L
.8528 .01472 L
.85401 .01472 L
.85464 .01472 L
.85534 .01472 L
.85606 .01472 L
.85675 .01472 L
.858 .01472 L
.85914 .01472 L
.8604 .01472 L
.86172 .01472 L
.86283 .01472 L
.86402 .01472 L
.86515 .01472 L
.86617 .01472 L
.86737 .01472 L
.86867 .01472 L
.8699 .01472 L
.87103 .01472 L
.87224 .01472 L
.87354 .01472 L
.87476 .01472 L
.87588 .01472 L
.87719 .01472 L
.87792 .01472 L
.87861 .01472 L
.87987 .01472 L
.8805 .01472 L
.8812 .01472 L
.88188 .01472 L
.88259 .01472 L
.88387 .01472 L
.88458 .01472 L
.88524 .01472 L
.88597 .01472 L
.88675 .01472 L
.88742 .01472 L
.88815 .01472 L
.88884 .01472 L
.88947 .01472 L
.89068 .01472 L
.89196 .01472 L
.89316 .01472 L
.89448 .01472 L
.89572 .01472 L
.89687 .01472 L
.89802 .01472 L
Mistroke
.89905 .01472 L
.90025 .01472 L
.90137 .01472 L
.9026 .01472 L
.90391 .01472 L
.90502 .01472 L
.90624 .01472 L
.90755 .01472 L
.90829 .01472 L
.90896 .01472 L
.91026 .01472 L
.9115 .01472 L
.91255 .01472 L
.91371 .01472 L
.91492 .01472 L
.91605 .01472 L
.91711 .01472 L
.91808 .01472 L
.91914 .01472 L
.92026 .01472 L
.92141 .01472 L
.92262 .01472 L
.92377 .01472 L
.92482 .01472 L
.92605 .01472 L
.92674 .01472 L
.92738 .01472 L
.92856 .01472 L
.9298 .01472 L
.93101 .01472 L
.93233 .01472 L
.93358 .01472 L
.93473 .01472 L
.93588 .01472 L
.93692 .01472 L
.93811 .01472 L
.93924 .01472 L
.94048 .01472 L
.94178 .01472 L
.94289 .01472 L
.94411 .01472 L
.94543 .01472 L
.94617 .01472 L
.94684 .01472 L
.94814 .01472 L
.94938 .01472 L
.95043 .01472 L
.95159 .01472 L
.95281 .01472 L
.95394 .01472 L
Mistroke
.955 .01472 L
.95597 .01472 L
.95709 .01472 L
.95816 .01472 L
.9593 .01472 L
.96052 .01472 L
.96167 .01472 L
.96272 .01472 L
.96395 .01472 L
.96464 .01472 L
.96528 .01472 L
.96645 .01472 L
.96769 .01472 L
.9688 .01472 L
.96981 .01472 L
.97098 .01472 L
.97209 .01472 L
.97311 .01472 L
.97405 .01472 L
.97509 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00:`3oool01@3OW4P000000000B02Lgol0okmd00<0000000@0001d0;ooo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3o
ool01@3oool0103OW4P000000000B02Lgol20?ooo`060=nLB0000000001809cOo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3o
ool01P3oool0303OW4P000000000B02Lgol0oooo0?oo_`1d000000000000B02Lgol0oooo0=nLB080
000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00D0oooo00H0gia80000000004P0W=oo0?ooo`2oM0020000000404RLg`3oool0oooo0=nLB080
000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00D0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l6
0?ooo`060=nLB0000000000004RLg`3oool0okmd0`000000100007@0_ooo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`05
0?ooo`040=nLB0000000000004RLg`<0oooo00H0gia80000000004P0W=oo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`09
0?ooo`00;03oool01`3o_g@0B9cO0?ooo`3oool0W4P00000M02oool00`3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo
00H0oooo00<0okmd04RLg`3oool00`3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00@0W4Qd
0;ooo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00L0oooo
00/0okmd04RLg`3oool0oooo0;md001d_ol0oooo0?oo_`2o_ol0oooo09adW0020?ooo`0409a8M02o
ool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`060?ooo`05
0?noM018W=l0oooo0?oo_`1dM;l00P3oool0102LM9`0oooo0?ooo`2LM9`20?ooo`0409a8M02oool0
oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`080?oO
W018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00@0
W4Qd0;ooo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00<0
oooo00X0omnL04Q8W03oool0oooo09a8B02Lgol0oooo09a8000007@0_ooo0`3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00@0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`050?noM018W=l0oooo0?ooo`2L
M9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd
0;ooo`3oool02@3oool002T0oooo00H0oono07@00000000000000000B02Lgol20?ooo`060?noM000
0000M;oo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool00`3oool0203ookl0M000000000000000001809cOo`3ookl0
M0000P000000100004P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`0>0?oo_`1d000000000000000004P0
W=oo0?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?ooo`0>0?oo_`1d00000000
0000000004P0W=oo0?ooo`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01`3oool02P2oM4P0W=oo0?oo
o`3oool0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`040;mdB02Lgol0oono07@00080
000000@0001809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool02@3oool002X0oooo00@0_g@007Boo`3o_g@0B9cO103o
ool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00@0_g@007Boo`3o_g@0B9cO0P3oool0
1`2oM000M;oo0?noM018W=l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool0102oM000M;oo0?noM018W=l2
0?ooo`0709a8M018B00000000018W03oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`040;md001d_ol0okmd
04RLg`80oooo00L0_g@0000000000000B9cO0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00L0_g@00000
0000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool0102o
M000000000000000M;l40?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool0102oM000
000000000000M;l20?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`040;mdB02L
gol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`00
:P3oool07@3ookl0M01809bLM018W=l0oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo00D0oooo00@0oono07@0B02LW7@0B9cO0P3oool0103ookl0M01809bLM018W=l20?ooo`0A09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool01P3oool0103ookl0M01809bLM018W=l20?ooo`030?noM000B9`0oooo00<0oooo0140W4Q8
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`050?ooo`0:0?oo_`1d04P0W9ad04RLg`3oool0oono07A8W03oool0oono07A8W080oooo0140
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`060?ooo`030;mdB02Lgol0oooo00<0oooo01L0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`050?ooo`030;mdB02Lgol0oooo0080oooo01P0omnL04Q8W03oool0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool60?ooo`030;mdB02Lgol0oooo00<0oooo00@0oono07@0B02LW7@0B9cO0P3oool0
4@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00X0oooo000[0?ooo`030?oOW0180000B9cO0080oooo00@0gia8000000000000B9cO
0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;oo1`3oool00`3ogi`0B00004RLg`030?ooo`030?oOW0180000B9cO0080oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`P0
oooo00<0omnL04P00018W=l00`3oool02@3OW4P000000000001d_ol0oooo0?oOW0180000000007Bo
o`020?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1`3oool00`3ogi`0
B00004RLg`020?ooo`040=nLB0000000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`L0oooo00@0_g@0000000000000
07Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`040;md000000000000001d_`80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo1`3oool0102oM000000000000000M;l30?ooo`03
0?oOW0180000B9cO0080oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007Boo`/0oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000l0ooooo`00000A
00000040oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`H00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`0000070?oo
o`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`<000002P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0080oooo1@00000?0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`X00000
503oool001D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo0P00000Z0?ooo`8000007P3oool001D0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool4
00000200oooo000E0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo0`00000T0?ooo`005@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0R0?ooo`8000009`3oool001D0oooo0P00002[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`800000:@3oool001D0oooo00<0
00000?ooo`3oool0ZP3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
803oool2000002/0oooo000E0?ooo`030000003oool0oooo0:X0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo01h0oooo0P00000]0?ooo`005@3oool00`000000oooo0?oo
o`2Z0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0M0?ooo`800000
;`3oool001D0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?oo
o`2Z0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0K0?ooo`800000
<P3oool001D0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?oo
o`2Z0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`800000
=@3oool001D0oooo0P00002[0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0oooo0:X0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
=P3oool001D0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool05P3oool2000003T0oooo000E0?ooo`030000003oool0oooo0:X0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo
000E0?ooo`030000003oool0oooo0:X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03X0oooo000E0?ooo`030000003oool0oooo0:X0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03/0oooo
000E0?ooo`030000003oool0oooo0:X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0:X0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo
000E0?ooo`800000Z`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0ZP3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool001D0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo000000050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo000000050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0@03oool001D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0@@3oool000050?ooo`3OW4P0000000000018
W=l00P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`120?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0309a80000
07@0_ooo00D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0@`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`040?ooo`<00000ZP3oool00`000000oooo000000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04@0oooo00001P3oool0W4Q8
09cOo`3ookl0M01d0;ooo`H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003o
ool0oooo0:X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04D0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000B9cO
103oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`160?ooo`005@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`170?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`170?ooo`005@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`180?ooo`005@3oool200000:/0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo0:X0oooo0P00
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool001D0oooo00<00000
0?ooo`3oool0ZP3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1:
0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`8000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04X0oooo000E0?ooo`030000003oool0oooo0:X0oooo0P0000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0B`3oool001D0oooo00<000000?ooo`3oool0
ZP3oool200000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<0?ooo`005@3o
ool00`000000oooo0?ooo`2Z0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04`0oooo000E0?ooo`030000003oool0oooo0:X0oooo0P0000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0C@3oool001D0oooo0P00002[0?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo000E0?ooo`030000003oool0oooo0:X0
oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0CP3oool001D0oooo
00<000000?ooo`3oool0ZP3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
CP3oool001D0oooo00<000000?ooo`3oool0ZP3oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0ZP3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0ZP3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0D03oool001D0oooo00<000000?ooo`3o
ool0ZP3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0D03oool001D0oooo
00<000000?ooo`3oool0ZP3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
D03oool001D0oooo0P00002[0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`1A0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`80000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`<000001P3oool00`00
0000oooo0?ooo`1B0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`<000001P3oool00`000000
oooo0?ooo`1B0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`<000001@3oool00`000000oooo
0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`<000001@3oool00`000000oooo0?oo
o`1C0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00@0oooo00@0
gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`2Z0?ooo`<000001@3oool00`000000oooo
0?ooo`1C0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool90?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool0ZP3oool3000000@0oooo00<000000?ooo`3oool0E03oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0`00
002Z0?ooo`<00000103oool00`000000oooo0?ooo`1D0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0ZP3oool2000000@0
oooo00<000000?ooo`3oool0E@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103o
okl0M01809bLM018W=l40?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`030000003oool0
oooo05D0oooo00001@3oool0omnL04P000000000M;oo00T0oooo00<0omnL04P00018W=l0103oool0
0`000000oooo0?ooo`2Z0?ooo`800000103oool00`000000oooo0?ooo`1E0?ooo`005@3oool00`00
0000oooo0?ooo`2Z0?ooo`8000000`3oool00`000000oooo0?ooo`1F0?ooo`005@3oool00`000000
oooo0?ooo`2Z0?ooo`8000000`3oool00`000000oooo0?ooo`1F0?ooo`005@3oool00`000000oooo
0?ooo`2Z0?ooo`8000000P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?oo
o`2Z0?ooo`8000000P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool200000:/0oooo00@00000
0?ooo`3oool00000FP3oool001D0oooo00<000000?ooo`3oool0ZP3oool010000000oooo0?ooo`00
001J0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`040000003oool0oooo000005X0oooo000E
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`000000F`3oool001D0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0000001K0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`80
0000G03oool001D0oooo00<000000?ooo`3oool0ZP3oool2000005`0oooo000E0?ooo`030000003o
ool0oooo0:X0oooo0P00001L0?ooo`005@3oool200000:X0oooo0P00001M0?ooo`005@3oool00`00
0000oooo0?ooo`2Y0?ooo`800000G@3oool001D0oooo00<000000?ooo`3oool0Z@3oool2000005d0
oooo000E0?ooo`030000003oool0oooo0:T0oooo0P00001M0?ooo`005@3oool00`000000oooo0?oo
o`2X0?ooo`<00000G@3oool001D0oooo00<000000?ooo`3oool0Z03oool3000005d0oooo000E0?oo
o`030000003oool0oooo0:L0oooo00@000000?ooo`0000000000G@3oool001D0oooo00<000000?oo
o`3oool0Y`3oool2000000030?ooo`000000oooo05`0oooo000E0?ooo`800000Y`3oool01@000000
oooo0000003oool0000005d0oooo000E0?ooo`030000003oool0oooo0:H0oooo00D000000?ooo`00
0000oooo0000001M0?ooo`005@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00<0
0000G@3oool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`03000005d0oooo
000E0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool00`00001M0?ooo`005@3oool0
0`000000oooo0?ooo`2T0?ooo`050000003oool0oooo0000003oool00P00001M0?ooo`0000D0oooo
0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0000000000018
09cOo`030?ooo`030000003oool0oooo0:@0oooo00D000000?ooo`3oool000000?ooo`02000005d0
oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00D0_g@007Boo`3oool0oono0;noo`03
0?ooo`030000003oool0oooo0:<0oooo00H000000?ooo`3oool0oooo0000003oool2000005d0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol3
0?ooo`<00000X`3oool01P000000oooo0?ooo`3oool000000?ooo`800000G@3oool000060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool00P3oool010000000oooo00000000001M0?ooo`0000H0oooo09a8
B02Lgol0oono07@0M02oool70?ooo`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`020?ooo`040000003oool00000000005d0oooo00001@3oool0omnL04P0
00000000M;oo00T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`2Q0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`0000000000G@3oool001D0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000G@3oool001D0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
G@3oool001D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00800000G@3oool001D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00800000G@3oool001D0oooo0P00002P0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`000000oooo0000001M0?ooo`005@3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo0000001M0?ooo`005@3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00
001M0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00H00000
0?ooo`3oool000000?ooo`00001M0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`00001M0?ooo`005@3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`00001M0?oo
o`005@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3o
ool000000?ooo`00001M0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
00L0oooo00H000000?ooo`3oool000000?ooo`00001M0?ooo`005@3oool2000009`0oooo00<00000
0?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo000005d0oooo000E0?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000G@3oool001D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`070?ooo`070000
003oool0oooo0?ooo`000000oooo0000001M0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo00P0oooo00L000000?ooo`3oool0oooo0000003oool0000005d0oooo000E0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0203oool01`000000oooo0?ooo`3oool0
00000?ooo`000000G@3oool001D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`09
0?ooo`070000003oool0oooo0?ooo`000000oooo0000001M0?ooo`005@3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05/0oooo000E0?ooo`800000V03o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1K0?ooo`005@3o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
F`3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040;md
00000000000004RLg`@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000G@3oool000060?ooo`2LM9`0oooo0?oo
o`2LB7@0_ooo1P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
G@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?oo
o`<00000TP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000G@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l40?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000005d0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;oo
o`H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000005d0oooo0000
1@3oool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000M;oo103oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00001M0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001M0?ooo`005@3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00001M0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001M0?ooo`005@3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00001M0?ooo`005@3oool2000008d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000005d0oooo000E0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000005d0
oooo000E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000G@3oool001D0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000001M0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000005d0oooo000E0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000G@3oool001D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001M0?ooo`00
5@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000005d0oooo000E0?ooo`800000Q@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000001M0?ooo`00
5@3oool00`000000oooo0?ooo`220?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05/0oooo000E0?ooo`030000003oool0oooo07h0oooo0P00000M0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo07/0oooo
0P00000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`800000803oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F`3oool001D0oooo0P00001g
0?ooo`<000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0L`3oool3000002@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo000E0?ooo`03
0000003oool0oooo0740oooo0P00000V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`@00000
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
F`3oool001D0oooo00<000000?ooo`3oool0J03oool5000002X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0
oooo06<0oooo1@00000/0?ooo`<00000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo05/0oooo000<0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?oo
o`1H0?ooo`/00000<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0F`3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`17
0?oooa400000=03oool7000000d0oooo0P0000080?ooo`030000003oool0oooo05/0oooo000>0?oo
o`030?noM018W=l0oooo00@0oooo[P00001M0?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo2@3oool000d0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000=0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {38755.2, -0.07747, 57.9268, \
0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 81, 1, 30, "Input"],
Cell[1860, 56, 91, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1988, 62, 46, 1, 30, "Input"],
Cell[2037, 65, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2113, 71, 216, 3, 70, "Input"],
Cell[2332, 76, 91, 1, 50, "Output"],
Cell[2426, 79, 97, 2, 50, "Output"],
Cell[2526, 83, 97, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2660, 90, 145, 3, 50, "Input"],
Cell[2808, 95, 45012, 1514, 186, 18229, 1179, "GraphicsData", "PostScript", \
"Graphics"],
Cell[47823, 1611, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

