(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    860091,      34683]*)
(*NotebookOutlinePosition[    860734,      34705]*)
(*  CellTagsIndexPosition[    860690,      34701]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(f = 
      1/2 \((\(-\((c^2 - \ 2\ G\ M/r[s])\)\)\ \(t'\)[s]^2 + 
            1/\((1 - 2\ G\ M/\((c^2\ r[s])\))\) \(r'\)[s]^2 + 
            r[s]^2\ \(\[Phi]'\)[s]^2)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/2\), " ", 
      RowBox[{"(", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}], 
              "2"], \(1 - \(2\ G\ M\)\/\(c\^2\ r[s]\)\)], "+", 
          RowBox[{\((\(-c\^2\) + \(2\ G\ M\)\/r[s])\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["t", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}], "2"]}], "+", 
          RowBox[{\(r[s]\^2\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}], "2"]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VariationalMethods`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Eq16 = EulerEquations[f, t[s], s]\), "\[IndentingNewLine]", 
    \(Eq26 = EulerEquations[f, r[s], s]\), "\[IndentingNewLine]", 
    \(Eq36 = EulerEquations[f, \[Phi][s], s]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          RowBox[{"2", " ", "G", " ", "M", " ", 
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "s", "]"}], " ", 
            RowBox[{
              SuperscriptBox["t", "\[Prime]",
                MultilineFunction->None], "[", "s", "]"}]}], "+", 
          RowBox[{\(r[s]\), " ", \((\(-2\)\ G\ M + c\^2\ r[s])\), " ", 
            RowBox[{
              SuperscriptBox["t", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "s", "]"}]}]}], \(r[s]\^2\)], 
      "\[Equal]", "0"}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{\(c\^2\), " ", "G", " ", "M", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}], 
              "2"]}], \(\((\(-2\)\ G\ M + c\^2\ r[s])\)\^2\)], "-", 
        FractionBox[
          RowBox[{"G", " ", "M", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["t", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}], 
              "2"]}], \(r[s]\^2\)], "+", 
        RowBox[{\(r[s]\), " ", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "s", "]"}], "2"], "+", 
              FractionBox[
                RowBox[{\(c\^2\), " ", 
                  RowBox[{
                    SuperscriptBox["r", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "s", 
                    "]"}]}], \(2\ G\ M - c\^2\ r[s]\)]}], ")"}]}]}], 
      "\[Equal]", "0"}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-r[s]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}], " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}]}], "+", 
            RowBox[{\(r[s]\), " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "s", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(M = 1\), "\[IndentingNewLine]", 
    \(G = 1\), "\[IndentingNewLine]", 
    \(c = 1\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(r0 = 11\), "\[IndentingNewLine]", 
    \(\[Phi]p0 =  .0295\), "\[IndentingNewLine]", 
    \(h = c\ r0^2\ \[Phi]p0\), "\[IndentingNewLine]", 
    \(a = 
      Sqrt[\((1 - 2\ M/r0)\)\ \((1 + h^2/r0^2)\)]\), "\[IndentingNewLine]", 
    \(tp = \(-a\)/\((c\ \((\(-c^2\) + \ 2\ G\ M/r0)\))\)\)}], "Input"],

Cell[BoxData[
    \(11\)], "Output"],

Cell[BoxData[
    \(0.0295`\)], "Output"],

Cell[BoxData[
    \(3.5694999999999997`\)], "Output"],

Cell[BoxData[
    \(0.9509661235721376`\)], "Output"],

Cell[BoxData[
    \(1.1622919288103906`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Vsq = Sqrt[\((1 - 2\ M/x)\)\ \((1 + h^2/x^2)\)]\)], "Input"],

Cell[BoxData[
    \(\@\(\((1 + 12.741330249999997`\/x\^2)\)\ \((1 - 2\/x)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Vsq, a}, {x, 2, 25}, 
      PlotRange \[Rule] {a - a/100, a + a/100}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0380952 -30.5927 32.4951 [
[.21429 .26512 -3 -9 ]
[.21429 .26512 3 0 ]
[.40476 .26512 -6 -9 ]
[.40476 .26512 6 0 ]
[.59524 .26512 -6 -9 ]
[.59524 .26512 6 0 ]
[.78571 .26512 -6 -9 ]
[.78571 .26512 6 0 ]
[.97619 .26512 -6 -9 ]
[.97619 .26512 6 0 ]
[.01131 .03391 -36 -4.5 ]
[.01131 .03391 0 4.5 ]
[.01131 .11515 -30 -4.5 ]
[.01131 .11515 0 4.5 ]
[.01131 .19639 -36 -4.5 ]
[.01131 .19639 0 4.5 ]
[.01131 .35886 -36 -4.5 ]
[.01131 .35886 0 4.5 ]
[.01131 .4401 -30 -4.5 ]
[.01131 .4401 0 4.5 ]
[.01131 .52134 -36 -4.5 ]
[.01131 .52134 0 4.5 ]
[.01131 .60257 -24 -4.5 ]
[.01131 .60257 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27762 m
.21429 .28387 L
s
[(5)] .21429 .26512 0 1 Mshowa
.40476 .27762 m
.40476 .28387 L
s
[(10)] .40476 .26512 0 1 Mshowa
.59524 .27762 m
.59524 .28387 L
s
[(15)] .59524 .26512 0 1 Mshowa
.78571 .27762 m
.78571 .28387 L
s
[(20)] .78571 .26512 0 1 Mshowa
.97619 .27762 m
.97619 .28387 L
s
[(25)] .97619 .26512 0 1 Mshowa
.125 Mabswid
.0619 .27762 m
.0619 .28137 L
s
.1 .27762 m
.1 .28137 L
s
.1381 .27762 m
.1381 .28137 L
s
.17619 .27762 m
.17619 .28137 L
s
.25238 .27762 m
.25238 .28137 L
s
.29048 .27762 m
.29048 .28137 L
s
.32857 .27762 m
.32857 .28137 L
s
.36667 .27762 m
.36667 .28137 L
s
.44286 .27762 m
.44286 .28137 L
s
.48095 .27762 m
.48095 .28137 L
s
.51905 .27762 m
.51905 .28137 L
s
.55714 .27762 m
.55714 .28137 L
s
.63333 .27762 m
.63333 .28137 L
s
.67143 .27762 m
.67143 .28137 L
s
.70952 .27762 m
.70952 .28137 L
s
.74762 .27762 m
.74762 .28137 L
s
.82381 .27762 m
.82381 .28137 L
s
.8619 .27762 m
.8619 .28137 L
s
.9 .27762 m
.9 .28137 L
s
.9381 .27762 m
.9381 .28137 L
s
.25 Mabswid
0 .27762 m
1 .27762 L
s
.02381 .03391 m
.03006 .03391 L
s
[(0.9425)] .01131 .03391 1 0 Mshowa
.02381 .11515 m
.03006 .11515 L
s
[(0.945)] .01131 .11515 1 0 Mshowa
.02381 .19639 m
.03006 .19639 L
s
[(0.9475)] .01131 .19639 1 0 Mshowa
.02381 .35886 m
.03006 .35886 L
s
[(0.9525)] .01131 .35886 1 0 Mshowa
.02381 .4401 m
.03006 .4401 L
s
[(0.955)] .01131 .4401 1 0 Mshowa
.02381 .52134 m
.03006 .52134 L
s
[(0.9575)] .01131 .52134 1 0 Mshowa
.02381 .60257 m
.03006 .60257 L
s
[(0.96)] .01131 .60257 1 0 Mshowa
.125 Mabswid
.02381 .05016 m
.02756 .05016 L
s
.02381 .0664 m
.02756 .0664 L
s
.02381 .08265 m
.02756 .08265 L
s
.02381 .0989 m
.02756 .0989 L
s
.02381 .13139 m
.02756 .13139 L
s
.02381 .14764 m
.02756 .14764 L
s
.02381 .16389 m
.02756 .16389 L
s
.02381 .18014 m
.02756 .18014 L
s
.02381 .21263 m
.02756 .21263 L
s
.02381 .22888 m
.02756 .22888 L
s
.02381 .24513 m
.02756 .24513 L
s
.02381 .26138 m
.02756 .26138 L
s
.02381 .29387 m
.02756 .29387 L
s
.02381 .31012 m
.02756 .31012 L
s
.02381 .32637 m
.02756 .32637 L
s
.02381 .34261 m
.02756 .34261 L
s
.02381 .37511 m
.02756 .37511 L
s
.02381 .39136 m
.02756 .39136 L
s
.02381 .4076 m
.02756 .4076 L
s
.02381 .42385 m
.02756 .42385 L
s
.02381 .45635 m
.02756 .45635 L
s
.02381 .47259 m
.02756 .47259 L
s
.02381 .48884 m
.02756 .48884 L
s
.02381 .50509 m
.02756 .50509 L
s
.02381 .53758 m
.02756 .53758 L
s
.02381 .55383 m
.02756 .55383 L
s
.02381 .57008 m
.02756 .57008 L
s
.02381 .58633 m
.02756 .58633 L
s
.02381 .01766 m
.02756 .01766 L
s
.02381 .00141 m
.02756 .00141 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.16427 0 m
.16475 .01254 L
.16967 .11104 L
.17431 .1805 L
.17859 .22887 L
.18329 .26815 L
.18566 .28346 L
.1882 .29704 L
.19039 .3067 L
.19278 .31528 L
.19515 .32205 L
.19735 .32692 L
.19944 .33048 L
.20051 .33193 L
.20167 .33323 L
.20271 .33417 L
.20366 .33487 L
.20457 .33539 L
.20552 .33579 L
.20657 .33608 L
.20755 .3362 L
.20863 .33618 L
.20978 .336 L
.21091 .33566 L
.21155 .33541 L
.21216 .33514 L
.21468 .33359 L
.21686 .33182 L
.2192 .32951 L
.22941 .31613 L
.24795 .28657 L
.26612 .26002 L
.27571 .24859 L
.28593 .23876 L
.29106 .23474 L
.29589 .23153 L
.30059 .22891 L
.30491 .22694 L
.30903 .22544 L
.31337 .22426 L
.31562 .22379 L
.31773 .22345 L
.31891 .2233 L
.32004 .22318 L
.32133 .22307 L
.32251 .223 L
.32356 .22297 L
.32469 .22295 L
.32576 .22295 L
.32674 .22297 L
Mistroke
.32783 .22302 L
.32902 .22309 L
.33026 .22319 L
.33141 .22331 L
.33381 .22364 L
.33598 .22402 L
.34086 .22515 L
.34505 .22643 L
.34959 .2281 L
.35782 .23189 L
.37614 .24335 L
.39551 .25921 L
.43042 .29479 L
.46758 .33887 L
.50334 .38434 L
.54137 .43383 L
.57799 .48129 L
.61323 .52599 L
.65072 .57204 L
.68681 .61466 L
Mfstroke
.68681 .61466 m
.6898 .61803 L
s
.1 .30902 m
.13554 .30902 L
.17431 .30902 L
.21071 .30902 L
.24573 .30902 L
.28299 .30902 L
.31887 .30902 L
.357 .30902 L
.39373 .30902 L
.42907 .30902 L
.46667 .30902 L
.50287 .30902 L
.53768 .30902 L
.57475 .30902 L
.61042 .30902 L
.64834 .30902 L
.68488 .30902 L
.72001 .30902 L
.75741 .30902 L
.79341 .30902 L
.83166 .30902 L
.86852 .30902 L
.90399 .30902 L
.94171 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0=<0oooo000W0?ooo`8000008@3oool00`000000oooo0?ooo`3C
0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo000W0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0d`3oool002L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3C0?ooo`009`3oool200000240oooo00<000000?ooo`3oool0d`3o
ool002L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0W4P0000000000000B9cO0`3o
ool01@3OW4P000000000B02Lgol0okmd00<0000000@0001d0;ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0d`3oool000060?oo
o`2LM9`0oooo0?ooo`2LB7@0_ooo2P3oool00`2LB7@0_ooo0?ooo`020?ooo`070?noM018W=l0oooo
0?ooo`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00L0okmd000000000000000007Boo`3ookl0M0000080000000L0001809cOo`3oool0oooo
0?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool200000240oooo00<000000?ooo`3o
ool0d`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool02`3ookl0M01d0;ooo`3oool0
gia807Boo`3oool0_g@007Boo`3o_g@0B9cO00@0oooo00D0oono0;noo`3oool0oooo0;md00020000
0003001d_`3oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3B0?oo
o`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`0E0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo
0?ooo`3ookl0M01809bLM018W=l0oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo
00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3B0?ooo`0000D0oooo0?oOW018
0000000007Boo`080?ooo`040?noM0000000000004RLg`<0oooo00<0omnL04P00018W=l00P3oool0
103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3B0?ooo`009`3oool200000280oooo00<000000?ooo`3oool0dP3o
ool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3B0?ooo`009`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0dP3oool002L0oooo0P00000R0?ooo`030000003oool0oooo0=80oooo
000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool002L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`3B0?ooo`009`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0=80oooo000W0?ooo`8000008P3oool00`000000oooo0?ooo`3B0?ooo`00
9`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`3A0?ooo`009`3oool2000002<0oooo00<000000?ooo`3oool0d@3oool002L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3A0?ooo`009`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0=40oooo00070?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0102LB000000000000018W=l30?ooo`060=nLB0000000001809cO
o`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0d@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`0309a8M02oool0
oooo0080oooo00D0okmd04RLg`3oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo0080oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3A0?ooo`001P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00L0okmd000000000000000007Boo`3ookl0M0000080000000<0001809cO
o`3oool00`3oool00`2oM4P0W=oo0?ooo`020?ooo`8000008`3oool00`000000oooo0?ooo`3A0?oo
o`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00/0oono07@0M02oool0oooo0=nL
B01d_ol0oooo0;md001d_ol0okmd04RLg`020?ooo`040;md000000000000001d_`@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3A0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00/0oono07@0M02oool0oooo09a8M02oool0oooo0?oo_`1d04P0W9ad04RLg`020?oo
o`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3A0?oo
o`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?noM0000000000004RLg`<0oooo00<0omnL
04P00018W=l00P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0d@3oool002L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`3A0?ooo`009`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0=40oooo000W0?ooo`800000903oool00`000000oooo0?ooo`3@0?ooo`009`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=00oooo000W0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0d03oool002L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`3@0?ooo`009`3oool2000002@0oooo00<000000?ooo`3oool0d03oool002L0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3@0?ooo`009`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0=00oooo000W0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0d03oool002L0oooo0P00000T0?ooo`030000003oool0oooo0=00oooo000W0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000050?ooo`3OW4P0000000000018W=l0
0P3oool00`3ookl0M0000018W0030?ooo`0409a800000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0P3oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`@0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`3@0?ooo`0000H0oooo09adW03oool0oooo09a8M02o
ool:0?ooo`0309a8M02oool0oooo0080oooo00<0okmd04RLg`3oool00P3oool01P3ookl0M7Bo0?oo
o`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0=00oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00L0okmd0000
00000000000007Boo`3ookl0M0000080000000<0001809cOo`3oool00P3oool00`2oM7@0_ooo0?oo
o`040?ooo`030;mdB02Lgol0oooo0080oooo0P00000T0?ooo`030000003oool0oooo0=00oooo0000
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00/0oono07@0M02oool0oooo0=nLB01d_ol0oooo
0;md001d_ol0okmd04RLg`040?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000060?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo1P3oool04@3ookl0M01d0;ooo`3oool0W4Qd0;ooo`3oool0oono07@0
B02LW7@0B9cO0?ooo`3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=00oooo00001@3oool0omnL04P000000000
M;oo00P0oooo00@0okmd000000000000B9cO0`3oool01P3ogi`0B00004RLg`3oool0omnL04P00080
000000@0001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0c`3oool002L0oooo0P00000U0?ooo`030000003oool0oooo0<l0
oooo000W0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0c`3oool002L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`009`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01l0oooo2000002X0?ooo`009`3oool2000002D0oooo00<000000?oo
o`3oool0703oool3000000P0oooo0P00002V0?ooo`009`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool200000:@0oooo000W0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool0103OW4P0000000000018W=lB0?ooo`03
0000003oool0oooo00h0oooo0P0000030?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02@0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool08`3oool0203o_g@00000000000000000001d0;ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`0S0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P2
0000000304RLg`3oool0oooo0040oooo000W0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`l0oooo0P00000C0?ooo`8000000`3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool09`3oool01P3o_g@0B9cO
0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0903oool00`2LB000001d0;ooo`030?oo
o`0509adW03oool0oooo09a8M02oool09@3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0P3oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`030;mdB02Lgol0oooo00d0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolW0?ooo`030?noM018W=l0oooo
00D0oooo00<0_gA809cOo`3oool09@3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool09@3oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0040oooo000W
0?ooo`8000009@3oool00`000000oooo0?ooo`040?ooo`040;md000000000000001d_`h0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?noM018W=l20?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo9`3oool00`3o_g@0B9cO0?ooo`020?ooo`040;md000000000000001d_bP0oooo00D0oono
0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo02H0oooo00D0oono0;noo`3oool0oooo
0;md000200000003001d_`3oool0oooo0040oooo000W0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00`3oool00`2oM4P0W=oo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P00
00002@18W=l0oooo0?ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`0V0?ooo`0309a8M02o_g@0B9cO
00<0oooo00<0_gA809cOo`3oool09P3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooob@0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol0
1@3oool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`040;md0000
00000000001d_``0oooo00<000000?ooo`3oool06P3oool00`3o_g@00000000000030?ooo`040?oO
W0180000000007BoobL0oooo00<0okmd00000018W=l00`3oool0102oM000000000000000M;lV0?oo
o`040=nLB0000000000004RLg`80oooo00@0omnL04P000000000M;oo9P3oool0103OW4P000000000
0018W=l20?ooo`040;md000000000000001d_`<0oooo000W0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09P0oooo
000W0?ooo`8000009P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0U`3oool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0UP3oool002L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0U@3oool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0U03oool00240ooooo`00000002L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0940oooo000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0900oooo000W0?ooo`8000009`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0S`3oool0
02L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0S@3oool002L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0S@3oool002L0oooo0P00000A0?oooml000001`3oool002L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0RP3oool002L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0R@3oool002L0oooo0P00000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`280?ooo`009`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`280?ooo`009`3oool0
0`000000oooo0?ooo`0Z0?ooo`D00000?@3oool00`000000oooo0?ooo`270?ooo`009`3oool00`00
0000oooo0?ooo`0[0?ooo`800000@03oool00`000000oooo0?ooo`260?ooo`009`3oool2000006l0
oooo00<000000?ooo`3oool0Q@3oool002L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`250?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo
00@0W4P0000000000000B9cO0P3oool01P3OW4P0000000000018W=l0oooo0?noM0<0000000@0001d
0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0Q03oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo2P3oool0102LB7@0_ooo
0?oOW018B9`20?ooo`0609a8B02Lgol0oooo09a8000007@0_ooo0P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`<0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`230?ooo`0000H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`050?noM000000000000000001d_ol0103oool01`2o
M4P0W=oo0?ooo`3oool0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`800000LP3o
ool00`000000oooo0?ooo`220?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo
_`1d07@0_ooo0?ooo`3OW4P0M;oo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo00D0oono
0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`220?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`090?oo
_`1d07@0_ooo0?ooo`2LB7@0_ooo0?ooo`2oM4P0W=oo00<0oooo00T0omnL04Q8W03oool0oono07@0
M02oool0oooo0;mdB02Lgol01P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0840
oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0okmd000000000000B9cO0P3oool0102o
M000000000000000M;l20?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0800oooo000W0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0O`3oool002L0oooo0P00001e0?ooo`030000003oool0
oooo07l0oooo000W0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0OP3oool002L0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1m0?ooo`009`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo07`0oooo000W0?ooo`800000N@3oool00`000000oooo0?oo
o`1k0?ooo`009`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07/0oooo000W0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0NP3oool002L0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1i0?ooo`009`3oool2000007`0oooo00<000000?ooo`3oool0
N03oool002L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1g0?ooo`009`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07H0oooo000W0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0MP3oool002L0oooo0P00001o0?ooo`030000003oool0oooo07D0
oooo000W0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0M03oool000L0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`0409a800000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0L`3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:
0?ooo`0409a8M02oool0omnL04Q8W080oooo00@0W4Q809cOo`3ogi`0B4RL0P3oool00`2LB4P0W=oo
0?ooo`020?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0LP3oool000H0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`050?noM000000000000000001d_ol0103oool00`2o
M4P0W=oo0?ooo`030?ooo`030;mdB02Lgol0oooo0080oooo0P0000220?ooo`030000003oool0oooo
0780oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M01d0;ooo`3o
ool0gia807Boo`3oool0_g@00P0000001000M;l0oooo0?ooo`2oM00200000003001d_`3oool0oooo
0080oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1a0?ooo`001`3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00H0oooo00T0oono07@0M02oool0oooo09a8M02oool0oooo0;mdB02Lgol0
103oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
L03oool000L0oooo00@0omnL04P000000000M;oo203oool0103o_g@0000000000018W=l20?ooo`04
0;md000000000000001d_`80oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo06l0oooo000W0?ooo`800000Q@3oool00`000000oooo0?ooo`1_0?oo
o`009`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo06h0oooo000W0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0K@3oool002L0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`1/0?ooo`009`3oool2000008P0oooo00<000000?ooo`3oool0K03oool0
02L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1[0?ooo`009`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo06X0oooo000W0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0J@3oool002L0oooo0P00002;0?ooo`030000003oool0oooo06T0oooo000W
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0J03oool002L0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`1W0?ooo`009`3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo06H0oooo000W0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
IP3oool002L0oooo0P00002?0?ooo`030000003oool0oooo06D0oooo000W0?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0I03oool000050?ooo`3OW4P0000000000018W=l00P3oool0
0`3ookl0M0000018W0030?ooo`0409a800000000000004RLg`80oooo00@0gia8000000000000B9cO
0`3oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1S0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool:0?oo
o`0409a8M02oool0omnL04Q8W080oooo00H0W4Q809cOo`3oool0oooo0?oo_`1dM;l20?ooo`060?oO
W018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
06<0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00D0okmd000000000000000007Bo
o`040?ooo`030;mdB02Lgol0oooo0080oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?oo
o`020?ooo`800000TP3oool00`000000oooo0?ooo`1R0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol60?ooo`080?oo_`1d07@0_ooo0?ooo`3OW4P0M;oo0?ooo`2oM00200000003001d_`3oool0
oooo0080oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`1Q0?ooo`0000H0oooo09a8B02Lgol0oono07@0
M02oool60?ooo`090?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0?ooo`2oM4P0W=oo00<0oooo00D0omnL
04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`1P0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?noM000
0000000004RLg`80oooo00L0_g@000000000000007Bo0?ooo`3ogi`0B0000080000000@0001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0G`3oool002L0oooo0P00002E0?ooo`030000003oool0oooo05l0oooo000W0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0GP3oool002L0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`1M0?ooo`009`3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo05`0oooo000W0?ooo`800000V@3oool00`000000oooo0?ooo`1K0?ooo`009`3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo05X0oooo000W0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0FP3oool002L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`1I0?ooo`009`3oool2000009`0oooo00<000000?ooo`3oool0F03oool002L0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`1G0?ooo`009`3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo05H0oooo000W0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0E@3oool002L0oooo0P00002P0?ooo`030000003oool0oooo05@0oooo000W0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0D`3oool000d0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0030?ooo`0409a800000000000004RLg`80oooo00D0oono07@000000000
001809cOo`030?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0D`3oool000d0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`0809a8M02oool0oooo0;md001d_ol0oooo0?oo_`2o
_ol30?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0DP3oool000`0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`0;0?noM000000000000000001d_ol0oono07@00018W=l0
oooo0=nLB01d_ol00`3oool200000:<0oooo00<000000?ooo`3oool0D@3oool000`0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`0;0?oo_`1d07@0_ooo0?ooo`3OW4P0M;oo0?ooo`2LB7@0
B4P000000000B9`0103oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0500oooo000=
0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool02@3ookl0M01d0;ooo`3oool0W4Qd0;ooo`3o
ool0okmd0018W0060?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0C`3oool000d0
oooo00@0omnL04P000000000M;oo203oool0103o_g@0000000000018W=l30?ooo`040=nLB0000000
000007Boo`<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`009`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04d0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.05064, 0.940276, 0.1034, \
0.00012122}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq91 = 
      NDSolve[{Eq16, Eq26, Eq36, 
          r[0] \[Equal] r0, \(r'\)[0] \[Equal] 0, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] \[Phi]p0, 
          t[0] \[Equal] 0, \(t'\)[0] \[Equal] tp}, {r, t, \[Phi]}, {s, 0, 
          500}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"r", "\[Rule]", 
            TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"t", "\[Rule]", 
            TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", 
            TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{r[s]\ Cos[\[Phi][s]], r[s]\ Sin[\[Phi][s]]} /. 
        Eq91, {s, 0, 500}, AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92879 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498935 0.0433869 0.471745 0.0433869 [
[.06507 .45925 -9 -9 ]
[.06507 .45925 9 0 ]
[.282 .45925 -6 -9 ]
[.282 .45925 6 0 ]
[.71587 .45925 -3 -9 ]
[.71587 .45925 3 0 ]
[.9328 .45925 -6 -9 ]
[.9328 .45925 6 0 ]
[.48643 .03788 -18 -4.5 ]
[.48643 .03788 0 4.5 ]
[.48643 .25481 -12 -4.5 ]
[.48643 .25481 0 4.5 ]
[.48643 .68868 -6 -4.5 ]
[.48643 .68868 0 4.5 ]
[.48643 .90561 -12 -4.5 ]
[.48643 .90561 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .92879 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06507 .47175 m
.06507 .478 L
s
[(-10)] .06507 .45925 0 1 Mshowa
.282 .47175 m
.282 .478 L
s
[(-5)] .282 .45925 0 1 Mshowa
.71587 .47175 m
.71587 .478 L
s
[(5)] .71587 .45925 0 1 Mshowa
.9328 .47175 m
.9328 .478 L
s
[(10)] .9328 .45925 0 1 Mshowa
.125 Mabswid
.10845 .47175 m
.10845 .4755 L
s
.15184 .47175 m
.15184 .4755 L
s
.19523 .47175 m
.19523 .4755 L
s
.23861 .47175 m
.23861 .4755 L
s
.32539 .47175 m
.32539 .4755 L
s
.36877 .47175 m
.36877 .4755 L
s
.41216 .47175 m
.41216 .4755 L
s
.45555 .47175 m
.45555 .4755 L
s
.54232 .47175 m
.54232 .4755 L
s
.58571 .47175 m
.58571 .4755 L
s
.6291 .47175 m
.6291 .4755 L
s
.67248 .47175 m
.67248 .4755 L
s
.75926 .47175 m
.75926 .4755 L
s
.80264 .47175 m
.80264 .4755 L
s
.84603 .47175 m
.84603 .4755 L
s
.88942 .47175 m
.88942 .4755 L
s
.02168 .47175 m
.02168 .4755 L
s
.97619 .47175 m
.97619 .4755 L
s
.25 Mabswid
0 .47175 m
1 .47175 L
s
.49893 .03788 m
.50518 .03788 L
s
[(-10)] .48643 .03788 1 0 Mshowa
.49893 .25481 m
.50518 .25481 L
s
[(-5)] .48643 .25481 1 0 Mshowa
.49893 .68868 m
.50518 .68868 L
s
[(5)] .48643 .68868 1 0 Mshowa
.49893 .90561 m
.50518 .90561 L
s
[(10)] .48643 .90561 1 0 Mshowa
.125 Mabswid
.49893 .08126 m
.50268 .08126 L
s
.49893 .12465 m
.50268 .12465 L
s
.49893 .16804 m
.50268 .16804 L
s
.49893 .21142 m
.50268 .21142 L
s
.49893 .2982 m
.50268 .2982 L
s
.49893 .34158 m
.50268 .34158 L
s
.49893 .38497 m
.50268 .38497 L
s
.49893 .42836 m
.50268 .42836 L
s
.49893 .51513 m
.50268 .51513 L
s
.49893 .55852 m
.50268 .55852 L
s
.49893 .60191 m
.50268 .60191 L
s
.49893 .64529 m
.50268 .64529 L
s
.49893 .73207 m
.50268 .73207 L
s
.49893 .77545 m
.50268 .77545 L
s
.49893 .81884 m
.50268 .81884 L
s
.49893 .86223 m
.50268 .86223 L
s
.25 Mabswid
.49893 0 m
.49893 .92879 L
s
0 0 m
1 0 L
1 .92879 L
0 .92879 L
closepath
clip
newpath
.5 Mabswid
.97619 .47175 m
.9761 .48043 L
.97586 .48834 L
.9754 .49745 L
.97479 .50606 L
.97325 .52134 L
.97096 .53785 L
.96767 .55593 L
.96332 .57494 L
.9533 .60853 L
.94 .6423 L
.92488 .67292 L
.8811 .73786 L
.85328 .76858 L
.82387 .7953 L
.76148 .83793 L
.72298 .85686 L
.6852 .87094 L
.66266 .87741 L
.64179 .88219 L
.63006 .88438 L
.61724 .88637 L
.60499 .88789 L
.59373 .88896 L
.58359 .88966 L
.57393 .89008 L
.5637 .89029 L
.5579 .89029 L
.55252 .89021 L
.54357 .88993 L
.53366 .88939 L
.52329 .88857 L
.51355 .88754 L
.49122 .88429 L
.47077 .88018 L
.44841 .87439 L
.42505 .86684 L
.38206 .84851 L
.34357 .82654 L
.30379 .79694 L
.26509 .75904 L
.23342 .71782 L
.20911 .67527 L
.19857 .65144 L
.18889 .62409 L
.18483 .60991 L
.1811 .59439 L
.17822 .57961 L
.17611 .56572 L
.17462 .55248 L
Mistroke
.17401 .54503 L
.1736 .53824 L
.17329 .53074 L
.17314 .5226 L
.17318 .51489 L
.17337 .50778 L
.1741 .49481 L
.17548 .48054 L
.17641 .47334 L
.17758 .46563 L
.18016 .45174 L
.18728 .42359 L
.1964 .39732 L
.20659 .37422 L
.21981 .34986 L
.23498 .32692 L
.25369 .30354 L
.2936 .26569 L
.3201 .24695 L
.35034 .23026 L
.37787 .21876 L
.39286 .21383 L
.40945 .20939 L
.41872 .20736 L
.42733 .20576 L
.43546 .20449 L
.44446 .20337 L
.46022 .2021 L
.47702 .20171 L
.48662 .20194 L
.49539 .20243 L
.50552 .20335 L
.51511 .20456 L
.53209 .20754 L
.55043 .21201 L
.5659 .21684 L
.5827 .22327 L
.61548 .23975 L
.64384 .25906 L
.6682 .28056 L
.69047 .30583 L
.70824 .33194 L
.72403 .36304 L
.73103 .3814 L
.73616 .39857 L
.73833 .40748 L
.74027 .41701 L
.74284 .43431 L
.74427 .45312 L
.74445 .46387 L
Mistroke
.74421 .47395 L
.74276 .49211 L
.74027 .50862 L
.73843 .51767 L
.73603 .52747 L
.73065 .54506 L
.71671 .57762 L
.70013 .60522 L
.67666 .63417 L
.65074 .65796 L
.62382 .67656 L
.59704 .69039 L
.58239 .69629 L
.56592 .70166 L
.54835 .70602 L
.53171 .70891 L
.5132 .71075 L
.50381 .71115 L
.49345 .71117 L
.47519 .71014 L
.45817 .70793 L
.44852 .70614 L
.43846 .70384 L
.42075 .69869 L
.4022 .69168 L
.38266 .68235 L
.35194 .66296 L
.32274 .63761 L
.29917 .6099 L
.28153 .5821 L
.274 .56713 L
.26715 .55082 L
.26217 .53639 L
.25782 .52064 L
.2543 .50348 L
.25209 .4873 L
.25125 .47738 L
.25081 .46797 L
.25093 .45034 L
.25202 .43501 L
.25417 .41886 L
.25712 .40382 L
.26054 .39041 L
.27186 .35854 L
.28606 .33033 L
.30457 .30263 L
.32463 .27924 L
.34935 .25658 L
.37838 .23607 L
.41109 .2189 L
Mistroke
.4278 .21213 L
.4435 .20688 L
.45764 .20301 L
.47335 .19961 L
.48923 .19709 L
.50611 .19541 L
.52182 .19474 L
.53671 .19489 L
.54998 .19567 L
.56434 .19719 L
.57971 .19962 L
.59584 .20306 L
.62406 .21139 L
.6514 .22246 L
.67583 .2351 L
.71749 .26382 L
.75639 .30149 L
.77519 .32519 L
.79052 .34851 L
.80412 .37363 L
.81488 .39812 L
.82473 .42694 L
.82817 .43956 L
.83139 .45355 L
.83354 .4648 L
.83543 .47694 L
.83696 .48975 L
.83797 .50177 L
.83853 .51305 L
.83874 .52489 L
.83861 .53495 L
.83815 .5459 L
.83717 .55881 L
.83589 .57045 L
.83395 .58374 L
.83169 .59616 L
.82666 .61786 L
.81982 .64077 L
.80187 .68488 L
.78063 .72306 L
.75309 .76115 L
.71933 .79734 L
.68031 .82969 L
.64055 .85512 L
.6032 .87353 L
.56126 .88889 L
.54048 .89463 L
.5179 .89955 L
.50751 .90138 L
.49653 .903 L
Mistroke
.48704 .90417 L
.47689 .90517 L
.46701 .9059 L
.45802 .90635 L
.44901 .90661 L
.4405 .90667 L
.43063 .90653 L
.42154 .90619 L
.4116 .90558 L
.4011 .90468 L
.39082 .90354 L
.38145 .90227 L
.36057 .89866 L
.34244 .89462 L
.32367 .88953 L
.28503 .87597 L
.24495 .85712 L
.21025 .83628 L
.17974 .81382 L
.12905 .7653 L
.08468 .705 L
.06471 .66801 L
.0497 .6324 L
.03908 .59944 L
.0344 .58095 L
.03074 .56323 L
.02803 .54664 L
.02687 .53784 L
.02584 .52846 L
.02514 .52058 L
.02453 .51185 L
.02414 .5039 L
.02391 .49641 L
.02381 .48748 L
.02392 .4777 L
.02406 .47276 L
.02427 .46748 L
.02483 .45796 L
.0256 .44846 L
.02653 .43949 L
.02879 .42274 L
.03233 .40306 L
.03644 .38502 L
.04869 .34483 L
.06207 .31213 L
.07961 .27812 L
.11943 .22062 L
.14866 .18871 L
.17975 .16104 L
.21334 .1367 L
Mistroke
.24618 .11743 L
.28304 .10029 L
.31967 .08741 L
.34051 .08178 L
.36006 .07755 L
.38192 .074 L
.39306 .07266 L
.39895 .07208 L
.40538 .07155 L
.41609 .07089 L
.4263 .07053 L
.43628 .07043 L
.44554 .07055 L
.45557 .07094 L
.46666 .07166 L
.47827 .07274 L
.48919 .07408 L
.50904 .07731 L
.52721 .0812 L
.56784 .09326 L
.58945 .10172 L
.60878 .11061 L
.65077 .13479 L
.68731 .16244 L
.71902 .19311 L
.75166 .23435 L
.77661 .2772 L
.78735 .30129 L
.79714 .32897 L
.8012 .34334 L
.80488 .35906 L
.80769 .37415 L
.80966 .38811 L
.81107 .40242 L
.81184 .416 L
.81205 .42827 L
.81176 .4416 L
.81083 .45625 L
.8101 .46364 L
.80911 .47174 L
.80685 .48608 L
.80414 .49943 L
.79711 .52551 L
.7887 .54889 L
.7766 .57523 L
.76277 .59926 L
.74508 .62418 L
.72341 .64881 L
.67745 .68703 L
.64836 .70422 L
Mistroke
.61912 .71728 L
.60163 .7233 L
.58521 .72782 L
.57601 .72989 L
.56586 .73181 L
.55678 .7332 L
.54712 .73434 L
.53876 .73505 L
.52953 .73554 L
.51323 .73566 L
.50402 .73529 L
.49413 .73456 L
.4848 .73353 L
.47631 .73231 L
.45995 .72918 L
.44232 .72461 L
.41102 .71319 L
.38212 .69838 L
.35344 .67871 L
.33105 .65888 L
.30904 .634 L
.28781 .60194 L
.27269 .56983 L
.26657 .55217 L
.26138 .53231 L
.25937 .52213 L
.25769 .51115 L
.25655 .50071 L
.25589 .49118 L
.25566 .4723 L
.25672 .45488 L
.25929 .43587 L
.26114 .42635 L
.26361 .41596 L
.26875 .39879 L
.27566 .38077 L
.29166 .34973 L
.3134 .31945 L
.34135 .29115 L
.37164 .2689 L
.40175 .25294 L
.42126 .24526 L
.43971 .2397 L
.45036 .23719 L
.46039 .23528 L
.47093 .23373 L
.48254 .23256 L
.49275 .232 L
.50241 .23185 L
.5205 .2326 L
Mistroke
.53057 .2336 L
.53984 .23489 L
.54994 .23671 L
.56056 .23909 L
.57799 .24411 L
.59359 .2498 L
.62702 .26634 L
.65407 .28486 L
.67955 .30791 L
.70356 .3369 L
.7217 .36663 L
.7302 .3847 L
.73664 .40158 L
.74256 .42151 L
.74487 .43148 L
.74663 .44063 L
.74892 .45679 L
.75022 .47421 L
.75038 .49035 L
.74962 .50558 L
.74762 .52312 L
.74474 .53916 L
.74046 .55645 L
.73467 .57441 L
.71918 .60923 L
.70046 .63938 L
.68063 .66397 L
.65644 .68757 L
.6311 .70703 L
.60588 .72233 L
.5783 .7353 L
.56234 .74126 L
.54704 .74599 L
.53385 .74934 L
.51944 .75227 L
.5063 .75429 L
.49414 .75563 L
.48103 .75651 L
.46662 .75681 L
.45166 .75639 L
.43775 .75533 L
.42267 .75345 L
.41433 .75208 L
.40682 .75065 L
.37897 .74361 L
.36382 .73859 L
.34783 .73234 L
.32007 .71899 L
.29527 .70406 L
.27092 .68618 L
Mistroke
.23241 .64958 L
.20178 .60982 L
.17914 .56988 L
.16875 .5461 L
.1609 .52405 L
.15374 .49831 L
.15113 .48651 L
.14878 .47377 L
.14694 .46135 L
.14564 .44997 L
.14473 .43912 L
.14412 .42772 L
.14387 .41523 L
.14401 .40367 L
.14457 .39107 L
.14507 .38406 L
.14563 .37771 L
.1471 .36496 L
.14883 .35331 L
.15402 .32745 L
.16 .30523 L
.16769 .28237 L
.18447 .2438 L
.2035 .21011 L
.25685 .14305 L
.2888 .11403 L
.32627 .08691 L
.36365 .06568 L
.39959 .0498 L
.43606 .03765 L
.46954 .0297 L
.48821 .02651 L
.49803 .02519 L
.5084 .02405 L
.5175 .02327 L
.52746 .02264 L
.5365 .02227 L
.54491 .02211 L
.55477 .02214 L
.55973 .02224 L
.56519 .02242 L
.57481 .02292 L
.5838 .02358 L
.59432 .0246 L
.6039 .02577 L
.62529 .02919 L
.64252 .03279 L
.66108 .03752 L
.69751 .04953 L
.72959 .06331 L
Mistroke
.76225 .08079 L
.81632 .11897 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 267.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00012b000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`070?oo
o`X00000O@3oool008h0oooo2`00000:0?ooo`d00000L03oool008X0oooo100000000`3oool00000
0?ooo`0O0?ooo`H00000JP3oool007l0oooo00D0oono07@00000000000000000B006000000D0oooo
00<000000?ooo`3oool0903oool4000006H0oooo00200?ooo`@000000P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00@0oooo00<000000?ooo`3oool0:03oool2000006@0oooo001l0?ooo`@0000000<0
oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo0P00000[0?ooo`<0
0000H@3oool007P0oooo1P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol40?ooo`030000003oool0oooo02d0oooo1000001M0?ooo`00M03oool40000
00P0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<00000
0?ooo`3oool0<@3oool4000005T0oooo001b0?ooo`800000303oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0=@3oool3000005H0oooo001`0?oo
o`8000007@3oool00`000000oooo0?ooo`0h0?ooo`800000E03oool006h0oooo0P00000O0?ooo`03
0000003oool0oooo03X0oooo0P00001B0?ooo`00K03oool200000240oooo00<000000?ooo`3oool0
?03oool200000500oooo001Z0?ooo`8000008`3oool00`000000oooo0?ooo`0n0?ooo`800000CP3o
ool006P0oooo0P00000U0?ooo`030000003oool0oooo0400oooo0P00001<0?ooo`00IP3oool20000
00h0oooo3P00000;0?ooo`030000003oool0oooo0480oooo0P00001:0?ooo`00I03oool2000000D0
oooo2`00000>0?ooo``00000AP3oool2000004P0oooo001R0?ooo`8000000P3oool5000002@0oooo
1P0000130?ooo`800000AP3oool00600oooo0P000000103oool0000000000000000Y0?ooo`800000
103oool400000440oooo00<000000?ooo`3oool0@`3oool005h0oooo1@00000/0?ooo`030000003o
ool0oooo00L0oooo0`00000o0?ooo`800000@`3oool005X0oooo1@00000`0?ooo`030000003oool0
oooo00X0oooo0P00000o0?ooo`030000003oool0oooo0400oooo001H0?ooo`80000000<0oooo0000
00000000<P3oool00`000000oooo0?ooo`0<0?ooo`<00000?@3oool200000400oooo001E0?ooo`<0
00000P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo0`00000l0?ooo`03
0000003oool0oooo03d0oooo001C0?ooo`800000103oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0180oooo1000000i0?ooo`030000003oool0oooo03`0oooo001@0?ooo`<00000103o
ool2000003H0oooo00<000000?ooo`3oool05P3oool2000003P0oooo0P00000l0?ooo`00CP3oool2
000000H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0H0?ooo`800000>03oool0
0`000000oooo0?ooo`0i0?ooo`00C03oool2000000L0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0J0?ooo`800000=`3oool2000003T0oooo001:0?ooo`8000001`3oool2000003X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0
oooo00180?ooo`800000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01d0oooo
0P00000g0?ooo`800000=P3oool004H0oooo0P0000090?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool07`3oool2000003L0oooo00<000000?ooo`3oool0<`3oool004@0oooo0P00000:
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z
0?ooo`00@P3oool2000000/0oooo00<000000?ooo`3oool0?@3oool2000002<0oooo0P00001Z0?oo
o`00@03oool2000000/0oooo0P0000100?ooo`030000003oool0oooo02@0oooo0P00001X0?ooo`00
?P3oool2000000`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0V0?ooo`800000
IP3oool003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0H`3oool003/0oooo0P00000=0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0:@3oool2000006<0oooo000j0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0600oooo000i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo000g0?ooo`8000003P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo02d0oooo0P00001O0?ooo`00=P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`1L0?ooo`00=03oool200000100oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05/0oooo000c0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0a0?ooo`800000F`3oool00380oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0F03oool00340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`190?ooo`800000
=@3oool00`000000oooo0?ooo`1G0?ooo`00<03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00;P3oool2
00000180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo05D0oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0g0?ooo`800000E@3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool002/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0D@3oool002X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool002T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool002P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1?0?oo
oa000000<03oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04L0oooo2P00000?0?ooo`T000009`3oool00`000000oooo0?ooo`1>0?ooo`00
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo5000000F0?ooo`@00000
903oool00`000000oooo0?ooo`1=0?ooo`009P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03`0oooo2000000=0?ooo`030000003oool0oooo00@000005P3oool300000280oooo00<0
00000?ooo`3oool0C03oool002D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0f
0?ooo`L000000P3oool200000140oooo00<000000?ooo`3oool0103oool5000001@0oooo0`00000P
0?ooo`030000003oool0oooo04/0oooo000T0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0=03oool3000000H0oooo0`00000C0?ooo`8000002P3oool500000180oooo0`00000M0?oo
o`030000003oool0oooo04/0oooo000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<P3oool2000000L0oooo0P00000F0?ooo`030000003oool0oooo00h0oooo1000000A0?ooo`80
0000703oool00`000000oooo0?ooo`1:0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0300oooo0`0000070?ooo`800000603oool00`000000oooo0?ooo`0B0?ooo`800000
4@3oool2000001/0oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0^0?ooo`800000203oool2000001X0oooo00<000000?ooo`3oool0503o
ool200000140oooo0P00000J0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0;03oool3000000P0oooo0P00000L0?ooo`030000003oool0
oooo01H0oooo0P00000A0?ooo`800000603oool00`000000oooo0?ooo`180?ooo`00803oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo02/0oooo0P0000090?ooo`8000007P3oool00`00
0000oooo0?ooo`0H0?ooo`8000004@3oool2000001L0oooo00<000000?ooo`3oool0A`3oool001l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`8000002@3oool2000001L0
oooo5P00000@0?ooo`8000004@3oool2000001H0oooo00<000000?ooo`3oool0AP3oool001h0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0X0?ooo`8000002P3oool00`000000oooo
0?ooo`0A0?ooo`H000002@3oool00`000000oooo0?ooo`0:0?ooo`<000003`3oool200000140oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`150?ooo`007P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02H0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo1000
000?0?ooo`030000003oool0oooo00d0oooo1000000=0?ooo`030000003oool0oooo00l0oooo0P00
000D0?ooo`030000003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09@3oool2000000/0oooo0P00000=0?ooo`@000004`3oool00`000000oooo0?ooo`0A
0?ooo`@000002P3oool200000140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`14
0?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo01D0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo0P00000B
0?ooo`030000003oool0oooo04@0oooo000L0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool08`3oool2000000`0oooo00<000000?ooo`3oool02P3oool2000000l0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo01L0oooo0`0000080?ooo`8000004@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool2
000001D0oooo00<0_gA809cOo`3oool00`3oool2000001/0oooo0P0000080?ooo`800000403oool2
00000100oooo00<000000?ooo`3oool0@`3oool001X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool20000
00d0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo
00<0oooo00<000000?ooo`3oool0703oool2000000P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0480oooo000J0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0803oool2000000`0oooo00<000000?ooo`3oool0203oool2000001H0
oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`8000001`3oool00`000000
oooo0?ooo`0?0?ooo`8000003P3oool00`000000oooo0?ooo`120?ooo`006@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`800000603oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0200
oooo0P0000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`110?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02P3oool2000000P0oooo0P00000S0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0@@3oool001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02<0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`005`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`8000009P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo000F0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03l0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0W0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0J0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`800000
:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool2000000X0oooo00<000000?ooo`3oool0?P3oool001@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?P3o
ool001@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02/0oooo0P0000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0m0?ooo`004`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`004`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02d0oooo0P00000_0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03`0oooo000B0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`8000000P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool00180
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340
oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03/0oooo000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0b0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0k0?ooo`004@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>`3oool00140oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool000004`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo000@0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo0000
01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`00403oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool01@000000
oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?oo
o`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool0=@3oool01000
0000oooo0?ooo`00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool0
00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03H0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03T0oooo000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0f0?ooo`040000003oool0oooo000001@0oooo00D000000?ooo`3oool0oooo0000
000k0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000003T0oooo00<000000?ooo`3oool0=`3o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>03oool000h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`800000>@3oool00`000000oooo
0000000D0?ooo`050000003oool0oooo0?ooo`000000>P3oool000h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000j0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool000004`3oool01@00
0000oooo0?ooo`3oool0000003X0oooo000>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000>`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0000001@0oooo00@000000?ooo`3oool00000>P3o
ool000d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`000000503oool00`000000oooo0000000j0?ooo`003@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000003`0oooo00<000000?ooo`3oool0>`3oool2000001@0oooo00@000000?ooo`3oool00000
>@3oool000d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`000000503oool00`000000oooo0000000i0?ooo`00303oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`00000m0?ooo`030000003oool0oooo03`0oooo0P00000D0?ooo`030000003oool0000003T0oooo
000<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01<0oooo0P00000i0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000n0?ooo`030000
003oool0oooo03d0oooo0P00000D0?ooo`030000003oool0000003P0oooo000;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01<0oooo
0P00000h0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03h0oooo
0P00000D0?ooo`800000>03oool000/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`002P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000003l0oooo0P0000100?ooo`030000003oool0oooo01<0oooo
0P00000g0?ooo`002P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000400oooo00<000000?ooo`3oool0
?`3oool2000001D0oooo00<000000?ooo`3oool0=@3oool000X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0e0?ooo`002P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo0400oooo
0P00000D0?ooo`800000=P3oool000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool04P3oool2000003H0oooo00090?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0180oooo
0P00000f0?ooo`002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`0000120?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000000e0?ooo`002@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000120?ooo`030000003oool0oooo0440oooo0P00000C0?ooo`030000003oool0000003D0oooo
00090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000004<0oooo00<000000?ooo`3oool0@@3oool2000001<0oooo
00<000000?ooo`000000=@3oool000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000@`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000=03oool000P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00@000000?ooo`3oool00000@`3oool00`000000oooo0?ooo`120?ooo`8000004P3oool010000000
oooo0?ooo`00000d0?ooo`00203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo000000140?ooo`030000003oool0oooo0480
oooo0P00000B0?ooo`040000003oool0oooo000003@0oooo00080?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000004@0
oooo00<000000?ooo`3oool0@P3oool2000001<0oooo00@000000?ooo`3oool00000<`3oool000P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`000000A03oool2000004@0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`00000c0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000H0oooo00@0gia8000000000000B9cO
>P3oool00`000000oooo0?ooo`0i0?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00000H0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo00h0oooo00070?ooo`030000003oool0oooo00L0oooo00<0
okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000D0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgoli0?ooo`030000003oool0oooo03P0oooo00H0omnL04Q8W03oool0oooo09a8B02L
gol50?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0G0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0?0?ooo`001`3o
ool00`000000oooo0?ooo`070?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo000000090?ooo`030;mdB02Lgol0oooo03P0oooo00<000000?ooo`3oool0?03oool00`2oM4P0
W=oo0?ooo`040?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0
oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00h0oooo00070?oo
o`030000003oool0okmd00@0000000D0M;oo0?ooo`3oool0okmd04RLg`020?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`000000100000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo03P0oooo
00<000000?ooo`3oool0>@3oool0102oM000000000000000M;l60?ooo`8000004@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00h0oooo00070?ooo`030000003oool0oooo00H0oooo00<0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0B0?ooo`8000001`3oool00`2oM4P0W=oo0?ooo`0k0?ooo`030000003oool0
oooo03T0oooo00<0_gA809cOo`3oool01`3oool200000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0?0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo0P00
00070?ooo`040;md000000000000001d_cX0oooo00<000000?ooo`3oool0>@3oool0102oM0000000
00000000M;l60?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol@0?ooo`001`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool2000004D0
oooo00<000000?ooo`3oool0@`3oool200000140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0_0?ooo`001`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04P3oool2000004D0oooo00<000000?ooo`3oool0@`3oool200000140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`001`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool2000004D0oooo00<0
00000?ooo`3oool0@`3oool200000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0^0?ooo`001`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool2000004D0oooo00<000000?ooo`3oool0@`3oool200000140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`001`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool2000004D0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;P3oool00?l00000800000010?ooo`001P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo0000000<0?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool2000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool2000004D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4`3oool2000004D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool2000004D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2
000004D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool20000
04D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool000H0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0
oooo00060?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?oo
o`001P3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000001L0oooo0P000014
0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000001L0oooo0P0000140?ooo`800000@P3o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`040000003o
ool0oooo000001P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`110?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
0000603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000H0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000001T0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00070?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0400oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@03oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0000001T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0o0?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool09@3oool20000
01T0oooo0P0000120?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`07
0?ooo`00203oool00`000000oooo0?ooo`0U0?ooo`8000006P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`00203oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool000P0oooo00<000000?oo
o`3oool09P3oool2000001T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0n0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0203oool000P0oooo00<000000?ooo`3oool09P3oool20000
01X0oooo00<000000?ooo`3oool0?`3oool2000003h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0203oool000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0H0?ooo`800000@03oool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0203oool000P0oooo00<000000?ooo`3oool09`3oool2000001X0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
2@3oool000P0oooo00<000000?ooo`3oool09`3oool2000001X0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool000T0oooo00<0
00000?ooo`3oool09`3oool2000001T0oooo0P00000o0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`0W
0?ooo`8000006P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0000001T0oooo0P00000n0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0000001X0oooo0P00000m0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0000001T0oooo0P00000m0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0000001X0oooo0P00000l0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo000001T0oooo0P00000l0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo000001X0oooo0P00000k0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`0000006@3oool00`000000oooo0000000j0?ooo`800000>03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool000006P3oool2000003X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0000003T0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
000003P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00`0oooo000=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0000003L0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
03H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00d0oooo000=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0000003H0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000003D0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000003<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo
000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo00000340oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo
000?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00800000;`3oool2000002h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000002h0oooo00<0
00000?ooo`3oool0:`3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00100oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00D00000
0?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`3oool2000002/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo000A
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool2000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04`3oool00180oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`00
4P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01@0oooo000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`800000803oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo0P00000R0?ooo`030000003oool0oooo01l0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01D0oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0G0?ooo`8000001@3oool2000001L0oooo00@0gia8000000000000B9cO1@3oool00`00
0000oooo0?ooo`0M0?ooo`800000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`<000004`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<00000
0?ooo`3oool06`3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool001H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool2000000L0oooo0`00000D0?oo
o`030;mdB02Lgol0oooo00<0oooo0P00000J0?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`8000008`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo000F0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`80
0000203oool2000000l0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0G0?oo
o`8000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<0
0000303oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo01<0oooo1000000?0?ooo`80
00000`3oool2000002D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`00
5`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0oooo0P00000J0?ooo`800000
2P3oool2000000X0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0?0?ooo`@0
00004P3oool010000000oooo0?ooo`3oool2000002L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`<00000403oool00`000000
oooo0?ooo`0=0?ooo`8000005@3oool00`000000oooo0?ooo`02000002P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0J0?ooo`006@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0140oooo0P00000J0?ooo`800000303oool7000000T0oooo00<000000?ooo`3oool0
103oool9000001H0oooo00@000000?ooo`0000000000:@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01/0oooo000I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
4P3oool2000001X0oooo0P00000A0?oooa0000007@3oool4000002/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0L0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01@0oooo0P00000J0?ooo`800000603oool00`000000oooo0?ooo`0O0?ooo`@00000;03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`<000005@3oool0
0`000000oooo0?ooo`0M0?ooo`@00000;P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01d0oooo000L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool20000
01`0oooo0`00000B0?ooo`030000003oool0oooo01/0oooo0`00000`0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07P3oool001`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0G0?ooo`8000007@3oool4000000h0oooo00<000000?ooo`3oool0603oool400000340
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`007@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01P0oooo0P00000O0?ooo`D000002@3oool00`000000oooo
0?ooo`0B0?ooo`L00000=03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo
000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06@3oool300000240oooo1P00
00030?ooo`8000003P3oool5000000<0oooo0P00000e0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K
0?ooo`8000009@3ooolC000000H0oooo0P00000f0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0803oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?oo
o`<000009@3oool00`000000oooo0?ooo`0A0?ooo`800000=`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0240oooo000P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool07`3oool400000240oooo00<000000?ooo`3oool03@3oool4000003T0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0280oooo1000000M0?ooo`030000003oool0oooo00T0oooo1000000l0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool00240oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0U0?ooo`<000006P3oool00`000000oooo0?ooo`060?ooo`<00000?`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo000R0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool6000001@0oooo2@0000110?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool09@3oool002<0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0]0?oooaD00000B@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool002@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`009@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02P0oooo000V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0:@3oool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?oo
o`00:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03/0oooo0P0000120?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool002T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0/0?ooo`00:P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`800000;`3o
ool002/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0_0?ooo`00;03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo000]0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0<@3oool002h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool2000003@0oooo
000_0?ooo`030000003oool0oooo02H0oooo0P00000e0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0>@3oool2000001X0oooo0P00000g
0?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03L0oooo000b0?ooo`03
0000003oool0oooo02L0oooo0P00000a0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0603oool2000003X0oooo000c0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
>P3oool003@0oooo0P00000Y0?ooo`030000003oool0oooo02d0oooo0P00000f0?ooo`030000003o
ool0oooo01L0oooo0P00000m0?ooo`00=P3oool00`000000oooo0?ooo`0W0?ooo`800000;@3oool0
0`000000oooo0?ooo`0c0?ooo`8000006@3oool00`000000oooo0?ooo`0m0?ooo`00=`3oool20000
02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01L0oooo0P0000100?ooo`00>@3oool00`000000oooo0?ooo`0W0?ooo`800000:P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@03oool003X0oooo
0P00000Y0?ooo`800000:03oool00`000000oooo0?ooo`0_0?ooo`800000603oool2000004<0oooo
000l0?ooo`030000003oool0oooo02P0oooo0P00000V0?ooo`030000003oool0oooo02d0oooo0P00
000I0?ooo`030000003oool0oooo04<0oooo000m0?ooo`800000:P3oool2000002@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`800000AP3oool003l0oooo0P00000Z0?oo
o`8000008P3oool00`000000oooo0?ooo`0Z0?ooo`800000603oool2000004P0oooo00110?ooo`03
0000003oool0oooo02T0oooo0P00000P0?ooo`030000003oool0oooo02P0oooo0P00000H0?ooo`80
0000BP3oool00480oooo0P00000[0?ooo`8000007P3oool00`000000oooo0?ooo`0V0?ooo`800000
603oool2000004`0oooo00140?ooo`800000:`3oool2000001`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0F0?ooo`800000CP3oool004H0oooo0P00000[0?ooo`8000006P3oool0
0`000000oooo0?ooo`0S0?ooo`8000005`3oool200000500oooo00180?ooo`800000:`3oool20000
01P0oooo0P00000R0?ooo`8000005P3oool300000580oooo001:0?ooo`800000:`3oool2000001H0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`800000E@3oool004`0oooo
0P00000[0?ooo`<000004`3oool00`000000oooo0?ooo`0N0?ooo`800000503oool3000005L0oooo
001>0?ooo`800000;03oool300000100oooo00<000000?ooo`3oool0703oool2000001<0oooo0`00
001J0?ooo`00D03oool3000002`0oooo0`00000=0?ooo`030000003oool0oooo01X0oooo0P00000B
0?ooo`<00000G@3oool005<0oooo0`00000/0?ooo`@000002@3oool00`000000oooo0?ooo`0G0?oo
o`<00000403oool400000600oooo001F0?ooo`800000;P3oool4000000D0oooo00<000000?ooo`3o
ool0503oool3000000h0oooo1@00001T0?ooo`00F03oool3000002l0oooo1P00000C0?ooo`<00000
2P3oool7000006T0oooo001K0?ooo`<00000<@3ooolQ00000700oooo001N0?ooo`<00000;P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000P03oool00640oooo1000000Z0?ooo`030000003oool0oooo
00H0oooo1@0000230?ooo`00I@3oool5000001D0oooo00P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool010000000oooo0?ooo`3oool5000008P0oooo
001Z0?ooo`P000003`3oool00`3o_g@0B9cO0?ooo`020?ooo`0409adW03oool0oooo09a8M0T00000
S@3oool00780oooo600000000`2Lgol0oooo0?ooo`020?ooo`800000S`3oool00840oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo00<000000?ooo`3oool0
SP3oool00800oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo
00<000000?ooo`3oool0SP3oool00800oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000
001d_ol50?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {266.438, 0}} -> {-11.5052, -10.8731, \
0.0803467, 0.0803467}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1 = 
      ParametricPlot3D[{u\ Cos[v], u\ Sin[v], Sqrt[8\ \((u - 2)\)]}, {u, 2, 
          14}, {v, 0, 2\ Pi}]\), "\[IndentingNewLine]", 
    \(p2 = 
      ParametricPlot3D[
        Evaluate[{r[s]\ Cos[\[Phi][s]], r[s]\ Sin[\[Phi][s]], 
              Sqrt[8\ M\ \((r[s] - 2\ M)\)]} /. Eq91], {s, 0, 500}, 
        PlotPoints \[Rule] 400]\), "\[IndentingNewLine]", 
    \(Show[{p1, p2}, AspectRatio \[Rule] Automatic]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78713 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.29615e-017 1.04964 -0.0797449 1.04964 [
[.11659 .21016 -18 -8.94376 ]
[.11659 .21016 0 .05624 ]
[.33163 .1261 -5.607 -9 ]
[.33163 .1261 .393 0 ]
[.56552 .03475 -10.352 -9 ]
[.56552 .03475 1.64796 0 ]
[.75608 .07743 0 -6.17003 ]
[.75608 .07743 18 2.82997 ]
[.8591 .23421 0 -6.02038 ]
[.8591 .23421 6 2.97962 ]
[.94804 .36956 0 -5.89535 ]
[.94804 .36956 12 3.10465 ]
[.01974 .26501 -6 -2.75323 ]
[.01974 .26501 0 6.24677 ]
[.01211 .31284 -18 -2.79347 ]
[.01211 .31284 0 6.20653 ]
[.00425 .36216 -6 -2.8351 ]
[.00425 .36216 0 6.1649 ]
[-0.00386 .41304 -18 -2.87819 ]
[-0.00386 .41304 0 6.12181 ]
[-0.01224 .46557 -12 -2.92281 ]
[-0.01224 .46557 0 6.07719 ]
[ 0 0 0 0 ]
[ 1 .78713 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0327 .25565 m
.68984 0 L
s
.12593 .21938 m
.1306 .22399 L
s
[(-10)] .11659 .21016 1 .9875 Mshowa
.34023 .13601 m
.34454 .14096 L
s
[(0)] .33163 .1261 .869 1 Mshowa
.57322 .04537 m
.57707 .05068 L
s
[(10)] .56552 .03475 .72534 1 Mshowa
.125 Mabswid
.1674 .20324 m
.17016 .20605 L
s
.20955 .18684 m
.21227 .18969 L
s
.2524 .17018 m
.25507 .17306 L
s
.29595 .15323 m
.29858 .15616 L
s
.38526 .11849 m
.38779 .1215 L
s
.43105 .10067 m
.43353 .10373 L
s
.47763 .08255 m
.48006 .08565 L
s
.52501 .06412 m
.52738 .06726 L
s
.08511 .23526 m
.08795 .23798 L
s
.04494 .25088 m
.04782 .25357 L
s
.62228 .02628 m
.62453 .02951 L
s
.6722 .00686 m
.67439 .01013 L
s
.25 Mabswid
.68984 0 m
.97304 .43049 L
s
.74378 .082 m
.73763 .08428 L
s
[(-10)] .75608 .07743 -1 .37112 Mshowa
.84667 .23841 m
.84046 .24051 L
s
[(0)] .8591 .23421 -1 .33786 Mshowa
.93551 .37345 m
.92925 .37539 L
s
[(10)] .94804 .36956 -1 .31008 Mshowa
.125 Mabswid
.76564 .11523 m
.76194 .11658 L
s
.78683 .14744 m
.78312 .14876 L
s
.80738 .17868 m
.80367 .17998 L
s
.82732 .20899 m
.8236 .21027 L
s
.86547 .26698 m
.86173 .26822 L
s
.88373 .29473 m
.87999 .29595 L
s
.90147 .32171 m
.89773 .32291 L
s
.91873 .34794 m
.91497 .34912 L
s
.72122 .0477 m
.71754 .04909 L
s
.69792 .01228 m
.69424 .0137 L
s
.95184 .39827 m
.94808 .39942 L
s
.96774 .42244 m
.96397 .42357 L
s
.25 Mabswid
.0327 .25565 m
0 .46215 L
s
.03197 .26026 m
.03808 .25789 L
s
[(0)] .01974 .26501 1 -0.38817 Mshowa
.02438 .30819 m
.03051 .30586 L
s
[(2.5)] .01211 .31284 1 -0.37923 Mshowa
.01655 .35761 m
.02271 .35533 L
s
[(5)] .00425 .36216 1 -0.36998 Mshowa
.00848 .4086 m
.01465 .40637 L
s
[(7.5)] -0.00386 .41304 1 -0.3604 Mshowa
.00015 .46123 m
.00634 .45906 L
s
[(10)] -0.01224 .46557 1 -0.35049 Mshowa
.125 Mabswid
.03047 .26973 m
.03414 .26831 L
s
.02896 .27926 m
.03263 .27784 L
s
.02744 .28884 m
.03112 .28743 L
s
.02592 .29848 m
.02959 .29708 L
s
.02283 .31795 m
.02652 .31656 L
s
.02128 .32777 m
.02496 .32639 L
s
.01971 .33765 m
.0234 .33628 L
s
.01814 .3476 m
.02183 .34623 L
s
.01496 .36768 m
.01865 .36632 L
s
.01335 .37781 m
.01705 .37646 L
s
.01174 .38801 m
.01544 .38666 L
s
.01012 .39827 m
.01382 .39693 L
s
.00683 .41899 m
.01054 .41766 L
s
.00518 .42945 m
.00889 .42813 L
s
.00351 .43997 m
.00722 .43866 L
s
.00183 .45057 m
.00555 .44926 L
s
.25 Mabswid
.0327 .25565 m
0 .46215 L
s
0 .46215 m
.398 .78713 L
s
.398 .78713 m
.40451 .60025 L
s
.40451 .60025 m
.0327 .25565 L
s
.68984 0 m
.97304 .43049 L
s
.97304 .43049 m
1 .62798 L
s
1 .62798 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.0327 .25565 m
0 .46215 L
s
0 .46215 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.68984 0 m
.0327 .25565 L
s
.40451 .60025 m
.97304 .43049 L
s
.97304 .43049 m
1 .62798 L
s
1 .62798 m
.398 .78713 L
s
.398 .78713 m
.40451 .60025 L
s
0 0 m
1 0 L
1 .78713 L
0 .78713 L
closepath
clip
newpath
.5 Mabswid
.715 .686 .821 r
.4937 .71074 m .49284 .71872 L .42592 .71168 L p F P
0 g
s
.695 .669 .82 r
.49284 .71872 m .4937 .71074 L .55975 .71045 L p F P
0 g
s
.695 .669 .82 r
.55975 .71045 m .56076 .71841 L .49284 .71872 L p F P
0 g
s
.675 .654 .822 r
.56076 .71841 m .55975 .71045 L .62464 .70299 L p F P
0 g
s
.675 .654 .822 r
.62464 .70299 m .6275 .71078 L .56076 .71841 L p F P
0 g
s
.715 .686 .821 r
.42592 .71168 m .42863 .70387 L .4937 .71074 L p F P
0 g
s
.715 .685 .82 r
.49455 .70268 m .4937 .71074 L .42863 .70387 L p F P
0 g
s
.696 .668 .818 r
.4937 .71074 m .49455 .70268 L .55874 .70239 L p F P
0 g
s
.696 .668 .818 r
.55874 .70239 m .55975 .71045 L .4937 .71074 L p F P
0 g
s
.675 .653 .82 r
.55975 .71045 m .55874 .70239 L .62176 .6951 L p F P
0 g
s
.675 .653 .82 r
.62176 .6951 m .62464 .70299 L .55975 .71045 L p F P
0 g
s
.715 .685 .82 r
.42863 .70387 m .43134 .69596 L .49455 .70268 L p F P
0 g
s
.716 .684 .818 r
.49542 .69451 m .49455 .70268 L .43134 .69596 L p F P
0 g
s
.696 .666 .817 r
.49455 .70268 m .49542 .69451 L .55771 .69423 L p F P
0 g
s
.696 .666 .817 r
.55771 .69423 m .55874 .70239 L .49455 .70268 L p F P
0 g
s
.675 .651 .819 r
.55874 .70239 m .55771 .69423 L .61888 .68712 L p F P
0 g
s
.675 .651 .819 r
.61888 .68712 m .62176 .6951 L .55874 .70239 L p F P
0 g
s
.732 .706 .826 r
.42863 .70387 m .42592 .71168 L .36221 .69745 L p F P
0 g
s
.653 .642 .826 r
.6275 .71078 m .62464 .70299 L .68617 .6885 L p F P
0 g
s
.653 .642 .826 r
.68617 .6885 m .69082 .69596 L .6275 .71078 L p F P
0 g
s
.716 .684 .818 r
.43134 .69596 m .43407 .68796 L .49542 .69451 L p F P
0 g
s
.716 .683 .817 r
.49628 .68624 m .49542 .69451 L .43407 .68796 L p F P
0 g
s
.696 .665 .815 r
.49542 .69451 m .49628 .68624 L .55669 .68597 L p F P
0 g
s
.696 .665 .815 r
.55669 .68597 m .55771 .69423 L .49542 .69451 L p F P
0 g
s
.675 .65 .817 r
.55771 .69423 m .55669 .68597 L .61598 .67904 L p F P
0 g
s
.675 .65 .817 r
.61598 .67904 m .61888 .68712 L .55771 .69423 L p F P
0 g
s
.732 .706 .826 r
.36221 .69745 m .36671 .68995 L .42863 .70387 L p F P
0 g
s
.733 .705 .824 r
.43134 .69596 m .42863 .70387 L .36671 .68995 L p F P
0 g
s
.653 .64 .825 r
.62464 .70299 m .62176 .6951 L .6815 .68096 L p F P
0 g
s
.653 .64 .825 r
.6815 .68096 m .68617 .6885 L .62464 .70299 L p F P
0 g
s
.716 .683 .817 r
.43407 .68796 m .43681 .67986 L .49628 .68624 L p F P
0 g
s
.717 .682 .815 r
.49715 .67787 m .49628 .68624 L .43681 .67986 L p F P
0 g
s
.697 .664 .813 r
.49628 .68624 m .49715 .67787 L .55566 .6776 L p F P
0 g
s
.697 .664 .813 r
.55566 .6776 m .55669 .68597 L .49628 .68624 L p F P
0 g
s
.675 .648 .815 r
.55669 .68597 m .55566 .6776 L .61307 .67085 L p F P
0 g
s
.675 .648 .815 r
.61307 .67085 m .61598 .67904 L .55669 .68597 L p F P
0 g
s
.733 .705 .824 r
.36671 .68995 m .37124 .68238 L .43134 .69596 L p F P
0 g
s
.734 .704 .823 r
.43407 .68796 m .43134 .69596 L .37124 .68238 L p F P
0 g
s
.653 .639 .823 r
.62176 .6951 m .61888 .68712 L .67681 .67332 L p F P
0 g
s
.653 .639 .823 r
.67681 .67332 m .6815 .68096 L .62176 .6951 L p F P
0 g
s
.717 .682 .815 r
.43681 .67986 m .43957 .67165 L .49715 .67787 L p F P
0 g
s
.717 .68 .813 r
.49803 .66938 m .49715 .67787 L .43957 .67165 L p F P
0 g
s
.697 .662 .812 r
.49715 .67787 m .49803 .66938 L .55462 .66912 L p F P
0 g
s
.697 .662 .812 r
.55462 .66912 m .55566 .6776 L .49715 .67787 L p F P
0 g
s
.734 .704 .823 r
.37124 .68238 m .37578 .67471 L .43407 .68796 L p F P
0 g
s
.735 .703 .821 r
.43681 .67986 m .43407 .68796 L .37578 .67471 L p F P
0 g
s
.675 .646 .813 r
.55566 .6776 m .55462 .66912 L .61014 .66256 L p F P
0 g
s
.675 .646 .813 r
.61014 .66256 m .61307 .67085 L .55566 .6776 L p F P
0 g
s
.653 .637 .822 r
.61888 .68712 m .61598 .67904 L .67211 .6656 L p F P
0 g
s
.653 .637 .822 r
.67211 .6656 m .67681 .67332 L .61888 .68712 L p F P
0 g
s
.735 .703 .821 r
.37578 .67471 m .38034 .66695 L .43681 .67986 L p F P
0 g
s
.735 .702 .819 r
.43957 .67165 m .43681 .67986 L .38034 .66695 L p F P
0 g
s
.717 .68 .813 r
.43957 .67165 m .44234 .66334 L .49803 .66938 L p F P
0 g
s
.718 .679 .811 r
.49891 .66078 m .49803 .66938 L .44234 .66334 L p F P
0 g
s
.697 .66 .81 r
.49803 .66938 m .49891 .66078 L .55358 .66053 L p F P
0 g
s
.697 .66 .81 r
.55358 .66053 m .55462 .66912 L .49803 .66938 L p F P
0 g
s
.675 .645 .812 r
.55462 .66912 m .55358 .66053 L .60721 .65415 L p F P
0 g
s
.675 .645 .812 r
.60721 .65415 m .61014 .66256 L .55462 .66912 L p F P
0 g
s
.652 .635 .82 r
.61598 .67904 m .61307 .67085 L .66738 .65777 L p F P
0 g
s
.652 .635 .82 r
.66738 .65777 m .67211 .6656 L .61598 .67904 L p F P
0 g
s
.748 .728 .833 r
.36671 .68995 m .36221 .69745 L .30397 .67628 L p F P
0 g
s
.735 .702 .819 r
.38034 .66695 m .38491 .65908 L .43957 .67165 L p F P
0 g
s
.736 .701 .818 r
.44234 .66334 m .43957 .67165 L .38491 .65908 L p F P
0 g
s
.718 .679 .811 r
.44234 .66334 m .44512 .65491 L .49891 .66078 L p F P
0 g
s
.719 .678 .809 r
.49979 .65206 m .49891 .66078 L .44512 .65491 L p F P
0 g
s
.698 .659 .808 r
.49891 .66078 m .49979 .65206 L .55253 .65181 L p F P
0 g
s
.698 .659 .808 r
.55253 .65181 m .55358 .66053 L .49891 .66078 L p F P
0 g
s
.675 .643 .81 r
.55358 .66053 m .55253 .65181 L .60426 .64563 L p F P
0 g
s
.675 .643 .81 r
.60426 .64563 m .60721 .65415 L .55358 .66053 L p F P
0 g
s
.63 .632 .834 r
.69082 .69596 m .68617 .6885 L .74215 .66729 L p F P
0 g
s
.63 .632 .834 r
.74215 .66729 m .74849 .67423 L .69082 .69596 L p F P
0 g
s
.652 .633 .818 r
.61307 .67085 m .61014 .66256 L .66263 .64984 L p F P
0 g
s
.652 .633 .818 r
.66263 .64984 m .66738 .65777 L .61307 .67085 L p F P
0 g
s
.748 .728 .833 r
.30397 .67628 m .31017 .66928 L .36671 .68995 L p F P
0 g
s
.749 .727 .832 r
.37124 .68238 m .36671 .68995 L .31017 .66928 L p F P
0 g
s
.736 .701 .818 r
.38491 .65908 m .38951 .65112 L .44234 .66334 L p F P
0 g
s
.737 .7 .816 r
.44512 .65491 m .44234 .66334 L .38951 .65112 L p F P
0 g
s
.719 .678 .809 r
.44512 .65491 m .44791 .64636 L .49979 .65206 L p F P
0 g
s
.719 .676 .807 r
.50068 .64321 m .49979 .65206 L .44791 .64636 L p F P
0 g
s
.698 .657 .806 r
.49979 .65206 m .50068 .64321 L .55148 .64297 L p F P
0 g
s
.698 .657 .806 r
.55148 .64297 m .55253 .65181 L .49979 .65206 L p F P
0 g
s
.629 .631 .833 r
.68617 .6885 m .6815 .68096 L .73578 .66026 L p F P
0 g
s
.629 .631 .833 r
.73578 .66026 m .74215 .66729 L .68617 .6885 L p F P
0 g
s
.676 .641 .807 r
.55253 .65181 m .55148 .64297 L .60129 .63698 L p F P
0 g
s
.676 .641 .807 r
.60129 .63698 m .60426 .64563 L .55253 .65181 L p F P
0 g
s
.652 .631 .816 r
.61014 .66256 m .60721 .65415 L .65787 .64181 L p F P
0 g
s
.652 .631 .816 r
.65787 .64181 m .66263 .64984 L .61014 .66256 L p F P
0 g
s
.749 .727 .832 r
.31017 .66928 m .3164 .66221 L .37124 .68238 L p F P
0 g
s
.75 .727 .83 r
.37578 .67471 m .37124 .68238 L .3164 .66221 L p F P
0 g
s
.737 .7 .816 r
.38951 .65112 m .39413 .64305 L .44512 .65491 L p F P
0 g
s
.738 .699 .814 r
.44791 .64636 m .44512 .65491 L .39413 .64305 L p F P
0 g
s
.629 .629 .831 r
.6815 .68096 m .67681 .67332 L .72939 .65315 L p F P
0 g
s
.629 .629 .831 r
.72939 .65315 m .73578 .66026 L .6815 .68096 L p F P
0 g
s
.719 .676 .807 r
.44791 .64636 m .45072 .63769 L .50068 .64321 L p F P
0 g
s
.72 .675 .805 r
.50157 .63422 m .50068 .64321 L .45072 .63769 L p F P
0 g
s
.698 .655 .803 r
.50068 .64321 m .50157 .63422 L .55043 .63399 L p F P
0 g
s
.698 .655 .803 r
.55043 .63399 m .55148 .64297 L .50068 .64321 L p F P
0 g
s
.676 .639 .805 r
.55148 .64297 m .55043 .63399 L .59831 .6282 L p F P
0 g
s
.676 .639 .805 r
.59831 .6282 m .60129 .63698 L .55148 .64297 L p F P
0 g
s
.652 .629 .814 r
.60721 .65415 m .60426 .64563 L .65309 .63366 L p F P
0 g
s
.652 .629 .814 r
.65309 .63366 m .65787 .64181 L .60721 .65415 L p F P
0 g
s
.75 .727 .83 r
.3164 .66221 m .32265 .65505 L .37578 .67471 L p F P
0 g
s
.751 .726 .829 r
.38034 .66695 m .37578 .67471 L .32265 .65505 L p F P
0 g
s
.628 .627 .83 r
.67681 .67332 m .67211 .6656 L .72299 .64596 L p F P
0 g
s
.628 .627 .83 r
.72299 .64596 m .72939 .65315 L .67681 .67332 L p F P
0 g
s
.738 .699 .814 r
.39413 .64305 m .39876 .63486 L .44791 .64636 L p F P
0 g
s
.739 .698 .812 r
.45072 .63769 m .44791 .64636 L .39876 .63486 L p F P
0 g
s
.72 .675 .805 r
.45072 .63769 m .45354 .62889 L .50157 .63422 L p F P
0 g
s
.721 .673 .803 r
.50247 .62509 m .50157 .63422 L .45354 .62889 L p F P
0 g
s
.699 .653 .801 r
.50157 .63422 m .50247 .62509 L .54937 .62487 L p F P
0 g
s
.699 .653 .801 r
.54937 .62487 m .55043 .63399 L .50157 .63422 L p F P
0 g
s
.651 .627 .812 r
.60426 .64563 m .60129 .63698 L .64828 .62539 L p F P
0 g
s
.651 .627 .812 r
.64828 .62539 m .65309 .63366 L .60426 .64563 L p F P
0 g
s
.676 .636 .803 r
.55043 .63399 m .54937 .62487 L .59532 .61928 L p F P
0 g
s
.676 .636 .803 r
.59532 .61928 m .59831 .6282 L .55043 .63399 L p F P
0 g
s
.751 .726 .829 r
.32265 .65505 m .32892 .6478 L .38034 .66695 L p F P
0 g
s
.752 .725 .827 r
.38491 .65908 m .38034 .66695 L .32892 .6478 L p F P
0 g
s
.628 .625 .828 r
.67211 .6656 m .66738 .65777 L .71656 .63867 L p F P
0 g
s
.628 .625 .828 r
.71656 .63867 m .72299 .64596 L .67211 .6656 L p F P
0 g
s
.739 .698 .812 r
.39876 .63486 m .40341 .62656 L .45072 .63769 L p F P
0 g
s
.74 .697 .81 r
.45354 .62889 m .45072 .63769 L .40341 .62656 L p F P
0 g
s
.752 .725 .827 r
.32892 .6478 m .33522 .64046 L .38491 .65908 L p F P
0 g
s
.753 .725 .826 r
.38951 .65112 m .38491 .65908 L .33522 .64046 L p F P
0 g
s
.651 .625 .81 r
.60129 .63698 m .59831 .6282 L .64346 .617 L p F P
0 g
s
.651 .625 .81 r
.64346 .617 m .64828 .62539 L .60129 .63698 L p F P
0 g
s
.721 .673 .803 r
.45354 .62889 m .45637 .61994 L .50247 .62509 L p F P
0 g
s
.721 .671 .8 r
.50337 .61581 m .50247 .62509 L .45637 .61994 L p F P
0 g
s
.699 .651 .799 r
.50247 .62509 m .50337 .61581 L .5483 .6156 L p F P
0 g
s
.699 .651 .799 r
.5483 .6156 m .54937 .62487 L .50247 .62509 L p F P
0 g
s
.676 .634 .8 r
.54937 .62487 m .5483 .6156 L .59232 .61021 L p F P
0 g
s
.676 .634 .8 r
.59232 .61021 m .59532 .61928 L .54937 .62487 L p F P
0 g
s
.627 .623 .826 r
.66738 .65777 m .66263 .64984 L .71011 .63129 L p F P
0 g
s
.627 .623 .826 r
.71011 .63129 m .71656 .63867 L .66738 .65777 L p F P
0 g
s
.74 .697 .81 r
.40341 .62656 m .40808 .61812 L .45354 .62889 L p F P
0 g
s
.741 .695 .807 r
.45637 .61994 m .45354 .62889 L .40808 .61812 L p F P
0 g
s
.753 .725 .826 r
.33522 .64046 m .34153 .63303 L .38951 .65112 L p F P
0 g
s
.755 .724 .824 r
.39413 .64305 m .38951 .65112 L .34153 .63303 L p F P
0 g
s
.651 .622 .808 r
.59831 .6282 m .59532 .61928 L .63862 .60847 L p F P
0 g
s
.651 .622 .808 r
.63862 .60847 m .64346 .617 L .59831 .6282 L p F P
0 g
s
.721 .671 .8 r
.45637 .61994 m .45921 .61085 L .50337 .61581 L p F P
0 g
s
.722 .669 .797 r
.50428 .60637 m .50337 .61581 L .45921 .61085 L p F P
0 g
s
.7 .649 .796 r
.50337 .61581 m .50428 .60637 L .54723 .60616 L p F P
0 g
s
.7 .649 .796 r
.54723 .60616 m .5483 .6156 L .50337 .61581 L p F P
0 g
s
.676 .632 .798 r
.5483 .6156 m .54723 .60616 L .5893 .60098 L p F P
0 g
s
.676 .632 .798 r
.5893 .60098 m .59232 .61021 L .5483 .6156 L p F P
0 g
s
.627 .621 .825 r
.66263 .64984 m .65787 .64181 L .70364 .62381 L p F P
0 g
s
.627 .621 .825 r
.70364 .62381 m .71011 .63129 L .66263 .64984 L p F P
0 g
s
.741 .695 .807 r
.40808 .61812 m .41277 .60956 L .45637 .61994 L p F P
0 g
s
.742 .694 .805 r
.45921 .61085 m .45637 .61994 L .41277 .60956 L p F P
0 g
s
.755 .724 .824 r
.34153 .63303 m .34786 .6255 L .39413 .64305 L p F P
0 g
s
.756 .723 .822 r
.39876 .63486 m .39413 .64305 L .34786 .6255 L p F P
0 g
s
.651 .619 .805 r
.59532 .61928 m .59232 .61021 L .63377 .5998 L p F P
0 g
s
.651 .619 .805 r
.63377 .5998 m .63862 .60847 L .59532 .61928 L p F P
0 g
s
.722 .669 .797 r
.45921 .61085 m .46207 .60159 L .50428 .60637 L p F P
0 g
s
.723 .667 .795 r
.50519 .59675 m .50428 .60637 L .46207 .60159 L p F P
0 g
s
.7 .647 .793 r
.50428 .60637 m .50519 .59675 L .54615 .59655 L p F P
0 g
s
.7 .647 .793 r
.54615 .59655 m .54723 .60616 L .50428 .60637 L p F P
0 g
s
.676 .629 .795 r
.54723 .60616 m .54615 .59655 L .58627 .59158 L p F P
0 g
s
.676 .629 .795 r
.58627 .59158 m .5893 .60098 L .54723 .60616 L p F P
0 g
s
.626 .618 .823 r
.65787 .64181 m .65309 .63366 L .69715 .61622 L p F P
0 g
s
.626 .618 .823 r
.69715 .61622 m .70364 .62381 L .65787 .64181 L p F P
0 g
s
.756 .723 .822 r
.34786 .6255 m .35421 .61785 L .39876 .63486 L p F P
0 g
s
.757 .722 .82 r
.40341 .62656 m .39876 .63486 L .35421 .61785 L p F P
0 g
s
.742 .694 .805 r
.41277 .60956 m .41748 .60084 L .45921 .61085 L p F P
0 g
s
.743 .692 .802 r
.46207 .60159 m .45921 .61085 L .41748 .60084 L p F P
0 g
s
.762 .753 .844 r
.31017 .66928 m .30397 .67628 L .25349 .64864 L p F P
0 g
s
.65 .617 .803 r
.59232 .61021 m .5893 .60098 L .62889 .59098 L p F P
0 g
s
.65 .617 .803 r
.62889 .59098 m .63377 .5998 L .59232 .61021 L p F P
0 g
s
.723 .667 .795 r
.46207 .60159 m .46493 .59217 L .50519 .59675 L p F P
0 g
s
.724 .665 .792 r
.5061 .58694 m .50519 .59675 L .46493 .59217 L p F P
0 g
s
.701 .644 .79 r
.50519 .59675 m .5061 .58694 L .54507 .58675 L p F P
0 g
s
.701 .644 .79 r
.54507 .58675 m .54615 .59655 L .50519 .59675 L p F P
0 g
s
.626 .616 .821 r
.65309 .63366 m .64828 .62539 L .69064 .60852 L p F P
0 g
s
.626 .616 .821 r
.69064 .60852 m .69715 .61622 L .65309 .63366 L p F P
0 g
s
.676 .626 .792 r
.54615 .59655 m .54507 .58675 L .58323 .58199 L p F P
0 g
s
.676 .626 .792 r
.58323 .58199 m .58627 .59158 L .54615 .59655 L p F P
0 g
s
.605 .626 .845 r
.74849 .67423 m .74215 .66729 L .79031 .63984 L p F P
0 g
s
.605 .626 .845 r
.79031 .63984 m .79819 .6461 L .74849 .67423 L p F P
0 g
s
.762 .753 .844 r
.25349 .64864 m .26126 .64232 L .31017 .66928 L p F P
0 g
s
.763 .752 .843 r
.3164 .66221 m .31017 .66928 L .26126 .64232 L p F P
0 g
s
.757 .722 .82 r
.35421 .61785 m .36058 .6101 L .40341 .62656 L p F P
0 g
s
.759 .721 .818 r
.40808 .61812 m .40341 .62656 L .36058 .6101 L p F P
0 g
s
.743 .692 .802 r
.41748 .60084 m .4222 .59198 L .46207 .60159 L p F P
0 g
s
.745 .691 .799 r
.46493 .59217 m .46207 .60159 L .4222 .59198 L p F P
0 g
s
.65 .614 .8 r
.5893 .60098 m .58627 .59158 L .624 .58199 L p F P
0 g
s
.65 .614 .8 r
.624 .58199 m .62889 .59098 L .5893 .60098 L p F P
0 g
s
.625 .613 .819 r
.64828 .62539 m .64346 .617 L .68411 .6007 L p F P
0 g
s
.625 .613 .819 r
.68411 .6007 m .69064 .60852 L .64828 .62539 L p F P
0 g
s
.724 .665 .792 r
.46493 .59217 m .46782 .58256 L .5061 .58694 L p F P
0 g
s
.725 .663 .788 r
.50702 .57693 m .5061 .58694 L .46782 .58256 L p F P
0 g
s
.701 .642 .787 r
.5061 .58694 m .50702 .57693 L .54399 .57674 L p F P
0 g
s
.701 .642 .787 r
.54399 .57674 m .54507 .58675 L .5061 .58694 L p F P
0 g
s
.676 .623 .788 r
.54507 .58675 m .54399 .57674 L .58017 .57221 L p F P
0 g
s
.676 .623 .788 r
.58017 .57221 m .58323 .58199 L .54507 .58675 L p F P
0 g
s
.604 .624 .844 r
.74215 .66729 m .73578 .66026 L .7824 .6335 L p F P
0 g
s
.604 .624 .844 r
.7824 .6335 m .79031 .63984 L .74215 .66729 L p F P
0 g
s
.763 .752 .843 r
.26126 .64232 m .26904 .63592 L .3164 .66221 L p F P
0 g
s
.764 .752 .841 r
.32265 .65505 m .3164 .66221 L .26904 .63592 L p F P
0 g
s
.759 .721 .818 r
.36058 .6101 m .36698 .60223 L .40808 .61812 L p F P
0 g
s
.76 .72 .815 r
.41277 .60956 m .40808 .61812 L .36698 .60223 L p F P
0 g
s
.745 .691 .799 r
.4222 .59198 m .42695 .58295 L .46493 .59217 L p F P
0 g
s
.746 .689 .796 r
.46782 .58256 m .46493 .59217 L .42695 .58295 L p F P
0 g
s
.624 .61 .816 r
.64346 .617 m .63862 .60847 L .67757 .59276 L p F P
0 g
s
.624 .61 .816 r
.67757 .59276 m .68411 .6007 L .64346 .617 L p F P
0 g
s
.649 .61 .797 r
.58627 .59158 m .58323 .58199 L .61908 .57282 L p F P
0 g
s
.649 .61 .797 r
.61908 .57282 m .624 .58199 L .58627 .59158 L p F P
0 g
s
.603 .622 .843 r
.73578 .66026 m .72939 .65315 L .77448 .6271 L p F P
0 g
s
.603 .622 .843 r
.77448 .6271 m .7824 .6335 L .73578 .66026 L p F P
0 g
s
.764 .752 .841 r
.26904 .63592 m .27684 .62945 L .32265 .65505 L p F P
0 g
s
.766 .752 .84 r
.32892 .6478 m .32265 .65505 L .27684 .62945 L p F P
0 g
s
.725 .663 .788 r
.46782 .58256 m .47071 .57274 L .50702 .57693 L p F P
0 g
s
.726 .66 .785 r
.50794 .56669 m .50702 .57693 L .47071 .57274 L p F P
0 g
s
.701 .639 .783 r
.50702 .57693 m .50794 .56669 L .5429 .56652 L p F P
0 g
s
.701 .639 .783 r
.5429 .56652 m .54399 .57674 L .50702 .57693 L p F P
0 g
s
.676 .62 .785 r
.54399 .57674 m .5429 .56652 L .5771 .5622 L p F P
0 g
s
.676 .62 .785 r
.5771 .5622 m .58017 .57221 L .54399 .57674 L p F P
0 g
s
.76 .72 .815 r
.36698 .60223 m .37339 .59423 L .41277 .60956 L p F P
0 g
s
.762 .719 .813 r
.41748 .60084 m .41277 .60956 L .37339 .59423 L p F P
0 g
s
.746 .689 .796 r
.42695 .58295 m .43171 .57374 L .46782 .58256 L p F P
0 g
s
.747 .687 .793 r
.47071 .57274 m .46782 .58256 L .43171 .57374 L p F P
0 g
s
.623 .608 .814 r
.63862 .60847 m .63377 .5998 L .671 .58468 L p F P
0 g
s
.623 .608 .814 r
.671 .58468 m .67757 .59276 L .63862 .60847 L p F P
0 g
s
.603 .62 .841 r
.72939 .65315 m .72299 .64596 L .76654 .62061 L p F P
0 g
s
.603 .62 .841 r
.76654 .62061 m .77448 .6271 L .72939 .65315 L p F P
0 g
s
.649 .607 .794 r
.58323 .58199 m .58017 .57221 L .61415 .56346 L p F P
0 g
s
.649 .607 .794 r
.61415 .56346 m .61908 .57282 L .58323 .58199 L p F P
0 g
s
.766 .752 .84 r
.27684 .62945 m .28466 .6229 L .32892 .6478 L p F P
0 g
s
.767 .751 .838 r
.33522 .64046 m .32892 .6478 L .28466 .6229 L p F P
0 g
s
.726 .66 .785 r
.47071 .57274 m .47362 .56271 L .50794 .56669 L p F P
0 g
s
.727 .657 .781 r
.50887 .5562 m .50794 .56669 L .47362 .56271 L p F P
0 g
s
.702 .635 .779 r
.50794 .56669 m .50887 .5562 L .5418 .55604 L p F P
0 g
s
.702 .635 .779 r
.5418 .55604 m .5429 .56652 L .50794 .56669 L p F P
0 g
s
.676 .616 .781 r
.5429 .56652 m .5418 .55604 L .57402 .55195 L p F P
0 g
s
.676 .616 .781 r
.57402 .55195 m .5771 .5622 L .5429 .56652 L p F P
0 g
s
.762 .719 .813 r
.37339 .59423 m .37982 .58609 L .41748 .60084 L p F P
0 g
s
.763 .718 .81 r
.4222 .59198 m .41748 .60084 L .37982 .58609 L p F P
0 g
s
.602 .618 .84 r
.72299 .64596 m .71656 .63867 L .75858 .61404 L p F P
0 g
s
.602 .618 .84 r
.75858 .61404 m .76654 .62061 L .72299 .64596 L p F P
0 g
s
.747 .687 .793 r
.43171 .57374 m .43649 .56433 L .47071 .57274 L p F P
0 g
s
.749 .685 .79 r
.47362 .56271 m .47071 .57274 L .43649 .56433 L p F P
0 g
s
.767 .751 .838 r
.28466 .6229 m .2925 .61627 L .33522 .64046 L p F P
0 g
s
.768 .751 .837 r
.34153 .63303 m .33522 .64046 L .2925 .61627 L p F P
0 g
s
.623 .604 .811 r
.63377 .5998 m .62889 .59098 L .66441 .57645 L p F P
0 g
s
.623 .604 .811 r
.66441 .57645 m .671 .58468 L .63377 .5998 L p F P
0 g
s
.648 .603 .79 r
.58017 .57221 m .5771 .5622 L .6092 .55388 L p F P
0 g
s
.648 .603 .79 r
.6092 .55388 m .61415 .56346 L .58017 .57221 L p F P
0 g
s
.727 .657 .781 r
.47362 .56271 m .47653 .55243 L .50887 .5562 L p F P
0 g
s
.728 .654 .776 r
.5098 .54544 m .50887 .5562 L .47653 .55243 L p F P
0 g
s
.702 .632 .775 r
.50887 .5562 m .5098 .54544 L .5407 .54529 L p F P
0 g
s
.702 .632 .775 r
.5407 .54529 m .5418 .55604 L .50887 .5562 L p F P
0 g
s
.763 .718 .81 r
.37982 .58609 m .38627 .57781 L .4222 .59198 L p F P
0 g
s
.765 .717 .808 r
.42695 .58295 m .4222 .59198 L .38627 .57781 L p F P
0 g
s
.675 .612 .777 r
.5418 .55604 m .5407 .54529 L .57093 .54142 L p F P
0 g
s
.675 .612 .777 r
.57093 .54142 m .57402 .55195 L .5418 .55604 L p F P
0 g
s
.601 .615 .838 r
.71656 .63867 m .71011 .63129 L .75061 .60738 L p F P
0 g
s
.601 .615 .838 r
.75061 .60738 m .75858 .61404 L .71656 .63867 L p F P
0 g
s
.768 .751 .837 r
.2925 .61627 m .30036 .60954 L .34153 .63303 L p F P
0 g
s
.77 .75 .835 r
.34786 .6255 m .34153 .63303 L .30036 .60954 L p F P
0 g
s
.622 .601 .809 r
.62889 .59098 m .624 .58199 L .6578 .56807 L p F P
0 g
s
.622 .601 .809 r
.6578 .56807 m .66441 .57645 L .62889 .59098 L p F P
0 g
s
.749 .685 .79 r
.43649 .56433 m .44128 .55471 L .47362 .56271 L p F P
0 g
s
.751 .683 .786 r
.47653 .55243 m .47362 .56271 L .44128 .55471 L p F P
0 g
s
.745 .538 .615 r
.50638 .41889 m .50951 .3795 L .51936 .38077 L p F P
0 g
s
.745 .538 .615 r
.51936 .38077 m .51836 .4204 L .50638 .41889 L p F P
0 g
s
.7 .5 .614 r
.51836 .4204 m .51936 .38077 L .52942 .38072 L p F P
0 g
s
.7 .5 .614 r
.52942 .38072 m .53059 .42034 L .51836 .4204 L p F P
0 g
s
.652 .462 .615 r
.53059 .42034 m .52942 .38072 L .53924 .37934 L p F P
0 g
s
.647 .599 .786 r
.5771 .5622 m .57402 .55195 L .60424 .54406 L p F P
0 g
s
.647 .599 .786 r
.60424 .54406 m .6092 .55388 L .5771 .5622 L p F P
0 g
s
.765 .717 .808 r
.38627 .57781 m .39274 .56937 L .42695 .58295 L p F P
0 g
s
.767 .716 .805 r
.43171 .57374 m .42695 .58295 L .39274 .56937 L p F P
0 g
s
.79 .579 .615 r
.49517 .41586 m .5003 .37696 L .50951 .3795 L p F P
0 g
s
.79 .579 .615 r
.50951 .3795 m .50638 .41889 L .49517 .41586 L p F P
0 g
s
.6 .613 .836 r
.71011 .63129 m .70364 .62381 L .74262 .60064 L p F P
0 g
s
.6 .613 .836 r
.74262 .60064 m .75061 .60738 L .71011 .63129 L p F P
0 g
s
.728 .654 .776 r
.47653 .55243 m .47946 .54188 L .5098 .54544 L p F P
0 g
s
.729 .651 .772 r
.51073 .53437 m .5098 .54544 L .47946 .54188 L p F P
0 g
s
.703 .628 .77 r
.5098 .54544 m .51073 .53437 L .53959 .53422 L p F P
0 g
s
.703 .628 .77 r
.53959 .53422 m .5407 .54529 L .5098 .54544 L p F P
0 g
s
.652 .462 .615 r
.53924 .37934 m .54253 .4187 L .53059 .42034 L p F P
0 g
s
.597 .421 .615 r
.54253 .4187 m .53924 .37934 L .54838 .37669 L p F P
0 g
s
.675 .607 .772 r
.5407 .54529 m .53959 .53422 L .56782 .53059 L p F P
0 g
s
.675 .607 .772 r
.56782 .53059 m .57093 .54142 L .5407 .54529 L p F P
0 g
s
.77 .75 .835 r
.30036 .60954 m .30823 .60273 L .34786 .6255 L p F P
0 g
s
.772 .75 .833 r
.35421 .61785 m .34786 .6255 L .30823 .60273 L p F P
0 g
s
.62 .597 .806 r
.624 .58199 m .61908 .57282 L .65118 .55952 L p F P
0 g
s
.62 .597 .806 r
.65118 .55952 m .6578 .56807 L .624 .58199 L p F P
0 g
s
.751 .683 .786 r
.44128 .55471 m .4461 .54485 L .47653 .55243 L p F P
0 g
s
.752 .68 .781 r
.47946 .54188 m .47653 .55243 L .4461 .54485 L p F P
0 g
s
.646 .594 .782 r
.57402 .55195 m .57093 .54142 L .59925 .53398 L p F P
0 g
s
.646 .594 .782 r
.59925 .53398 m .60424 .54406 L .57402 .55195 L p F P
0 g
s
.599 .61 .834 r
.70364 .62381 m .69715 .61622 L .73461 .59379 L p F P
0 g
s
.599 .61 .834 r
.73461 .59379 m .74262 .60064 L .70364 .62381 L p F P
0 g
s
.767 .716 .805 r
.39274 .56937 m .39924 .56076 L .43171 .57374 L p F P
0 g
s
.769 .714 .801 r
.43649 .56433 m .43171 .57374 L .39924 .56076 L p F P
0 g
s
.837 .624 .614 r
.48525 .41144 m .49215 .37325 L .5003 .37696 L p F P
0 g
s
.837 .624 .614 r
.5003 .37696 m .49517 .41586 L .48525 .41144 L p F P
0 g
s
.772 .75 .833 r
.30823 .60273 m .31612 .59581 L .35421 .61785 L p F P
0 g
s
.773 .749 .831 r
.36058 .6101 m .35421 .61785 L .31612 .59581 L p F P
0 g
s
.597 .421 .615 r
.54838 .37669 m .55364 .41555 L .54253 .4187 L p F P
0 g
s
.531 .375 .614 r
.55364 .41555 m .54838 .37669 L .55641 .3729 L p F P
0 g
s
.729 .651 .772 r
.47946 .54188 m .48241 .53102 L .51073 .53437 L p F P
0 g
s
.73 .647 .766 r
.51167 .52293 m .51073 .53437 L .48241 .53102 L p F P
0 g
s
.703 .623 .765 r
.51073 .53437 m .51167 .52293 L .53849 .52279 L p F P
0 g
s
.703 .623 .765 r
.53849 .52279 m .53959 .53422 L .51073 .53437 L p F P
0 g
s
.675 .602 .766 r
.53959 .53422 m .53849 .52279 L .5647 .5194 L p F P
0 g
s
.675 .602 .766 r
.5647 .5194 m .56782 .53059 L .53959 .53422 L p F P
0 g
s
.619 .594 .802 r
.61908 .57282 m .61415 .56346 L .64453 .55077 L p F P
0 g
s
.619 .594 .802 r
.64453 .55077 m .65118 .55952 L .61908 .57282 L p F P
0 g
s
.752 .68 .781 r
.4461 .54485 m .45093 .53472 L .47946 .54188 L p F P
0 g
s
.754 .677 .776 r
.48241 .53102 m .47946 .54188 L .45093 .53472 L p F P
0 g
s
.598 .608 .833 r
.69715 .61622 m .69064 .60852 L .72659 .58684 L p F P
0 g
s
.598 .608 .833 r
.72659 .58684 m .73461 .59379 L .69715 .61622 L p F P
0 g
s
.645 .589 .777 r
.57093 .54142 m .56782 .53059 L .59425 .5236 L p F P
0 g
s
.645 .589 .777 r
.59425 .5236 m .59925 .53398 L .57093 .54142 L p F P
0 g
s
.773 .749 .831 r
.31612 .59581 m .32402 .5888 L .36058 .6101 L p F P
0 g
s
.775 .749 .829 r
.36698 .60223 m .36058 .6101 L .32402 .5888 L p F P
0 g
s
.769 .714 .801 r
.39924 .56076 m .40575 .55196 L .43649 .56433 L p F P
0 g
s
.771 .713 .798 r
.44128 .55471 m .43649 .56433 L .40575 .55196 L p F P
0 g
s
.73 .647 .766 r
.48241 .53102 m .48536 .5198 L .51167 .52293 L p F P
0 g
s
.732 .643 .76 r
.51261 .51107 m .51167 .52293 L .48536 .5198 L p F P
0 g
s
.704 .618 .759 r
.51167 .52293 m .51261 .51107 L .53737 .51095 L p F P
0 g
s
.704 .618 .759 r
.53737 .51095 m .53849 .52279 L .51167 .52293 L p F P
0 g
s
.675 .597 .76 r
.53849 .52279 m .53737 .51095 L .56157 .50779 L p F P
0 g
s
.675 .597 .76 r
.56157 .50779 m .5647 .5194 L .53849 .52279 L p F P
0 g
s
.618 .589 .799 r
.61415 .56346 m .6092 .55388 L .63787 .54183 L p F P
0 g
s
.618 .589 .799 r
.63787 .54183 m .64453 .55077 L .61415 .56346 L p F P
0 g
s
.887 .677 .612 r
.47706 .40583 m .48544 .36854 L .49215 .37325 L p F P
0 g
s
.887 .677 .612 r
.49215 .37325 m .48525 .41144 L .47706 .40583 L p F P
0 g
s
.754 .677 .776 r
.45093 .53472 m .45578 .52429 L .48241 .53102 L p F P
0 g
s
.756 .674 .771 r
.48536 .5198 m .48241 .53102 L .45578 .52429 L p F P
0 g
s
.531 .375 .614 r
.55641 .3729 m .56344 .41102 L .55364 .41555 L p F P
0 g
s
.446 .318 .612 r
.56344 .41102 m .55641 .3729 L .56298 .36811 L p F P
0 g
s
.597 .605 .831 r
.69064 .60852 m .68411 .6007 L .71855 .57978 L p F P
0 g
s
.597 .605 .831 r
.71855 .57978 m .72659 .58684 L .69064 .60852 L p F P
0 g
s
.775 .749 .829 r
.32402 .5888 m .33195 .58167 L .36698 .60223 L p F P
0 g
s
.777 .748 .827 r
.37339 .59423 m .36698 .60223 L .33195 .58167 L p F P
0 g
s
.644 .584 .772 r
.56782 .53059 m .5647 .5194 L .58923 .51286 L p F P
0 g
s
.644 .584 .772 r
.58923 .51286 m .59425 .5236 L .56782 .53059 L p F P
0 g
s
.771 .713 .798 r
.40575 .55196 m .41227 .54295 L .44128 .55471 L p F P
0 g
s
.773 .711 .794 r
.4461 .54485 m .44128 .55471 L .41227 .54295 L p F P
0 g
s
.732 .643 .76 r
.48536 .5198 m .48833 .50816 L .51261 .51107 L p F P
0 g
s
.733 .638 .753 r
.51356 .49871 m .51261 .51107 L .48833 .50816 L p F P
0 g
s
.704 .613 .751 r
.51261 .51107 m .51356 .49871 L .53625 .49859 L p F P
0 g
s
.704 .613 .751 r
.53625 .49859 m .53737 .51095 L .51261 .51107 L p F P
0 g
s
.674 .59 .753 r
.53737 .51095 m .53625 .49859 L .55843 .49568 L p F P
0 g
s
.674 .59 .753 r
.55843 .49568 m .56157 .50779 L .53737 .51095 L p F P
0 g
s
.617 .585 .795 r
.6092 .55388 m .60424 .54406 L .63119 .53265 L p F P
0 g
s
.617 .585 .795 r
.63119 .53265 m .63787 .54183 L .6092 .55388 L p F P
0 g
s
.595 .602 .828 r
.68411 .6007 m .67757 .59276 L .71049 .5726 L p F P
0 g
s
.595 .602 .828 r
.71049 .5726 m .71855 .57978 L .68411 .6007 L p F P
0 g
s
.756 .674 .771 r
.45578 .52429 m .46064 .51351 L .48536 .5198 L p F P
0 g
s
.758 .671 .765 r
.48833 .50816 m .48536 .5198 L .46064 .51351 L p F P
0 g
s
.777 .748 .827 r
.33195 .58167 m .33989 .57442 L .37339 .59423 L p F P
0 g
s
.779 .748 .825 r
.37982 .58609 m .37339 .59423 L .33989 .57442 L p F P
0 g
s
.643 .577 .765 r
.5647 .5194 m .56157 .50779 L .5842 .50172 L p F P
0 g
s
.643 .577 .765 r
.5842 .50172 m .58923 .51286 L .5647 .5194 L p F P
0 g
s
.773 .711 .794 r
.41227 .54295 m .41882 .53372 L .4461 .54485 L p F P
0 g
s
.775 .709 .79 r
.45093 .53472 m .4461 .54485 L .41882 .53372 L p F P
0 g
s
.733 .638 .753 r
.48833 .50816 m .4913 .49602 L .51356 .49871 L p F P
0 g
s
.735 .632 .745 r
.51451 .48572 m .51356 .49871 L .4913 .49602 L p F P
0 g
s
.705 .606 .743 r
.51356 .49871 m .51451 .48572 L .53513 .48562 L p F P
0 g
s
.705 .606 .743 r
.53513 .48562 m .53625 .49859 L .51356 .49871 L p F P
0 g
s
.673 .582 .745 r
.53625 .49859 m .53513 .48562 L .55527 .48295 L p F P
0 g
s
.673 .582 .745 r
.55527 .48295 m .55843 .49568 L .53625 .49859 L p F P
0 g
s
.615 .579 .791 r
.60424 .54406 m .59925 .53398 L .62449 .52322 L p F P
0 g
s
.615 .579 .791 r
.62449 .52322 m .63119 .53265 L .60424 .54406 L p F P
0 g
s
.594 .598 .826 r
.67757 .59276 m .671 .58468 L .70242 .5653 L p F P
0 g
s
.594 .598 .826 r
.70242 .5653 m .71049 .5726 L .67757 .59276 L p F P
0 g
s
.94 .74 .604 r
.47099 .39925 m .48049 .36303 L .48544 .36854 L p F P
0 g
s
.94 .74 .604 r
.48544 .36854 m .47706 .40583 L .47099 .39925 L p F P
0 g
s
.758 .671 .765 r
.46064 .51351 m .46552 .50232 L .48833 .50816 L p F P
0 g
s
.761 .666 .758 r
.4913 .49602 m .48833 .50816 L .46552 .50232 L p F P
0 g
s
.779 .748 .825 r
.33989 .57442 m .34784 .56704 L .37982 .58609 L p F P
0 g
s
.781 .747 .822 r
.38627 .57781 m .37982 .58609 L .34784 .56704 L p F P
0 g
s
.446 .318 .612 r
.56298 .36811 m .57146 .40532 L .56344 .41102 L p F P
0 g
s
.324 .239 .603 r
.57146 .40532 m .56298 .36811 L .56778 .36255 L p F P
0 g
s
.641 .57 .758 r
.56157 .50779 m .55843 .49568 L .57915 .49008 L p F P
0 g
s
.641 .57 .758 r
.57915 .49008 m .5842 .50172 L .56157 .50779 L p F P
0 g
s
.775 .709 .79 r
.41882 .53372 m .42539 .52422 L .45093 .53472 L p F P
0 g
s
.778 .707 .785 r
.45578 .52429 m .45093 .53472 L .42539 .52422 L p F P
0 g
s
.743 .586 .681 r
.50333 .43859 m .50638 .41889 L .51836 .4204 L p F P
0 g
s
.743 .586 .681 r
.51836 .4204 m .51739 .44034 L .50333 .43859 L p F P
0 g
s
.705 .554 .68 r
.51739 .44034 m .51836 .4204 L .53059 .42034 L p F P
0 g
s
.735 .632 .745 r
.4913 .49602 m .49429 .48326 L .51451 .48572 L p F P
0 g
s
.736 .625 .735 r
.51547 .47192 m .51451 .48572 L .49429 .48326 L p F P
0 g
s
.705 .598 .733 r
.51451 .48572 m .51547 .47192 L .534 .47182 L p F P
0 g
s
.705 .598 .733 r
.534 .47182 m .53513 .48562 L .51451 .48572 L p F P
0 g
s
.705 .554 .68 r
.53059 .42034 m .53173 .44027 L .51739 .44034 L p F P
0 g
s
.665 .523 .681 r
.53173 .44027 m .53059 .42034 L .54253 .4187 L p F P
0 g
s
.672 .573 .735 r
.53513 .48562 m .534 .47182 L .55211 .46941 L p F P
0 g
s
.672 .573 .735 r
.55211 .46941 m .55527 .48295 L .53513 .48562 L p F P
0 g
s
.613 .574 .786 r
.59925 .53398 m .59425 .5236 L .61777 .51349 L p F P
0 g
s
.613 .574 .786 r
.61777 .51349 m .62449 .52322 L .59925 .53398 L p F P
0 g
s
.592 .595 .824 r
.671 .58468 m .66441 .57645 L .69433 .55786 L p F P
0 g
s
.592 .595 .824 r
.69433 .55786 m .70242 .5653 L .671 .58468 L p F P
0 g
s
.761 .666 .758 r
.46552 .50232 m .47042 .49064 L .4913 .49602 L p F P
0 g
s
.764 .661 .749 r
.49429 .48326 m .4913 .49602 L .47042 .49064 L p F P
0 g
s
.781 .747 .822 r
.34784 .56704 m .35581 .55953 L .38627 .57781 L p F P
0 g
s
.783 .747 .82 r
.39274 .56937 m .38627 .57781 L .35581 .55953 L p F P
0 g
s
.736 .625 .735 r
.49429 .48326 m .4973 .46969 L .51547 .47192 L p F P
0 g
s
.738 .616 .722 r
.51643 .457 m .51547 .47192 L .4973 .46969 L p F P
0 g
s
.706 .587 .721 r
.51547 .47192 m .51643 .457 L .53287 .45691 L p F P
0 g
s
.706 .587 .721 r
.53287 .45691 m .534 .47182 L .51547 .47192 L p F P
0 g
s
.639 .561 .75 r
.55843 .49568 m .55527 .48295 L .57408 .47782 L p F P
0 g
s
.639 .561 .75 r
.57408 .47782 m .57915 .49008 L .55843 .49568 L p F P
0 g
s
.671 .561 .722 r
.534 .47182 m .53287 .45691 L .54893 .45475 L p F P
0 g
s
.671 .561 .722 r
.54893 .45475 m .55211 .46941 L .534 .47182 L p F P
0 g
s
.78 .622 .684 r
.49018 .43508 m .49517 .41586 L .50638 .41889 L p F P
0 g
s
.78 .622 .684 r
.50638 .41889 m .50333 .43859 L .49018 .43508 L p F P
0 g
s
.665 .523 .681 r
.54253 .4187 m .54574 .43837 L .53173 .44027 L p F P
0 g
s
.621 .492 .684 r
.54574 .43837 m .54253 .4187 L .55364 .41555 L p F P
0 g
s
.778 .707 .785 r
.42539 .52422 m .43197 .51443 L .45578 .52429 L p F P
0 g
s
.781 .705 .78 r
.46064 .51351 m .45578 .52429 L .43197 .51443 L p F P
0 g
s
.741 .604 .706 r
.50031 .455 m .50333 .43859 L .51739 .44034 L p F P
0 g
s
.741 .604 .706 r
.51739 .44034 m .51643 .457 L .50031 .455 L p F P
0 g
s
.706 .574 .704 r
.51643 .457 m .51739 .44034 L .53173 .44027 L p F P
0 g
s
.706 .574 .704 r
.53173 .44027 m .53287 .45691 L .51643 .457 L p F P
0 g
s
.669 .546 .706 r
.53287 .45691 m .53173 .44027 L .54574 .43837 L p F P
0 g
s
.738 .616 .722 r
.4973 .46969 m .50031 .455 L .51643 .457 L p F P
0 g
s
.669 .546 .706 r
.54574 .43837 m .54893 .45475 L .53287 .45691 L p F P
0 g
s
.764 .661 .749 r
.47042 .49064 m .47534 .47833 L .49429 .48326 L p F P
0 g
s
.767 .655 .739 r
.4973 .46969 m .49429 .48326 L .47534 .47833 L p F P
0 g
s
.611 .567 .781 r
.59425 .5236 m .58923 .51286 L .61104 .50342 L p F P
0 g
s
.611 .567 .781 r
.61104 .50342 m .61777 .51349 L .59425 .5236 L p F P
0 g
s
.591 .591 .821 r
.66441 .57645 m .6578 .56807 L .68623 .55027 L p F P
0 g
s
.591 .591 .821 r
.68623 .55027 m .69433 .55786 L .66441 .57645 L p F P
0 g
s
.637 .55 .74 r
.55527 .48295 m .55211 .46941 L .569 .46476 L p F P
0 g
s
.637 .55 .74 r
.569 .46476 m .57408 .47782 L .55527 .48295 L p F P
0 g
s
.783 .747 .82 r
.35581 .55953 m .3638 .55187 L .39274 .56937 L p F P
0 g
s
.785 .746 .817 r
.39924 .56076 m .39274 .56937 L .3638 .55187 L p F P
0 g
s
.767 .655 .739 r
.47534 .47833 m .48027 .46523 L .4973 .46969 L p F P
0 g
s
.77 .648 .727 r
.50031 .455 m .4973 .46969 L .48027 .46523 L p F P
0 g
s
.781 .705 .78 r
.43197 .51443 m .43857 .5043 L .46064 .51351 L p F P
0 g
s
.784 .702 .773 r
.46552 .50232 m .46064 .51351 L .43857 .5043 L p F P
0 g
s
.775 .638 .71 r
.48522 .45101 m .49018 .43508 L .50333 .43859 L p F P
0 g
s
.775 .638 .71 r
.50333 .43859 m .50031 .455 L .48522 .45101 L p F P
0 g
s
.633 .537 .727 r
.55211 .46941 m .54893 .45475 L .5639 .4506 L p F P
0 g
s
.633 .537 .727 r
.5639 .4506 m .569 .46476 L .55211 .46941 L p F P
0 g
s
.629 .519 .71 r
.54893 .45475 m .54574 .43837 L .55878 .43471 L p F P
0 g
s
.621 .492 .684 r
.55364 .41555 m .55878 .43471 L .54574 .43837 L p F P
0 g
s
.773 .779 .858 r
.26126 .64232 m .25349 .64864 L .21312 .61524 L p F P
0 g
s
.77 .648 .727 r
.48027 .46523 m .48522 .45101 L .50031 .455 L p F P
0 g
s
.988 .814 .579 r
.46735 .39201 m .47753 .35697 L .48049 .36303 L p F P
0 g
s
.988 .814 .579 r
.48049 .36303 m .47099 .39925 L .46735 .39201 L p F P
0 g
s
.608 .56 .774 r
.58923 .51286 m .5842 .50172 L .60429 .49295 L p F P
0 g
s
.608 .56 .774 r
.60429 .49295 m .61104 .50342 L .58923 .51286 L p F P
0 g
s
.629 .519 .71 r
.55878 .43471 m .5639 .4506 L .54893 .45475 L p F P
0 g
s
.818 .663 .69 r
.47852 .42995 m .48525 .41144 L .49517 .41586 L p F P
0 g
s
.818 .663 .69 r
.49517 .41586 m .49018 .43508 L .47852 .42995 L p F P
0 g
s
.589 .587 .818 r
.6578 .56807 m .65118 .55952 L .67812 .54252 L p F P
0 g
s
.589 .587 .818 r
.67812 .54252 m .68623 .55027 L .6578 .56807 L p F P
0 g
s
.57 .461 .69 r
.55878 .43471 m .55364 .41555 L .56344 .41102 L p F P
0 g
s
.324 .239 .603 r
.56778 .36255 m .57733 .39868 L .57146 .40532 L p F P
0 g
s
.132 .119 .575 r
.57733 .39868 m .56778 .36255 L .57056 .35646 L p F P
0 g
s
.785 .746 .817 r
.3638 .55187 m .3718 .54405 L .39924 .56076 L p F P
0 g
s
.788 .745 .814 r
.40575 .55196 m .39924 .56076 L .3718 .54405 L p F P
0 g
s
.784 .702 .773 r
.43857 .5043 m .44519 .49377 L .46552 .50232 L p F P
0 g
s
.788 .699 .766 r
.47042 .49064 m .46552 .50232 L .44519 .49377 L p F P
0 g
s
.773 .779 .858 r
.21312 .61524 m .22223 .60977 L .26126 .64232 L p F P
0 g
s
.774 .779 .857 r
.26904 .63592 m .26126 .64232 L .22223 .60977 L p F P
0 g
s
.605 .551 .767 r
.5842 .50172 m .57915 .49008 L .59752 .48199 L p F P
0 g
s
.605 .551 .767 r
.59752 .48199 m .60429 .49295 L .5842 .50172 L p F P
0 g
s
.587 .583 .815 r
.65118 .55952 m .64453 .55077 L .66999 .53459 L p F P
0 g
s
.587 .583 .815 r
.66999 .53459 m .67812 .54252 L .65118 .55952 L p F P
0 g
s
.788 .699 .766 r
.44519 .49377 m .45182 .48275 L .47042 .49064 L p F P
0 g
s
.792 .695 .758 r
.47534 .47833 m .47042 .49064 L .45182 .48275 L p F P
0 g
s
.788 .745 .814 r
.3718 .54405 m .37982 .53604 L .40575 .55196 L p F P
0 g
s
.791 .744 .81 r
.41227 .54295 m .40575 .55196 L .37982 .53604 L p F P
0 g
s
.578 .622 .86 r
.79819 .6461 m .79031 .63984 L .82838 .60686 L p F P
0 g
s
.578 .622 .86 r
.82838 .60686 m .83759 .61226 L .79819 .6461 L p F P
0 g
s
.774 .779 .857 r
.22223 .60977 m .23135 .60423 L .26904 .63592 L p F P
0 g
s
.776 .779 .856 r
.27684 .62945 m .26904 .63592 L .23135 .60423 L p F P
0 g
s
.602 .541 .759 r
.57915 .49008 m .57408 .47782 L .59074 .47043 L p F P
0 g
s
.602 .541 .759 r
.59074 .47043 m .59752 .48199 L .57915 .49008 L p F P
0 g
s
.809 .676 .717 r
.47182 .44518 m .47852 .42995 L .49018 .43508 L p F P
0 g
s
.809 .676 .717 r
.49018 .43508 m .48522 .45101 L .47182 .44518 L p F P
0 g
s
.583 .492 .717 r
.5639 .4506 m .55878 .43471 L .57029 .42946 L p F P
0 g
s
.57 .461 .69 r
.56344 .41102 m .57029 .42946 L .55878 .43471 L p F P
0 g
s
.792 .695 .758 r
.45182 .48275 m .45847 .47112 L .47534 .47833 L p F P
0 g
s
.796 .69 .747 r
.48027 .46523 m .47534 .47833 L .45847 .47112 L p F P
0 g
s
.585 .578 .811 r
.64453 .55077 m .63787 .54183 L .66184 .52646 L p F P
0 g
s
.585 .578 .811 r
.66184 .52646 m .66999 .53459 L .64453 .55077 L p F P
0 g
s
.597 .529 .748 r
.57408 .47782 m .569 .46476 L .58394 .45808 L p F P
0 g
s
.597 .529 .748 r
.58394 .45808 m .59074 .47043 L .57408 .47782 L p F P
0 g
s
.802 .684 .734 r
.46514 .4587 m .47182 .44518 L .48522 .45101 L p F P
0 g
s
.802 .684 .734 r
.48522 .45101 m .48027 .46523 L .46514 .4587 L p F P
0 g
s
.796 .69 .747 r
.45847 .47112 m .46514 .4587 L .48027 .46523 L p F P
0 g
s
.791 .744 .81 r
.37982 .53604 m .38785 .52784 L .41227 .54295 L p F P
0 g
s
.794 .743 .806 r
.41882 .53372 m .41227 .54295 L .38785 .52784 L p F P
0 g
s
.577 .62 .858 r
.79031 .63984 m .7824 .6335 L .81916 .6014 L p F P
0 g
s
.577 .62 .858 r
.81916 .6014 m .82838 .60686 L .79031 .63984 L p F P
0 g
s
.776 .779 .856 r
.23135 .60423 m .24048 .59862 L .27684 .62945 L p F P
0 g
s
.777 .779 .854 r
.28466 .6229 m .27684 .62945 L .24048 .59862 L p F P
0 g
s
.591 .513 .735 r
.569 .46476 m .5639 .4506 L .57712 .44462 L p F P
0 g
s
.583 .492 .717 r
.57029 .42946 m .57712 .44462 L .5639 .4506 L p F P
0 g
s
.591 .513 .735 r
.57712 .44462 m .58394 .45808 L .569 .46476 L p F P
0 g
s
.858 .71 .698 r
.46888 .42342 m .47706 .40583 L .48525 .41144 L p F P
0 g
s
.858 .71 .698 r
.48525 .41144 m .47852 .42995 L .46888 .42342 L p F P
0 g
s
.508 .426 .699 r
.57029 .42946 m .56344 .41102 L .57146 .40532 L p F P
0 g
s
.583 .573 .808 r
.63787 .54183 m .63119 .53265 L .65368 .51812 L p F P
0 g
s
.583 .573 .808 r
.65368 .51812 m .66184 .52646 L .63787 .54183 L p F P
0 g
s
.794 .743 .806 r
.38785 .52784 m .3959 .51942 L .41882 .53372 L p F P
0 g
s
.797 .742 .802 r
.42539 .52422 m .41882 .53372 L .3959 .51942 L p F P
0 g
s
.576 .618 .857 r
.7824 .6335 m .77448 .6271 L .80993 .59587 L p F P
0 g
s
.576 .618 .857 r
.80993 .59587 m .81916 .6014 L .7824 .6335 L p F P
0 g
s
.777 .779 .854 r
.24048 .59862 m .24962 .59294 L .28466 .6229 L p F P
0 g
s
.779 .779 .853 r
.2925 .61627 m .28466 .6229 L .24962 .59294 L p F P
0 g
s
.982 .869 .497 r
.46632 .38443 m .47672 .35064 L .47753 .35697 L p F P
0 g
s
.982 .869 .497 r
.47753 .35697 m .46735 .39201 L .46632 .38443 L p F P
0 g
s
.132 .119 .575 r
.57056 .35646 m .58076 .3914 L .57733 .39868 L p F P
0 g
s
0 0 .485 r
.58076 .3914 m .57056 .35646 L .57118 .35011 L p F P
0 g
s
.58 .567 .803 r
.63119 .53265 m .62449 .52322 L .64551 .50952 L p F P
0 g
s
.58 .567 .803 r
.64551 .50952 m .65368 .51812 L .63119 .53265 L p F P
0 g
s
.797 .742 .802 r
.3959 .51942 m .40396 .51075 L .42539 .52422 L p F P
0 g
s
.8 .741 .798 r
.43197 .51443 m .42539 .52422 L .40396 .51075 L p F P
0 g
s
.575 .616 .856 r
.77448 .6271 m .76654 .62061 L .8007 .59027 L p F P
0 g
s
.575 .616 .856 r
.8007 .59027 m .80993 .59587 L .77448 .6271 L p F P
0 g
s
.779 .779 .853 r
.24962 .59294 m .25877 .58718 L .2925 .61627 L p F P
0 g
s
.781 .779 .852 r
.30036 .60954 m .2925 .61627 L .25877 .58718 L p F P
0 g
s
.577 .56 .799 r
.62449 .52322 m .61777 .51349 L .63733 .50064 L p F P
0 g
s
.577 .56 .799 r
.63733 .50064 m .64551 .50952 L .62449 .52322 L p F P
0 g
s
.8 .741 .798 r
.40396 .51075 m .41203 .5018 L .43197 .51443 L p F P
0 g
s
.804 .74 .792 r
.43857 .5043 m .43197 .51443 L .41203 .5018 L p F P
0 g
s
.844 .72 .727 r
.46072 .43775 m .46888 .42342 L .47852 .42995 L p F P
0 g
s
.844 .72 .727 r
.47852 .42995 m .47182 .44518 L .46072 .43775 L p F P
0 g
s
.574 .614 .854 r
.76654 .62061 m .75858 .61404 L .79145 .58459 L p F P
0 g
s
.574 .614 .854 r
.79145 .58459 m .8007 .59027 L .76654 .62061 L p F P
0 g
s
.781 .779 .852 r
.25877 .58718 m .26793 .58135 L .30036 .60954 L p F P
0 g
s
.782 .779 .85 r
.30823 .60273 m .30036 .60954 L .26793 .58135 L p F P
0 g
s
.529 .465 .728 r
.57712 .44462 m .57029 .42946 L .57974 .42283 L p F P
0 g
s
.508 .426 .699 r
.57146 .40532 m .57974 .42283 L .57029 .42946 L p F P
0 g
s
.573 .553 .793 r
.61777 .51349 m .61104 .50342 L .62914 .49143 L p F P
0 g
s
.573 .553 .793 r
.62914 .49143 m .63733 .50064 L .61777 .51349 L p F P
0 g
s
.804 .74 .792 r
.41203 .5018 m .42012 .49251 L .43857 .5043 L p F P
0 g
s
.809 .738 .786 r
.44519 .49377 m .43857 .5043 L .42012 .49251 L p F P
0 g
s
.572 .611 .853 r
.75858 .61404 m .75061 .60738 L .7822 .57884 L p F P
0 g
s
.572 .611 .853 r
.7822 .57884 m .79145 .58459 L .75858 .61404 L p F P
0 g
s
.834 .726 .746 r
.45258 .45038 m .46072 .43775 L .47182 .44518 L p F P
0 g
s
.834 .726 .746 r
.47182 .44518 m .46514 .4587 L .45258 .45038 L p F P
0 g
s
.782 .779 .85 r
.26793 .58135 m .27709 .57543 L .30823 .60273 L p F P
0 g
s
.784 .779 .848 r
.31612 .59581 m .30823 .60273 L .27709 .57543 L p F P
0 g
s
.809 .738 .786 r
.42012 .49251 m .42822 .48283 L .44519 .49377 L p F P
0 g
s
.813 .736 .779 r
.45182 .48275 m .44519 .49377 L .42822 .48283 L p F P
0 g
s
.569 .544 .787 r
.61104 .50342 m .60429 .49295 L .62093 .48183 L p F P
0 g
s
.569 .544 .787 r
.62093 .48183 m .62914 .49143 L .61104 .50342 L p F P
0 g
s
.898 .768 .709 r
.46171 .41577 m .47099 .39925 L .47706 .40583 L p F P
0 g
s
.898 .768 .709 r
.47706 .40583 m .46888 .42342 L .46171 .41577 L p F P
0 g
s
.542 .49 .747 r
.58394 .45808 m .57712 .44462 L .588 .43707 L p F P
0 g
s
.529 .465 .728 r
.57974 .42283 m .588 .43707 L .57712 .44462 L p F P
0 g
s
.813 .736 .779 r
.42822 .48283 m .43633 .47267 L .45182 .48275 L p F P
0 g
s
.819 .734 .77 r
.45847 .47112 m .45182 .48275 L .43633 .47267 L p F P
0 g
s
.826 .73 .76 r
.44445 .46191 m .45258 .45038 L .46514 .4587 L p F P
0 g
s
.826 .73 .76 r
.46514 .4587 m .45847 .47112 L .44445 .46191 L p F P
0 g
s
.427 .386 .71 r
.57974 .42283 m .57146 .40532 L .57733 .39868 L p F P
0 g
s
.819 .734 .77 r
.43633 .47267 m .44445 .46191 L .45847 .47112 L p F P
0 g
s
.564 .534 .78 r
.60429 .49295 m .59752 .48199 L .61271 .47175 L p F P
0 g
s
.564 .534 .78 r
.61271 .47175 m .62093 .48183 L .60429 .49295 L p F P
0 g
s
.571 .608 .851 r
.75061 .60738 m .74262 .60064 L .77294 .573 L p F P
0 g
s
.571 .608 .851 r
.77294 .573 m .7822 .57884 L .75061 .60738 L p F P
0 g
s
.784 .779 .848 r
.27709 .57543 m .28627 .56941 L .31612 .59581 L p F P
0 g
s
.786 .779 .847 r
.32402 .5888 m .31612 .59581 L .28627 .56941 L p F P
0 g
s
.551 .508 .761 r
.59074 .47043 m .58394 .45808 L .59625 .44962 L p F P
0 g
s
.542 .49 .747 r
.588 .43707 m .59625 .44962 L .58394 .45808 L p F P
0 g
s
.559 .523 .771 r
.59752 .48199 m .59074 .47043 L .60448 .46108 L p F P
0 g
s
.559 .523 .771 r
.60448 .46108 m .61271 .47175 L .59752 .48199 L p F P
0 g
s
.551 .508 .761 r
.59625 .44962 m .60448 .46108 L .59074 .47043 L p F P
0 g
s
.772 .782 .283 r
.468 .37687 m .47813 .34433 L .47672 .35064 L p F P
0 g
s
.714 .907 .545 r
.4631 .38122 m .46767 .3755 L p .468 .37687 L F P
0 g
s
.772 .782 .283 r
.47672 .35064 m .46828 .37807 L p .468 .37687 L F P
0 g
s
0 0 .021 r
.47813 .34433 m .468 .37687 L .47232 .36967 L p F P
0 g
s
.714 .907 .545 r
.46767 .3755 m .47232 .36967 L .468 .37687 L p F P
0 g
s
.772 .782 .283 r
.46828 .37807 m .46632 .38443 L .468 .37687 L p F P
0 g
s
.569 .606 .85 r
.74262 .60064 m .73461 .59379 L .76367 .56707 L p F P
0 g
s
.569 .606 .85 r
.76367 .56707 m .77294 .573 L .74262 .60064 L p F P
0 g
s
.786 .779 .847 r
.28627 .56941 m .29545 .56331 L .32402 .5888 L p F P
0 g
s
.788 .78 .845 r
.33195 .58167 m .32402 .5888 L .29545 .56331 L p F P
0 g
s
0 0 .485 r
.57118 .35011 m .58156 .3838 L .58076 .3914 L p F P
0 g
s
0 0 .257 r
.58156 .3838 m .57118 .35011 L .56958 .34381 L p F P
0 g
s
.567 .603 .848 r
.73461 .59379 m .72659 .58684 L .7544 .56104 L p F P
0 g
s
.567 .603 .848 r
.7544 .56104 m .76367 .56707 L .73461 .59379 L p F P
0 g
s
.788 .78 .845 r
.29545 .56331 m .30464 .5571 L .33195 .58167 L p F P
0 g
s
.791 .78 .843 r
.33989 .57442 m .33195 .58167 L .30464 .5571 L p F P
0 g
s
.566 .6 .846 r
.72659 .58684 m .71855 .57978 L .74512 .55492 L p F P
0 g
s
.566 .6 .846 r
.74512 .55492 m .7544 .56104 L .72659 .58684 L p F P
0 g
s
.879 .773 .741 r
.45245 .42903 m .46171 .41577 L .46888 .42342 L p F P
0 g
s
.879 .773 .741 r
.46888 .42342 m .46072 .43775 L .45245 .42903 L p F P
0 g
s
.791 .78 .843 r
.30464 .5571 m .31384 .55077 L .33989 .57442 L p F P
0 g
s
.793 .78 .841 r
.34784 .56704 m .33989 .57442 L .31384 .55077 L p F P
0 g
s
.461 .435 .743 r
.588 .43707 m .57974 .42283 L .58668 .4151 L p F P
0 g
s
.427 .386 .71 r
.57733 .39868 m .58668 .4151 L .57974 .42283 L p F P
0 g
s
.564 .596 .844 r
.71855 .57978 m .71049 .5726 L .73583 .54868 L p F P
0 g
s
.564 .596 .844 r
.73583 .54868 m .74512 .55492 L .71855 .57978 L p F P
0 g
s
.793 .78 .841 r
.31384 .55077 m .32305 .54433 L .34784 .56704 L p F P
0 g
s
.796 .78 .838 r
.35581 .55953 m .34784 .56704 L .32305 .54433 L p F P
0 g
s
.937 .837 .72 r
.45738 .40733 m .46735 .39201 L .47099 .39925 L p F P
0 g
s
.937 .837 .72 r
.47099 .39925 m .46171 .41577 L .45738 .40733 L p F P
0 g
s
.562 .593 .842 r
.71049 .5726 m .70242 .5653 L .72653 .54232 L p F P
0 g
s
.562 .593 .842 r
.72653 .54232 m .73583 .54868 L .71049 .5726 L p F P
0 g
s
.796 .78 .838 r
.32305 .54433 m .33226 .53776 L .35581 .55953 L p F P
0 g
s
.798 .78 .836 r
.3638 .55187 m .35581 .55953 L .33226 .53776 L p F P
0 g
s
.314 .333 .72 r
.58668 .4151 m .57733 .39868 L .58076 .3914 L p F P
0 g
s
.865 .776 .762 r
.44319 .4406 m .45245 .42903 L .46072 .43775 L p F P
0 g
s
.865 .776 .762 r
.46072 .43775 m .45258 .45038 L .44319 .4406 L p F P
0 g
s
.559 .589 .84 r
.70242 .5653 m .69433 .55786 L .71723 .53584 L p F P
0 g
s
.559 .589 .84 r
.71723 .53584 m .72653 .54232 L .70242 .5653 L p F P
0 g
s
.798 .78 .836 r
.33226 .53776 m .34148 .53105 L .3638 .55187 L p F P
0 g
s
.801 .78 .833 r
.3718 .54405 m .3638 .55187 L .34148 .53105 L p F P
0 g
s
.482 .466 .763 r
.59625 .44962 m .588 .43707 L .59601 .42827 L p F P
0 g
s
.461 .435 .743 r
.58668 .4151 m .59601 .42827 L .588 .43707 L p F P
0 g
s
0 0 .021 r
.47232 .36967 m .4817 .33833 L .47813 .34433 L p F P
0 g
s
0 0 .257 r
.56958 .34381 m .57965 .37625 L p .57961 .3773 L F P
0 g
s
.887 .515 .045 r
.57965 .37625 m .56958 .34381 L .56583 .33786 L p F P
0 g
s
.887 .515 .045 r
.5751 .3691 m .57965 .37625 L p .5774 .37 L F P
0 g
s
.887 .515 .045 r
.56583 .33786 m .5751 .3691 L p .5774 .37 L F P
0 g
s
.688 .181 0 r
.5751 .3691 m .5681 .3627 L p .57322 .36837 L F P
0 g
s
0 0 .526 r
.57965 .37625 m .5751 .3691 L p .57969 .3754 L F P
0 g
s
0 0 .526 r
.58955 .38893 m .57965 .37625 L p .57969 .3754 L F P
0 g
s
0 0 .526 r
.58423 .38056 m .58955 .38893 L p .58213 .37875 L F P
0 g
s
0 0 .526 r
.5751 .3691 m .58423 .38056 L p .58213 .37875 L F P
0 g
s
.688 .181 0 r
.58423 .38056 m .5751 .3691 L p .57322 .36837 L F P
0 g
s
0 0 .257 r
.57965 .37625 m .58156 .3838 L p .57961 .3773 L F P
0 g
s
0 .136 .679 r
.59174 .39775 m .58156 .3838 L .57965 .37625 L p F P
0 g
s
0 .136 .679 r
.57965 .37625 m .58955 .38893 L .59174 .39775 L p F P
0 g
s
.688 .181 0 r
.57601 .37306 m .58423 .38056 L p .57594 .37139 L F P
0 g
s
.688 .181 0 r
.5681 .3627 m .57601 .37306 L p .57594 .37139 L F P
0 g
s
.607 .045 0 r
.57601 .37306 m .56525 .3668 L p .57607 .37452 L F P
0 g
s
0 .051 .537 r
.58423 .38056 m .57601 .37306 L p .58607 .38214 L F P
0 g
s
0 .051 .537 r
.58396 .38015 m .5934 .38876 L p .58187 .37835 L F P
0 g
s
0 .051 .537 r
.57601 .37306 m .58396 .38015 L p .58187 .37835 L F P
0 g
s
0 .051 .537 r
.5934 .38876 m .58423 .38056 L p .58607 .38214 L F P
0 g
s
0 .178 .708 r
.59947 .39835 m .58955 .38893 L .58423 .38056 L p F P
0 g
s
0 .178 .708 r
.58423 .38056 m .5934 .38876 L .59947 .39835 L p F P
0 g
s
0 .21 .692 r
.60262 .39528 m .5934 .38876 L .58396 .38015 L p F P
0 g
s
.448 0 0 r
.58396 .38015 m .57158 .37296 L p .58585 .38178 L F P
0 g
s
0 .21 .692 r
.59197 .38556 m .60262 .39528 L p .58856 .38388 L F P
0 g
s
0 .21 .692 r
.58396 .38015 m .59197 .38556 L p .58856 .38388 L F P
0 g
s
.448 0 0 r
.59197 .38556 m .58396 .38015 L p .58585 .38178 L F P
0 g
s
.448 0 0 r
.57797 .37743 m .59197 .38556 L p .5766 .37606 L F P
0 g
s
.448 0 0 r
.57158 .37296 m .57797 .37743 L p .5766 .37606 L F P
0 g
s
.392 0 0 r
.57797 .37743 m .56125 .37132 L p .57922 .37868 L F P
0 g
s
0 .252 .656 r
.59197 .38556 m .57797 .37743 L p .5951 .3871 L F P
0 g
s
0 .252 .656 r
.5844 .3808 m .60004 .38988 L p .5821 .37976 L F P
0 g
s
0 .252 .656 r
.57797 .37743 m .5844 .3808 L p .5821 .37976 L F P
0 g
s
0 .347 .75 r
.60816 .39343 m .60004 .38988 L .5844 .3808 L p F P
0 g
s
0 .347 .75 r
.59089 .3834 m .60816 .39343 L p .5879 .38266 L F P
0 g
s
0 .347 .75 r
.5844 .3808 m .59089 .3834 L p .5879 .38266 L F P
0 g
s
.279 0 0 r
.5844 .3808 m .56572 .37397 L p .58654 .38177 L F P
0 g
s
.279 0 0 r
.59089 .3834 m .5844 .3808 L p .58654 .38177 L F P
0 g
s
.279 0 0 r
.57022 .37585 m .59089 .3834 L p .56942 .37536 L F P
0 g
s
.279 0 0 r
.56572 .37397 m .57022 .37585 L p .56942 .37536 L F P
0 g
s
.2 0 0 r
.57022 .37585 m .54716 .37119 L p .57097 .3763 L F P
0 g
s
0 .397 .72 r
.59089 .3834 m .57022 .37585 L p .5937 .38409 L F P
0 g
s
.392 0 0 r
.56125 .37132 m .56572 .37397 L .5844 .3808 L p F P
0 g
s
.392 0 0 r
.5844 .3808 m .57797 .37743 L p .57922 .37868 L F P
0 g
s
0 .397 .72 r
.57476 .37712 m .59743 .3854 L p .57344 .37698 L F P
0 g
s
0 .397 .72 r
.57022 .37585 m .57476 .37712 L p .57344 .37698 L F P
0 g
s
.2 0 0 r
.57476 .37712 m .57022 .37585 L p .57097 .3763 L F P
0 g
s
.2 0 0 r
.54944 .37201 m .57476 .37712 L p .55042 .37189 L F P
0 g
s
.2 0 0 r
.54716 .37119 m .54944 .37201 L p .55042 .37189 L F P
0 g
s
.076 0 0 r
.54944 .37201 m .5228 .37037 L p .54852 .37212 L F P
0 g
s
0 .471 .715 r
.57476 .37712 m .54944 .37201 L p .57601 .37725 L F P
0 g
s
0 .471 .715 r
.55175 .37234 m .57934 .37791 L p .55235 .37258 L F P
0 g
s
0 .471 .715 r
.54944 .37201 m .55175 .37234 L p .55235 .37258 L F P
0 g
s
.076 0 0 r
.55175 .37234 m .54944 .37201 L p .54852 .37212 L F P
0 g
s
.076 0 0 r
.5228 .37037 m .52269 .37055 L .55175 .37234 L p F P
0 g
s
0 .571 .742 r
.55175 .37234 m .52269 .37055 L p .55118 .37211 L F P
0 g
s
.296 0 0 r
.5449 .36977 m .54716 .37119 L .57022 .37585 L p F P
0 g
s
0 .571 .742 r
.55408 .37227 m .55175 .37234 L p .55118 .37211 L F P
0 g
s
0 .471 .715 r
.57934 .37791 m .57476 .37712 L p .57601 .37725 L F P
0 g
s
0 .397 .72 r
.59743 .3854 m .59089 .3834 L p .5937 .38409 L F P
0 g
s
0 .252 .656 r
.60004 .38988 m .59197 .38556 L p .5951 .3871 L F P
0 g
s
.607 .045 0 r
.58396 .38015 m .57601 .37306 L p .57607 .37452 L F P
0 g
s
.801 .78 .833 r
.34148 .53105 m .35071 .52419 L .3718 .54405 L p F P
0 g
s
.805 .78 .83 r
.37982 .53604 m .3718 .54405 L .35071 .52419 L p F P
0 g
s
.557 .585 .837 r
.69433 .55786 m .68623 .55027 L .70792 .52921 L p F P
0 g
s
.557 .585 .837 r
.70792 .52921 m .71723 .53584 L .69433 .55786 L p F P
0 g
s
.854 .778 .776 r
.43393 .45109 m .44319 .4406 L .45258 .45038 L p F P
0 g
s
.854 .778 .776 r
.45258 .45038 m .44445 .46191 L .43393 .45109 L p F P
0 g
s
.805 .78 .83 r
.35071 .52419 m .35994 .51716 L .37982 .53604 L p F P
0 g
s
.808 .78 .827 r
.38785 .52784 m .37982 .53604 L .35994 .51716 L p F P
0 g
s
.554 .58 .835 r
.68623 .55027 m .67812 .54252 L .69861 .52243 L p F P
0 g
s
.554 .58 .835 r
.69861 .52243 m .70792 .52921 L .68623 .55027 L p F P
0 g
s
.496 .488 .778 r
.60448 .46108 m .59625 .44962 L .60534 .43974 L p F P
0 g
s
.482 .466 .763 r
.59601 .42827 m .60534 .43974 L .59625 .44962 L p F P
0 g
s
.808 .78 .827 r
.35994 .51716 m .36918 .50993 L .38785 .52784 L p F P
0 g
s
.812 .78 .823 r
.3959 .51942 m .38785 .52784 L .36918 .50993 L p F P
0 g
s
.845 .778 .787 r
.42468 .4608 m .43393 .45109 L .44445 .46191 L p F P
0 g
s
.845 .778 .787 r
.44445 .46191 m .43633 .47267 L .42468 .4608 L p F P
0 g
s
.551 .575 .832 r
.67812 .54252 m .66999 .53459 L .6893 .51549 L p F P
0 g
s
.551 .575 .832 r
.6893 .51549 m .69861 .52243 L .67812 .54252 L p F P
0 g
s
.812 .78 .823 r
.36918 .50993 m .37842 .5025 L .3959 .51942 L p F P
0 g
s
.816 .78 .819 r
.40396 .51075 m .3959 .51942 L .37842 .5025 L p F P
0 g
s
.837 .779 .796 r
.41542 .46993 m .42468 .4608 L .43633 .47267 L p F P
0 g
s
.837 .779 .796 r
.43633 .47267 m .42822 .48283 L .41542 .46993 L p F P
0 g
s
.548 .57 .828 r
.66999 .53459 m .66184 .52646 L .67998 .50835 L p F P
0 g
s
.548 .57 .828 r
.67998 .50835 m .6893 .51549 L .66999 .53459 L p F P
0 g
s
.816 .78 .819 r
.37842 .5025 m .38766 .49482 L .40396 .51075 L p F P
0 g
s
.82 .78 .814 r
.41203 .5018 m .40396 .51075 L .38766 .49482 L p F P
0 g
s
.508 .505 .789 r
.61271 .47175 m .60448 .46108 L .61467 .45014 L p F P
0 g
s
.496 .488 .778 r
.60534 .43974 m .61467 .45014 L .60448 .46108 L p F P
0 g
s
.831 .779 .803 r
.40617 .47859 m .41542 .46993 L .42822 .48283 L p F P
0 g
s
.831 .779 .803 r
.42822 .48283 m .42012 .49251 L .40617 .47859 L p F P
0 g
s
.82 .78 .814 r
.38766 .49482 m .39691 .48687 L .41203 .5018 L p F P
0 g
s
.825 .78 .809 r
.42012 .49251 m .41203 .5018 L .39691 .48687 L p F P
0 g
s
.825 .78 .809 r
.39691 .48687 m .40617 .47859 L .42012 .49251 L p F P
0 g
s
.544 .564 .825 r
.66184 .52646 m .65368 .51812 L .67065 .501 L p F P
0 g
s
.544 .564 .825 r
.67065 .501 m .67998 .50835 L .66184 .52646 L p F P
0 g
s
.517 .519 .797 r
.62093 .48183 m .61271 .47175 L .624 .45976 L p F P
0 g
s
.508 .505 .789 r
.61467 .45014 m .624 .45976 L .61271 .47175 L p F P
0 g
s
.54 .557 .821 r
.65368 .51812 m .64551 .50952 L .66133 .49341 L p F P
0 g
s
.54 .557 .821 r
.66133 .49341 m .67065 .501 L .65368 .51812 L p F P
0 g
s
.911 .837 .759 r
.44742 .4194 m .45738 .40733 L .46171 .41577 L p F P
0 g
s
.911 .837 .759 r
.46171 .41577 m .45245 .42903 L .44742 .4194 L p F P
0 g
s
.524 .531 .805 r
.62914 .49143 m .62093 .48183 L .63334 .4688 L p F P
0 g
s
.517 .519 .797 r
.624 .45976 m .63334 .4688 L .62093 .48183 L p F P
0 g
s
.536 .549 .816 r
.64551 .50952 m .63733 .50064 L .652 .48555 L p F P
0 g
s
.536 .549 .816 r
.652 .48555 m .66133 .49341 L .64551 .50952 L p F P
0 g
s
.53 .541 .811 r
.63733 .50064 m .62914 .49143 L .64267 .47736 L p F P
0 g
s
.53 .541 .811 r
.64267 .47736 m .652 .48555 L .63733 .50064 L p F P
0 g
s
.524 .531 .805 r
.63334 .4688 m .64267 .47736 L .62914 .49143 L p F P
0 g
s
.37 .399 .76 r
.59601 .42827 m .58668 .4151 L .59075 .40661 L p F P
0 g
s
.314 .333 .72 r
.58076 .3914 m .59075 .40661 L .58668 .4151 L p F P
0 g
s
.062 0 .23 r
.47913 .36319 m .4873 .33294 L .4817 .33833 L p F P
0 g
s
.062 0 .23 r
.4817 .33833 m .47232 .36967 L .47913 .36319 L p F P
0 g
s
.96 .915 .722 r
.45613 .39849 m .46632 .38443 L .46735 .39201 L p F P
0 g
s
.96 .915 .722 r
.46735 .39201 m .45738 .40733 L .45613 .39849 L p F P
0 g
s
.924 .539 .242 r
.5751 .3691 m .56583 .33786 L .56007 .33253 L p F P
0 g
s
.145 .256 .721 r
.59075 .40661 m .58076 .3914 L .58156 .3838 L p F P
0 g
s
.893 .835 .782 r
.43745 .42979 m .44742 .4194 L .45245 .42903 L p F P
0 g
s
.893 .835 .782 r
.45245 .42903 m .44319 .4406 L .43745 .42979 L p F P
0 g
s
.404 .439 .784 r
.60534 .43974 m .59601 .42827 L .60074 .41858 L p F P
0 g
s
.37 .399 .76 r
.59075 .40661 m .60074 .41858 L .59601 .42827 L p F P
0 g
s
.299 .036 .336 r
.48811 .35776 m .49465 .32843 L .4873 .33294 L p F P
0 g
s
.299 .036 .336 r
.4873 .33294 m .47913 .36319 L .48811 .35776 L p F P
0 g
s
.879 .833 .797 r
.42747 .4391 m .43745 .42979 L .44319 .4406 L p F P
0 g
s
.879 .833 .797 r
.44319 .4406 m .43393 .45109 L .42747 .4391 L p F P
0 g
s
.924 .539 .242 r
.56007 .33253 m .5681 .3627 L .5751 .3691 L p F P
0 g
s
.878 .509 .342 r
.5681 .3627 m .56007 .33253 L .55258 .3281 L p F P
0 g
s
.427 .467 .799 r
.61467 .45014 m .60534 .43974 L .61075 .42887 L p F P
0 g
s
.404 .439 .784 r
.60074 .41858 m .61075 .42887 L .60534 .43974 L p F P
0 g
s
.932 .91 .775 r
.44592 .4093 m .45613 .39849 L .45738 .40733 L p F P
0 g
s
.932 .91 .775 r
.45738 .40733 m .44742 .4194 L .44592 .4093 L p F P
0 g
s
.867 .83 .809 r
.41747 .44765 m .42747 .4391 L .43393 .45109 L p F P
0 g
s
.867 .83 .809 r
.43393 .45109 m .42468 .4608 L .41747 .44765 L p F P
0 g
s
.92 .972 .686 r
.45805 .38964 m .468 .37687 L .46632 .38443 L p F P
0 g
s
.92 .972 .686 r
.46632 .38443 m .45613 .39849 L .45805 .38964 L p F P
0 g
s
.242 .352 .776 r
.60074 .41858 m .59075 .40661 L .59174 .39775 L p F P
0 g
s
.145 .256 .721 r
.58156 .3838 m .59174 .39775 L .59075 .40661 L p F P
0 g
s
.445 .489 .811 r
.624 .45976 m .61467 .45014 L .62077 .43808 L p F P
0 g
s
.427 .467 .799 r
.61075 .42887 m .62077 .43808 L .61467 .45014 L p F P
0 g
s
.858 .828 .818 r
.40746 .45561 m .41747 .44765 L .42468 .4608 L p F P
0 g
s
.858 .828 .818 r
.42468 .4608 m .41542 .46993 L .40746 .45561 L p F P
0 g
s
.447 .164 .389 r
.49883 .35364 m .50343 .32501 L .49465 .32843 L p F P
0 g
s
.447 .164 .389 r
.49465 .32843 m .48811 .35776 L .49883 .35364 L p F P
0 g
s
.878 .509 .342 r
.55258 .3281 m .55896 .35737 L .5681 .3627 L p F P
0 g
s
.818 .468 .392 r
.55896 .35737 m .55258 .3281 L .5437 .32478 L p F P
0 g
s
.459 .506 .82 r
.63334 .4688 m .624 .45976 L .6308 .44652 L p F P
0 g
s
.445 .489 .811 r
.62077 .43808 m .6308 .44652 L .624 .45976 L p F P
0 g
s
.849 .826 .825 r
.39744 .46312 m .40746 .45561 L .41542 .46993 L p F P
0 g
s
.849 .826 .825 r
.41542 .46993 m .40617 .47859 L .39744 .46312 L p F P
0 g
s
.47 .52 .827 r
.64267 .47736 m .63334 .4688 L .64085 .45439 L p F P
0 g
s
.459 .506 .82 r
.6308 .44652 m .64085 .45439 L .63334 .4688 L p F P
0 g
s
.911 .902 .804 r
.43569 .41842 m .44592 .4093 L .44742 .4194 L p F P
0 g
s
.911 .902 .804 r
.44742 .4194 m .43745 .42979 L .43569 .41842 L p F P
0 g
s
.842 .825 .831 r
.38741 .47025 m .39744 .46312 L .40617 .47859 L p F P
0 g
s
.842 .825 .831 r
.40617 .47859 m .39691 .48687 L .38741 .47025 L p F P
0 g
s
.55 .253 .416 r
.5108 .35106 m .51322 .32286 L .50343 .32501 L p F P
0 g
s
.55 .253 .416 r
.50343 .32501 m .49883 .35364 L .5108 .35106 L p F P
0 g
s
.298 .407 .805 r
.61075 .42887 m .60074 .41858 L .60194 .40845 L p F P
0 g
s
.242 .352 .776 r
.59174 .39775 m .60194 .40845 L .60074 .41858 L p F P
0 g
s
.818 .468 .392 r
.5437 .32478 m .5481 .35337 L .55896 .35737 L p F P
0 g
s
.758 .423 .417 r
.5481 .35337 m .5437 .32478 L .53385 .32275 L p F P
0 g
s
.836 .823 .836 r
.37737 .47706 m .38741 .47025 L .39691 .48687 L p F P
0 g
s
.836 .823 .836 r
.39691 .48687 m .38766 .49482 L .37737 .47706 L p F P
0 g
s
.479 .531 .833 r
.652 .48555 m .64267 .47736 L .65092 .46179 L p F P
0 g
s
.47 .52 .827 r
.64085 .45439 m .65092 .46179 L .64267 .47736 L p F P
0 g
s
.779 .807 .876 r
.22223 .60977 m .21312 .61524 L .18516 .57707 L p F P
0 g
s
.83 .822 .84 r
.36731 .4836 m .37737 .47706 L .38766 .49482 L p F P
0 g
s
.83 .822 .84 r
.38766 .49482 m .37842 .5025 L .36731 .4836 L p F P
0 g
s
.779 .807 .876 r
.18516 .57707 m .19532 .57261 L .22223 .60977 L p F P
0 g
s
.78 .808 .875 r
.23135 .60423 m .22223 .60977 L .19532 .57261 L p F P
0 g
s
.487 .541 .838 r
.66133 .49341 m .652 .48555 L .66099 .46882 L p F P
0 g
s
.479 .531 .833 r
.65092 .46179 m .66099 .46882 L .652 .48555 L p F P
0 g
s
.825 .82 .844 r
.35725 .48991 m .36731 .4836 L .37842 .5025 L p F P
0 g
s
.825 .82 .844 r
.37842 .5025 m .36918 .50993 L .35725 .48991 L p F P
0 g
s
.78 .808 .875 r
.19532 .57261 m .20547 .5681 L .23135 .60423 L p F P
0 g
s
.782 .808 .874 r
.24048 .59862 m .23135 .60423 L .20547 .5681 L p F P
0 g
s
.629 .32 .427 r
.52342 .35013 m .52352 .3221 L .51322 .32286 L p F P
0 g
s
.629 .32 .427 r
.51322 .32286 m .5108 .35106 L .52342 .35013 L p F P
0 g
s
.758 .423 .417 r
.53385 .32275 m .53606 .35092 L .5481 .35337 L p F P
0 g
s
.696 .374 .428 r
.53606 .35092 m .53385 .32275 L .52352 .3221 L p F P
0 g
s
.714 .907 .545 r
.468 .37687 m .45805 .38964 L .4631 .38122 L p F P
0 g
s
.782 .808 .874 r
.20547 .5681 m .21563 .56352 L .24048 .59862 L p F P
0 g
s
.784 .809 .872 r
.24962 .59294 m .24048 .59862 L .21563 .56352 L p F P
0 g
s
.821 .819 .848 r
.34718 .49602 m .35725 .48991 L .36918 .50993 L p F P
0 g
s
.821 .819 .848 r
.36918 .50993 m .35994 .51716 L .34718 .49602 L p F P
0 g
s
.784 .809 .872 r
.21563 .56352 m .22578 .55887 L .24962 .59294 L p F P
0 g
s
.786 .809 .871 r
.25877 .58718 m .24962 .59294 L .22578 .55887 L p F P
0 g
s
.494 .55 .842 r
.67065 .501 m .66133 .49341 L .67108 .47554 L p F P
0 g
s
.487 .541 .838 r
.66099 .46882 m .67108 .47554 L .66133 .49341 L p F P
0 g
s
.696 .374 .428 r
.52352 .3221 m .52342 .35013 L .53606 .35092 L p F P
0 g
s
.914 .977 .776 r
.44808 .39917 m .45805 .38964 L .45613 .39849 L p F P
0 g
s
.914 .977 .776 r
.45613 .39849 m .44592 .4093 L .44808 .39917 L p F P
0 g
s
.817 .818 .851 r
.3371 .50194 m .34718 .49602 L .35994 .51716 L p F P
0 g
s
.817 .818 .851 r
.35994 .51716 m .35071 .52419 L .3371 .50194 L p F P
0 g
s
.786 .809 .871 r
.22578 .55887 m .23592 .55416 L .25877 .58718 L p F P
0 g
s
.788 .81 .87 r
.26793 .58135 m .25877 .58718 L .23592 .55416 L p F P
0 g
s
.788 .81 .87 r
.23592 .55416 m .24606 .54937 L .26793 .58135 L p F P
0 g
s
.79 .81 .868 r
.27709 .57543 m .26793 .58135 L .24606 .54937 L p F P
0 g
s
.813 .817 .853 r
.32701 .5077 m .3371 .50194 L .35071 .52419 L p F P
0 g
s
.813 .817 .853 r
.35071 .52419 m .34148 .53105 L .32701 .5077 L p F P
0 g
s
.894 .895 .822 r
.42543 .42648 m .43569 .41842 L .43745 .42979 L p F P
0 g
s
.894 .895 .822 r
.43745 .42979 m .42747 .4391 L .42543 .42648 L p F P
0 g
s
.501 .558 .846 r
.67998 .50835 m .67065 .501 L .68118 .48198 L p F P
0 g
s
.494 .55 .842 r
.67108 .47554 m .68118 .48198 L .67065 .501 L p F P
0 g
s
.79 .81 .868 r
.24606 .54937 m .2562 .54451 L .27709 .57543 L p F P
0 g
s
.792 .811 .867 r
.28627 .56941 m .27709 .57543 L .2562 .54451 L p F P
0 g
s
.809 .816 .856 r
.31691 .51331 m .32701 .5077 L .34148 .53105 L p F P
0 g
s
.809 .816 .856 r
.34148 .53105 m .33226 .53776 L .31691 .51331 L p F P
0 g
s
.053 .283 .774 r
.60194 .40845 m .59174 .39775 L .58955 .38893 L p F P
0 g
s
.792 .811 .867 r
.2562 .54451 m .26633 .53955 L .28627 .56941 L p F P
0 g
s
.795 .812 .865 r
.29545 .56331 m .28627 .56941 L .26633 .53955 L p F P
0 g
s
.806 .815 .858 r
.30681 .51878 m .31691 .51331 L .33226 .53776 L p F P
0 g
s
.806 .815 .858 r
.33226 .53776 m .32305 .54433 L .30681 .51878 L p F P
0 g
s
.795 .812 .865 r
.26633 .53955 m .27646 .53451 L .29545 .56331 L p F P
0 g
s
.797 .812 .864 r
.30464 .5571 m .29545 .56331 L .27646 .53451 L p F P
0 g
s
.803 .814 .86 r
.2967 .52414 m .30681 .51878 L .32305 .54433 L p F P
0 g
s
.803 .814 .86 r
.32305 .54433 m .31384 .55077 L .2967 .52414 L p F P
0 g
s
.797 .812 .864 r
.27646 .53451 m .28658 .52938 L .30464 .5571 L p F P
0 g
s
.8 .813 .862 r
.31384 .55077 m .30464 .5571 L .28658 .52938 L p F P
0 g
s
.8 .813 .862 r
.28658 .52938 m .2967 .52414 L .31384 .55077 L p F P
0 g
s
.506 .565 .849 r
.6893 .51549 m .67998 .50835 L .69129 .48819 L p F P
0 g
s
.501 .558 .846 r
.68118 .48198 m .69129 .48819 L .67998 .50835 L p F P
0 g
s
.336 .445 .824 r
.62077 .43808 m .61075 .42887 L .61216 .41748 L p F P
0 g
s
.298 .407 .805 r
.60194 .40845 m .61216 .41748 L .61075 .42887 L p F P
0 g
s
.55 .623 .877 r
.83759 .61226 m .82838 .60686 L .85416 .56938 L p F P
0 g
s
.55 .623 .877 r
.85416 .56938 m .86439 .57375 L .83759 .61226 L p F P
0 g
s
.511 .571 .852 r
.69861 .52243 m .6893 .51549 L .70141 .4942 L p F P
0 g
s
.506 .565 .849 r
.69129 .48819 m .70141 .4942 L .6893 .51549 L p F P
0 g
s
.548 .621 .876 r
.82838 .60686 m .81916 .6014 L .84393 .56496 L p F P
0 g
s
.548 .621 .876 r
.84393 .56496 m .85416 .56938 L .82838 .60686 L p F P
0 g
s
.547 .618 .875 r
.81916 .6014 m .80993 .59587 L .83371 .56047 L p F P
0 g
s
.547 .618 .875 r
.83371 .56047 m .84393 .56496 L .81916 .6014 L p F P
0 g
s
.515 .576 .855 r
.70792 .52921 m .69861 .52243 L .71154 .50002 L p F P
0 g
s
.511 .571 .852 r
.70141 .4942 m .71154 .50002 L .69861 .52243 L p F P
0 g
s
.545 .616 .874 r
.80993 .59587 m .8007 .59027 L .8235 .55592 L p F P
0 g
s
.545 .616 .874 r
.8235 .55592 m .83371 .56047 L .80993 .59587 L p F P
0 g
s
.519 .582 .858 r
.71723 .53584 m .70792 .52921 L .72168 .50568 L p F P
0 g
s
.515 .576 .855 r
.71154 .50002 m .72168 .50568 L .70792 .52921 L p F P
0 g
s
.543 .613 .873 r
.8007 .59027 m .79145 .58459 L .81329 .5513 L p F P
0 g
s
.543 .613 .873 r
.81329 .5513 m .8235 .55592 L .8007 .59027 L p F P
0 g
s
.523 .586 .86 r
.72653 .54232 m .71723 .53584 L .73183 .5112 L p F P
0 g
s
.519 .582 .858 r
.72168 .50568 m .73183 .5112 L .71723 .53584 L p F P
0 g
s
.541 .611 .872 r
.79145 .58459 m .7822 .57884 L .80308 .5466 L p F P
0 g
s
.541 .611 .872 r
.80308 .5466 m .81329 .5513 L .79145 .58459 L p F P
0 g
s
.539 .608 .87 r
.7822 .57884 m .77294 .573 L .79289 .54183 L p F P
0 g
s
.539 .608 .87 r
.79289 .54183 m .80308 .5466 L .7822 .57884 L p F P
0 g
s
.526 .59 .862 r
.73583 .54868 m .72653 .54232 L .74199 .51658 L p F P
0 g
s
.523 .586 .86 r
.73183 .5112 m .74199 .51658 L .72653 .54232 L p F P
0 g
s
.537 .605 .869 r
.77294 .573 m .76367 .56707 L .78269 .53697 L p F P
0 g
s
.537 .605 .869 r
.78269 .53697 m .79289 .54183 L .77294 .573 L p F P
0 g
s
.529 .594 .864 r
.74512 .55492 m .73583 .54868 L .75215 .52184 L p F P
0 g
s
.526 .59 .862 r
.74199 .51658 m .75215 .52184 L .73583 .54868 L p F P
0 g
s
.534 .602 .867 r
.76367 .56707 m .7544 .56104 L .77251 .53203 L p F P
0 g
s
.534 .602 .867 r
.77251 .53203 m .78269 .53697 L .76367 .56707 L p F P
0 g
s
.532 .598 .866 r
.7544 .56104 m .74512 .55492 L .76233 .52698 L p F P
0 g
s
.529 .594 .864 r
.75215 .52184 m .76233 .52698 L .74512 .55492 L p F P
0 g
s
.532 .598 .866 r
.76233 .52698 m .77251 .53203 L .7544 .56104 L p F P
0 g
s
.88 .889 .834 r
.41515 .43378 m .42543 .42648 L .42747 .4391 L p F P
0 g
s
.88 .889 .834 r
.42747 .4391 m .41747 .44765 L .41515 .43378 L p F P
0 g
s
.364 .472 .836 r
.6308 .44652 m .62077 .43808 L .62242 .42543 L p F P
0 g
s
.336 .445 .824 r
.61216 .41748 m .62242 .42543 L .62077 .43808 L p F P
0 g
s
0 0 0 r
.47109 .37363 m .47913 .36319 L .47232 .36967 L p F P
0 g
s
0 0 0 r
.47153 .37067 m .4631 .38122 L .47109 .37363 L p F P
0 g
s
.516 .845 .555 r
.46301 .38081 m .47109 .37363 L .46643 .37806 L p F P
0 g
s
.516 .845 .555 r
.46643 .37806 m .4631 .38122 L p .46301 .38081 L F P
0 g
s
.612 .931 .704 r
.45488 .38631 m .46301 .38081 L .45385 .38952 L p F P
0 g
s
0 0 0 r
.46301 .38081 m .45488 .38631 L .46009 .38317 L p F P
0 g
s
.794 .984 .718 r
.45385 .38952 m .4631 .38122 L .45805 .38964 L p F P
0 g
s
.516 .845 .555 r
.4631 .38122 m .45385 .38952 L .46301 .38081 L p F P
0 g
s
0 0 0 r
.46009 .38317 m .46862 .37803 L p .46301 .38081 L F P
0 g
s
0 0 0 r
.47109 .37363 m .46301 .38081 L .47072 .37617 L p F P
0 g
s
0 0 0 r
.47072 .37617 m .47516 .37349 L p .47109 .37363 L F P
0 g
s
0 0 0 r
.47232 .36967 m .47153 .37067 L p .47109 .37363 L F P
0 g
s
.899 .968 .819 r
.43807 .40703 m .44808 .39917 L .44592 .4093 L p F P
0 g
s
.899 .968 .819 r
.44592 .4093 m .43569 .41842 L .43807 .40703 L p F P
0 g
s
.869 .883 .844 r
.40483 .4405 m .41515 .43378 L .41747 .44765 L p F P
0 g
s
.869 .883 .844 r
.41747 .44765 m .40746 .45561 L .40483 .4405 L p F P
0 g
s
.15 .364 .819 r
.61216 .41748 m .60194 .40845 L .59947 .39835 L p F P
0 g
s
.053 .283 .774 r
.58955 .38893 m .59947 .39835 L .60194 .40845 L p F P
0 g
s
.386 .493 .846 r
.64085 .45439 m .6308 .44652 L .6327 .43262 L p F P
0 g
s
.364 .472 .836 r
.62242 .42543 m .6327 .43262 L .6308 .44652 L p F P
0 g
s
.794 .984 .718 r
.45805 .38964 m .44808 .39917 L .45385 .38952 L p F P
0 g
s
.859 .878 .851 r
.39449 .44676 m .40483 .4405 L .40746 .45561 L p F P
0 g
s
.859 .878 .851 r
.40746 .45561 m .39744 .46312 L .39449 .44676 L p F P
0 g
s
.404 .511 .853 r
.65092 .46179 m .64085 .45439 L .64302 .43923 L p F P
0 g
s
.386 .493 .846 r
.6327 .43262 m .64302 .43923 L .64085 .45439 L p F P
0 g
s
.885 .958 .843 r
.42801 .41381 m .43807 .40703 L .43569 .41842 L p F P
0 g
s
.885 .958 .843 r
.43569 .41842 m .42543 .42648 L .42801 .41381 L p F P
0 g
s
.851 .874 .857 r
.38412 .45265 m .39449 .44676 L .39744 .46312 L p F P
0 g
s
.851 .874 .857 r
.39744 .46312 m .38741 .47025 L .38412 .45265 L p F P
0 g
s
.021 0 0 r
.48165 .36726 m .48811 .35776 L .47913 .36319 L p F P
0 g
s
.021 0 0 r
.47913 .36319 m .47109 .37363 L .48165 .36726 L p F P
0 g
s
.213 .416 .844 r
.62242 .42543 m .61216 .41748 L .60943 .4061 L p F P
0 g
s
.15 .364 .819 r
.59947 .39835 m .60943 .4061 L .61216 .41748 L p F P
0 g
s
.761 .247 0 r
.57601 .37306 m .5681 .3627 L .55896 .35737 L p F P
0 g
s
.418 .525 .859 r
.66099 .46882 m .65092 .46179 L .65336 .44539 L p F P
0 g
s
.404 .511 .853 r
.64302 .43923 m .65336 .44539 L .65092 .46179 L p F P
0 g
s
.844 .87 .862 r
.37372 .45823 m .38412 .45265 L .38741 .47025 L p F P
0 g
s
.844 .87 .862 r
.38741 .47025 m .37737 .47706 L .37372 .45823 L p F P
0 g
s
.43 .537 .864 r
.67108 .47554 m .66099 .46882 L .66374 .45118 L p F P
0 g
s
.418 .525 .859 r
.65336 .44539 m .66374 .45118 L .66099 .46882 L p F P
0 g
s
.817 .999 .8 r
.44454 .39614 m .45385 .38952 L .44808 .39917 L p F P
0 g
s
.817 .999 .8 r
.44808 .39917 m .43807 .40703 L .44454 .39614 L p F P
0 g
s
.872 .948 .859 r
.41792 .41982 m .42801 .41381 L .42543 .42648 L p F P
0 g
s
.872 .948 .859 r
.42543 .42648 m .41515 .43378 L .41792 .41982 L p F P
0 g
s
.837 .867 .866 r
.3633 .46354 m .37372 .45823 L .37737 .47706 L p F P
0 g
s
.837 .867 .866 r
.37737 .47706 m .36731 .4836 L .3633 .46354 L p F P
0 g
s
0 .299 .795 r
.60943 .4061 m .59947 .39835 L .5934 .38876 L p F P
0 g
s
.259 .453 .861 r
.6327 .43262 m .62242 .42543 L .61944 .41278 L p F P
0 g
s
.213 .416 .844 r
.60943 .4061 m .61944 .41278 L .62242 .42543 L p F P
0 g
s
.263 0 .07 r
.4943 .36243 m .49883 .35364 L .48811 .35776 L p F P
0 g
s
.263 0 .07 r
.48811 .35776 m .48165 .36726 L .4943 .36243 L p F P
0 g
s
.761 .247 0 r
.55896 .35737 m .56525 .3668 L .57601 .37306 L p F P
0 g
s
.741 .253 .078 r
.56525 .3668 m .55896 .35737 L .5481 .35337 L p F P
0 g
s
.44 .547 .868 r
.68118 .48198 m .67108 .47554 L .67414 .45665 L p F P
0 g
s
.43 .537 .864 r
.66374 .45118 m .67414 .45665 L .67108 .47554 L p F P
0 g
s
.831 .864 .869 r
.35285 .46862 m .3633 .46354 L .36731 .4836 L p F P
0 g
s
.831 .864 .869 r
.36731 .4836 m .35725 .48991 L .35285 .46862 L p F P
0 g
s
.449 .556 .872 r
.69129 .48819 m .68118 .48198 L .68457 .46186 L p F P
0 g
s
.44 .547 .868 r
.67414 .45665 m .68457 .46186 L .68118 .48198 L p F P
0 g
s
.826 .861 .872 r
.34237 .4735 m .35285 .46862 L .35725 .48991 L p F P
0 g
s
.826 .861 .872 r
.35725 .48991 m .34718 .49602 L .34237 .4735 L p F P
0 g
s
.861 .939 .87 r
.40778 .42527 m .41792 .41982 L .41515 .43378 L p F P
0 g
s
.861 .939 .87 r
.41515 .43378 m .40483 .4405 L .40778 .42527 L p F P
0 g
s
.422 .007 .145 r
.50842 .35938 m .5108 .35106 L .49883 .35364 L p F P
0 g
s
.422 .007 .145 r
.49883 .35364 m .4943 .36243 L .50842 .35938 L p F P
0 g
s
.741 .253 .078 r
.5481 .35337 m .55245 .3621 L .56525 .3668 L p F P
0 g
s
.688 .226 .149 r
.55245 .3621 m .5481 .35337 L .53606 .35092 L p F P
0 g
s
.821 .858 .875 r
.33187 .4782 m .34237 .4735 L .34718 .49602 L p F P
0 g
s
.821 .858 .875 r
.34718 .49602 m .3371 .50194 L .33187 .4782 L p F P
0 g
s
.293 .481 .872 r
.64302 .43923 m .6327 .43262 L .62949 .41869 L p F P
0 g
s
.259 .453 .861 r
.61944 .41278 m .62949 .41869 L .6327 .43262 L p F P
0 g
s
.457 .564 .875 r
.70141 .4942 m .69129 .48819 L .69502 .46684 L p F P
0 g
s
.449 .556 .872 r
.68457 .46186 m .69502 .46684 L .69129 .48819 L p F P
0 g
s
.822 .998 .844 r
.43518 .40168 m .44454 .39614 L .43807 .40703 L p F P
0 g
s
.822 .998 .844 r
.43807 .40703 m .42801 .41381 L .43518 .40168 L p F P
0 g
s
.817 .856 .877 r
.32135 .48274 m .33187 .4782 L .3371 .50194 L p F P
0 g
s
.817 .856 .877 r
.3371 .50194 m .32701 .5077 L .32135 .48274 L p F P
0 g
s
.05 .376 .842 r
.61944 .41278 m .60943 .4061 L .60262 .39528 L p F P
0 g
s
0 .299 .795 r
.5934 .38876 m .60262 .39528 L .60943 .4061 L p F P
0 g
s
.464 .571 .877 r
.71154 .50002 m .70141 .4942 L .70551 .47161 L p F P
0 g
s
.457 .564 .875 r
.69502 .46684 m .70551 .47161 L .70141 .4942 L p F P
0 g
s
.534 .108 .177 r
.52331 .3583 m .52342 .35013 L .5108 .35106 L p F P
0 g
s
.534 .108 .177 r
.5108 .35106 m .50842 .35938 L .52331 .3583 L p F P
0 g
s
.688 .226 .149 r
.53606 .35092 m .53824 .35922 L .55245 .3621 L p F P
0 g
s
.619 .178 .179 r
.53824 .35922 m .53606 .35092 L .52342 .35013 L p F P
0 g
s
0 0 0 r
.47516 .37349 m .48165 .36726 L .47109 .37363 L p F P
0 g
s
.619 .178 .179 r
.52342 .35013 m .52331 .3583 L .53824 .35922 L p F P
0 g
s
.852 .931 .879 r
.3976 .43025 m .40778 .42527 L .40483 .4405 L p F P
0 g
s
.852 .931 .879 r
.40483 .4405 m .39449 .44676 L .3976 .43025 L p F P
0 g
s
.813 .854 .88 r
.31081 .48714 m .32135 .48274 L .32701 .5077 L p F P
0 g
s
.813 .854 .88 r
.32701 .5077 m .31691 .51331 L .31081 .48714 L p F P
0 g
s
.471 .577 .88 r
.72168 .50568 m .71154 .50002 L .71602 .47621 L p F P
0 g
s
.464 .571 .877 r
.70551 .47161 m .71602 .47621 L .71154 .50002 L p F P
0 g
s
.612 .931 .704 r
.45385 .38952 m .44454 .39614 L .45488 .38631 L p F P
0 g
s
.32 .503 .881 r
.65336 .44539 m .64302 .43923 L .63959 .42403 L p F P
0 g
s
.293 .481 .872 r
.62949 .41869 m .63959 .42403 L .64302 .43923 L p F P
0 g
s
.809 .852 .882 r
.30024 .49141 m .31081 .48714 L .31691 .51331 L p F P
0 g
s
.809 .852 .882 r
.31691 .51331 m .30681 .51878 L .30024 .49141 L p F P
0 g
s
.476 .583 .882 r
.73183 .5112 m .72168 .50568 L .72655 .48065 L p F P
0 g
s
.471 .577 .88 r
.71602 .47621 m .72655 .48065 L .72168 .50568 L p F P
0 g
s
.806 .85 .883 r
.28965 .49556 m .30024 .49141 L .30681 .51878 L p F P
0 g
s
.806 .85 .883 r
.30681 .51878 m .2967 .52414 L .28965 .49556 L p F P
0 g
s
.844 .924 .885 r
.38737 .43487 m .3976 .43025 L .39449 .44676 L p F P
0 g
s
.844 .924 .885 r
.39449 .44676 m .38412 .45265 L .38737 .43487 L p F P
0 g
s
.482 .588 .884 r
.74199 .51658 m .73183 .5112 L .73711 .48494 L p F P
0 g
s
.476 .583 .882 r
.72655 .48065 m .73711 .48494 L .73183 .5112 L p F P
0 g
s
.821 .991 .871 r
.42577 .40646 m .43518 .40168 L .42801 .41381 L p F P
0 g
s
.821 .991 .871 r
.42801 .41381 m .41792 .41982 L .42577 .40646 L p F P
0 g
s
.802 .848 .885 r
.27903 .4996 m .28965 .49556 L .2967 .52414 L p F P
0 g
s
.802 .848 .885 r
.2967 .52414 m .28658 .52938 L .27903 .4996 L p F P
0 g
s
.122 .428 .87 r
.62949 .41869 m .61944 .41278 L .61189 .40073 L p F P
0 g
s
.05 .376 .842 r
.60262 .39528 m .61189 .40073 L .61944 .41278 L p F P
0 g
s
.343 .52 .887 r
.66374 .45118 m .65336 .44539 L .64973 .42891 L p F P
0 g
s
.32 .503 .881 r
.63959 .42403 m .64973 .42891 L .65336 .44539 L p F P
0 g
s
.486 .593 .885 r
.75215 .52184 m .74199 .51658 L .74769 .48911 L p F P
0 g
s
.482 .588 .884 r
.73711 .48494 m .74769 .48911 L .74199 .51658 L p F P
0 g
s
.114 0 0 r
.48974 .36793 m .4943 .36243 L .48165 .36726 L p F P
0 g
s
.114 0 0 r
.48165 .36726 m .47516 .37349 L .48974 .36793 L p F P
0 g
s
.799 .847 .886 r
.2684 .50354 m .27903 .4996 L .28658 .52938 L p F P
0 g
s
.799 .847 .886 r
.28658 .52938 m .27646 .53451 L .2684 .50354 L p F P
0 g
s
.607 .045 0 r
.56525 .3668 m .57158 .37296 L .58396 .38015 L p F P
0 g
s
.637 .082 0 r
.57158 .37296 m .56525 .3668 L .55245 .3621 L p F P
0 g
s
.797 .845 .888 r
.25774 .50738 m .2684 .50354 L .27646 .53451 L p F P
0 g
s
.797 .845 .888 r
.27646 .53451 m .26633 .53955 L .25774 .50738 L p F P
0 g
s
.491 .597 .887 r
.76233 .52698 m .75215 .52184 L .7583 .49315 L p F P
0 g
s
.486 .593 .885 r
.74769 .48911 m .7583 .49315 L .75215 .52184 L p F P
0 g
s
.836 .918 .89 r
.37711 .43917 m .38737 .43487 L .38412 .45265 L p F P
0 g
s
.836 .918 .89 r
.38412 .45265 m .37372 .45823 L .37711 .43917 L p F P
0 g
s
.794 .844 .889 r
.24706 .51114 m .25774 .50738 L .26633 .53955 L p F P
0 g
s
.794 .844 .889 r
.26633 .53955 m .2562 .54451 L .24706 .51114 L p F P
0 g
s
.495 .601 .888 r
.77251 .53203 m .76233 .52698 L .76893 .49709 L p F P
0 g
s
.491 .597 .887 r
.7583 .49315 m .76893 .49709 L .76233 .52698 L p F P
0 g
s
.664 .968 .791 r
.44669 .39072 m .45488 .38631 L .44454 .39614 L p F P
0 g
s
.664 .968 .791 r
.44454 .39614 m .43518 .40168 L .44669 .39072 L p F P
0 g
s
.791 .843 .89 r
.23636 .51482 m .24706 .51114 L .2562 .54451 L p F P
0 g
s
.791 .843 .89 r
.2562 .54451 m .24606 .54937 L .23636 .51482 L p F P
0 g
s
.361 .535 .892 r
.67414 .45665 m .66374 .45118 L .65992 .43342 L p F P
0 g
s
.343 .52 .887 r
.64973 .42891 m .65992 .43342 L .66374 .45118 L p F P
0 g
s
0 0 0 r
.46862 .37803 m .47516 .37349 L .46301 .38081 L p F P
0 g
s
.498 .605 .89 r
.78269 .53697 m .77251 .53203 L .77959 .50092 L p F P
0 g
s
.495 .601 .888 r
.76893 .49709 m .77959 .50092 L .77251 .53203 L p F P
0 g
s
0 .318 .783 r
.61189 .40073 m .60262 .39528 L .59197 .38556 L p F P
0 g
s
.817 .982 .888 r
.41631 .41066 m .42577 .40646 L .41792 .41982 L p F P
0 g
s
.817 .982 .888 r
.41792 .41982 m .40778 .42527 L .41631 .41066 L p F P
0 g
s
.789 .841 .891 r
.22564 .51842 m .23636 .51482 L .24606 .54937 L p F P
0 g
s
.789 .841 .891 r
.24606 .54937 m .23592 .55416 L .22564 .51842 L p F P
0 g
s
.309 0 0 r
.50602 .36443 m .50842 .35938 L .4943 .36243 L p F P
0 g
s
.309 0 0 r
.4943 .36243 m .48974 .36793 L .50602 .36443 L p F P
0 g
s
.637 .082 0 r
.55245 .3621 m .55683 .36756 L .57158 .37296 L p F P
0 g
s
.604 .073 0 r
.55683 .36756 m .55245 .3621 L .53824 .35922 L p F P
0 g
s
.502 .608 .891 r
.79289 .54183 m .78269 .53697 L .79027 .50467 L p F P
0 g
s
.498 .605 .89 r
.77959 .50092 m .79027 .50467 L .78269 .53697 L p F P
0 g
s
.83 .912 .894 r
.3668 .44321 m .37711 .43917 L .37372 .45823 L p F P
0 g
s
.83 .912 .894 r
.37372 .45823 m .3633 .46354 L .3668 .44321 L p F P
0 g
s
.787 .84 .892 r
.21489 .52195 m .22564 .51842 L .23592 .55416 L p F P
0 g
s
.787 .84 .892 r
.23592 .55416 m .22578 .55887 L .21489 .52195 L p F P
0 g
s
.176 .466 .888 r
.63959 .42403 m .62949 .41869 L .62121 .40541 L p F P
0 g
s
.122 .428 .87 r
.61189 .40073 m .62121 .40541 L .62949 .41869 L p F P
0 g
s
.505 .612 .892 r
.80308 .5466 m .79289 .54183 L .80097 .50832 L p F P
0 g
s
.502 .608 .891 r
.79027 .50467 m .80097 .50832 L .79289 .54183 L p F P
0 g
s
.785 .839 .893 r
.20413 .52542 m .21489 .52195 L .22578 .55887 L p F P
0 g
s
.785 .839 .893 r
.22578 .55887 m .21563 .56352 L .20413 .52542 L p F P
0 g
s
.376 .547 .896 r
.68457 .46186 m .67414 .45665 L .67014 .43762 L p F P
0 g
s
.361 .535 .892 r
.65992 .43342 m .67014 .43762 L .67414 .45665 L p F P
0 g
s
.783 .838 .894 r
.19335 .52882 m .20413 .52542 L .21563 .56352 L p F P
0 g
s
.783 .838 .894 r
.21563 .56352 m .20547 .5681 L .19335 .52882 L p F P
0 g
s
.508 .615 .893 r
.81329 .5513 m .80308 .5466 L .81169 .5119 L p F P
0 g
s
.505 .612 .892 r
.80097 .50832 m .81169 .5119 L .80308 .5466 L p F P
0 g
s
.443 0 0 r
.52321 .36318 m .52331 .3583 L .50842 .35938 L p F P
0 g
s
.443 0 0 r
.50842 .35938 m .50602 .36443 L .52321 .36318 L p F P
0 g
s
.604 .073 0 r
.53824 .35922 m .54044 .36424 L .55683 .36756 L p F P
0 g
s
.538 .028 0 r
.54044 .36424 m .53824 .35922 L .52331 .3583 L p F P
0 g
s
.781 .837 .895 r
.18255 .53217 m .19335 .52882 L .20547 .5681 L p F P
0 g
s
.781 .837 .895 r
.20547 .5681 m .19532 .57261 L .18255 .53217 L p F P
0 g
s
.511 .617 .894 r
.8235 .55592 m .81329 .5513 L .82244 .5154 L p F P
0 g
s
.508 .615 .893 r
.81169 .5119 m .82244 .5154 L .81329 .5513 L p F P
0 g
s
.538 .028 0 r
.52331 .3583 m .52321 .36318 L .54044 .36424 L p F P
0 g
s
.824 .907 .897 r
.35645 .44701 m .3668 .44321 L .3633 .46354 L p F P
0 g
s
.824 .907 .897 r
.3633 .46354 m .35285 .46862 L .35645 .44701 L p F P
0 g
s
.779 .836 .896 r
.17172 .53545 m .18255 .53217 L .19532 .57261 L p F P
0 g
s
.779 .836 .896 r
.19532 .57261 m .18516 .57707 L .17172 .53545 L p F P
0 g
s
.513 .62 .895 r
.83371 .56047 m .8235 .55592 L .8332 .51883 L p F P
0 g
s
.511 .617 .894 r
.82244 .5154 m .8332 .51883 L .8235 .55592 L p F P
0 g
s
.812 .973 .9 r
.40679 .4144 m .41631 .41066 L .40778 .42527 L p F P
0 g
s
.812 .973 .9 r
.40778 .42527 m .3976 .43025 L .40679 .4144 L p F P
0 g
s
.39 .558 .899 r
.69502 .46684 m .68457 .46186 L .68041 .44155 L p F P
0 g
s
.376 .547 .896 r
.67014 .43762 m .68041 .44155 L .68457 .46186 L p F P
0 g
s
.516 .623 .896 r
.84393 .56496 m .83371 .56047 L .84399 .52219 L p F P
0 g
s
.513 .62 .895 r
.8332 .51883 m .84399 .52219 L .83371 .56047 L p F P
0 g
s
.693 .982 .844 r
.43844 .39436 m .44669 .39072 L .43518 .40168 L p F P
0 g
s
.693 .982 .844 r
.43518 .40168 m .42577 .40646 L .43844 .39436 L p F P
0 g
s
0 0 0 r
.48513 .37174 m .48974 .36793 L .47516 .37349 L p F P
0 g
s
0 0 0 r
.47516 .37349 m .46862 .37803 L .48513 .37174 L p F P
0 g
s
.218 .495 .901 r
.64973 .42891 m .63959 .42403 L .63059 .40951 L p F P
0 g
s
.176 .466 .888 r
.62121 .40541 m .63059 .40951 L .63959 .42403 L p F P
0 g
s
.516 0 0 r
.57797 .37743 m .57158 .37296 L .55683 .36756 L p F P
0 g
s
.518 .625 .897 r
.85416 .56938 m .84393 .56496 L .85481 .52549 L p F P
0 g
s
.516 .623 .896 r
.84399 .52219 m .85481 .52549 L .84393 .56496 L p F P
0 g
s
0 .392 .839 r
.62121 .40541 m .61189 .40073 L .60004 .38988 L p F P
0 g
s
0 .318 .783 r
.59197 .38556 m .60004 .38988 L .61189 .40073 L p F P
0 g
s
.818 .903 .9 r
.34607 .45062 m .35645 .44701 L .35285 .46862 L p F P
0 g
s
.818 .903 .9 r
.35285 .46862 m .34237 .4735 L .34607 .45062 L p F P
0 g
s
.52 .627 .898 r
.86439 .57375 m .85416 .56938 L .86564 .52873 L p F P
0 g
s
.518 .625 .897 r
.85481 .52549 m .86564 .52873 L .85416 .56938 L p F P
0 g
s
.482 .889 .76 r
.45538 .38414 m .46203 .38147 L .44669 .39072 L p F P
0 g
s
0 0 0 r
.46203 .38147 m .45538 .38414 L .45923 .38267 L p F P
0 g
s
.412 .834 .669 r
.46508 .38016 m .45488 .38631 L p .46203 .38147 L F P
0 g
s
.412 .834 .669 r
.45488 .38631 m .44669 .39072 L .46203 .38147 L p F P
0 g
s
0 0 0 r
.45923 .38267 m .4758 .37637 L p .46203 .38147 L F P
0 g
s
.412 .834 .669 r
.46203 .38147 m .46862 .37803 L .46508 .38016 L p F P
0 g
s
.52 .627 .898 r
.86564 .52873 m .87649 .53192 L .86439 .57375 L p F P
0 g
s
.401 .567 .902 r
.70551 .47161 m .69502 .46684 L .69072 .44525 L p F P
0 g
s
.39 .558 .899 r
.68041 .44155 m .69072 .44525 L .69502 .46684 L p F P
0 g
s
.813 .899 .902 r
.33564 .45404 m .34607 .45062 L .34237 .4735 L p F P
0 g
s
.813 .899 .902 r
.34237 .4735 m .33187 .4782 L .33564 .45404 L p F P
0 g
s
.807 .965 .908 r
.39722 .41776 m .40679 .4144 L .3976 .43025 L p F P
0 g
s
.807 .965 .908 r
.3976 .43025 m .38737 .43487 L .39722 .41776 L p F P
0 g
s
.251 .518 .91 r
.65992 .43342 m .64973 .42891 L .64003 .41315 L p F P
0 g
s
.218 .495 .901 r
.63059 .40951 m .64003 .41315 L .64973 .42891 L p F P
0 g
s
.193 0 0 r
.5036 .36777 m .50602 .36443 L .48974 .36793 L p F P
0 g
s
.193 0 0 r
.48974 .36793 m .48513 .37174 L .5036 .36777 L p F P
0 g
s
.516 0 0 r
.55683 .36756 m .56125 .37132 L .57797 .37743 L p F P
0 g
s
.505 0 0 r
.56125 .37132 m .55683 .36756 L .54044 .36424 L p F P
0 g
s
.412 .575 .904 r
.71602 .47621 m .70551 .47161 L .70108 .44875 L p F P
0 g
s
.401 .567 .902 r
.69072 .44525 m .70108 .44875 L .70551 .47161 L p F P
0 g
s
.71 .985 .877 r
.43014 .39741 m .43844 .39436 L .42577 .40646 L p F P
0 g
s
.71 .985 .877 r
.42577 .40646 m .41631 .41066 L .43014 .39741 L p F P
0 g
s
.809 .895 .904 r
.32517 .45731 m .33564 .45404 L .33187 .4782 L p F P
0 g
s
.809 .895 .904 r
.33187 .4782 m .32135 .48274 L .32517 .45731 L p F P
0 g
s
.039 .445 .874 r
.63059 .40951 m .62121 .40541 L .60816 .39343 L p F P
0 g
s
0 .392 .839 r
.60004 .38988 m .60816 .39343 L .62121 .40541 L p F P
0 g
s
.343 0 0 r
.52311 .36635 m .52321 .36318 L .50602 .36443 L p F P
0 g
s
.343 0 0 r
.50602 .36443 m .5036 .36777 L .52311 .36635 L p F P
0 g
s
.421 .582 .906 r
.72655 .48065 m .71602 .47621 L .71147 .45207 L p F P
0 g
s
.412 .575 .904 r
.70108 .44875 m .71147 .45207 L .71602 .47621 L p F P
0 g
s
.505 0 0 r
.54044 .36424 m .54266 .36756 L .56125 .37132 L p F P
0 g
s
.444 0 0 r
.54266 .36756 m .54044 .36424 L .52321 .36318 L p F P
0 g
s
.802 .957 .915 r
.3876 .42081 m .39722 .41776 L .38737 .43487 L p F P
0 g
s
.802 .957 .915 r
.38737 .43487 m .37711 .43917 L .3876 .42081 L p F P
0 g
s
.805 .891 .906 r
.31466 .46043 m .32517 .45731 L .32135 .48274 L p F P
0 g
s
.805 .891 .906 r
.32135 .48274 m .31081 .48714 L .31466 .46043 L p F P
0 g
s
.444 0 0 r
.52321 .36318 m .52311 .36635 L .54266 .36756 L p F P
0 g
s
0 0 0 r
.48049 .37444 m .48513 .37174 L .46862 .37803 L p F P
0 g
s
0 0 0 r
.46862 .37803 m .46203 .38147 L .48049 .37444 L p F P
0 g
s
.279 .536 .916 r
.67014 .43762 m .65992 .43342 L .64952 .41641 L p F P
0 g
s
.251 .518 .91 r
.64003 .41315 m .64952 .41641 L .65992 .43342 L p F P
0 g
s
.482 .889 .76 r
.44669 .39072 m .43844 .39436 L .45538 .38414 L p F P
0 g
s
.429 .589 .908 r
.73711 .48494 m .72655 .48065 L .72191 .45523 L p F P
0 g
s
.421 .582 .906 r
.71147 .45207 m .72191 .45523 L .72655 .48065 L p F P
0 g
s
.801 .888 .908 r
.30412 .46342 m .31466 .46043 L .31081 .48714 L p F P
0 g
s
.801 .888 .908 r
.31081 .48714 m .30024 .49141 L .30412 .46342 L p F P
0 g
s
.719 .983 .9 r
.42178 .4 m .43014 .39741 L .41631 .41066 L p F P
0 g
s
.719 .983 .9 r
.41631 .41066 m .40679 .4144 L .42178 .4 L p F P
0 g
s
.798 .95 .919 r
.37792 .42359 m .3876 .42081 L .37711 .43917 L p F P
0 g
s
.798 .95 .919 r
.37711 .43917 m .3668 .44321 L .37792 .42359 L p F P
0 g
s
.1 .485 .898 r
.64003 .41315 m .63059 .40951 L .61634 .3964 L p F P
0 g
s
.039 .445 .874 r
.60816 .39343 m .61634 .3964 L .63059 .40951 L p F P
0 g
s
.436 .594 .91 r
.74769 .48911 m .73711 .48494 L .73238 .45824 L p F P
0 g
s
.429 .589 .908 r
.72191 .45523 m .73238 .45824 L .73711 .48494 L p F P
0 g
s
.797 .885 .909 r
.29353 .46629 m .30412 .46342 L .30024 .49141 L p F P
0 g
s
.797 .885 .909 r
.30024 .49141 m .28965 .49556 L .29353 .46629 L p F P
0 g
s
.302 .551 .921 r
.68041 .44155 m .67014 .43762 L .65906 .41936 L p F P
0 g
s
.279 .536 .916 r
.64952 .41641 m .65906 .41936 L .67014 .43762 L p F P
0 g
s
.083 0 0 r
.50116 .37001 m .5036 .36777 L .48513 .37174 L p F P
0 g
s
.083 0 0 r
.48513 .37174 m .48049 .37444 L .50116 .37001 L p F P
0 g
s
.399 0 0 r
.56572 .37397 m .56125 .37132 L .54266 .36756 L p F P
0 g
s
.443 .6 .911 r
.7583 .49315 m .74769 .48911 L .7429 .46113 L p F P
0 g
s
.436 .594 .91 r
.73238 .45824 m .7429 .46113 L .74769 .48911 L p F P
0 g
s
.794 .883 .91 r
.28291 .46905 m .29353 .46629 L .28965 .49556 L p F P
0 g
s
.794 .883 .91 r
.28965 .49556 m .27903 .4996 L .28291 .46905 L p F P
0 g
s
.794 .944 .923 r
.36819 .42613 m .37792 .42359 L .3668 .44321 L p F P
0 g
s
.794 .944 .923 r
.3668 .44321 m .35645 .44701 L .36819 .42613 L p F P
0 g
s
.53 .92 .821 r
.44868 .38622 m .45538 .38414 L .43844 .39436 L p F P
0 g
s
.53 .92 .821 r
.43844 .39436 m .43014 .39741 L .44868 .38622 L p F P
0 g
s
0 .418 .814 r
.61634 .3964 m .60816 .39343 L .59089 .3834 L p F P
0 g
s
0 0 0 r
.47697 .37578 m .46203 .38147 L p .4758 .37637 L F P
0 g
s
.309 .792 .729 r
.47107 .37769 m .4758 .37637 L .47279 .37751 L p F P
0 g
s
.309 .792 .729 r
.47279 .37751 m .45538 .38414 L p .47107 .37769 L F P
0 g
s
.175 .707 .721 r
.47107 .37769 m .46631 .37853 L .46946 .37785 L p F P
0 g
s
0 0 0 r
.4758 .37637 m .47107 .37769 L .47472 .37691 L p F P
0 g
s
0 0 0 r
.47472 .37691 m .49621 .3723 L p .4758 .37637 L F P
0 g
s
0 0 0 r
.49621 .3723 m .4987 .37146 L .49533 .37218 L p F P
0 g
s
0 0 0 r
.49533 .37218 m .4758 .37637 L p .49621 .3723 L F P
0 g
s
.175 .707 .721 r
.4937 .37266 m .49621 .3723 L .49326 .37293 L p F P
0 g
s
.175 .707 .721 r
.49326 .37293 m .47107 .37769 L p .4937 .37266 L F P
0 g
s
0 0 0 r
.4987 .37146 m .50116 .37001 L .48049 .37444 L p F P
0 g
s
0 0 0 r
.48049 .37444 m .4758 .37637 L .4987 .37146 L p F P
0 g
s
.09 .648 .744 r
.4937 .37266 m .49117 .37261 L .49412 .3724 L p F P
0 g
s
0 0 0 r
.49621 .3723 m .4937 .37266 L .49704 .37242 L p F P
0 g
s
0 0 0 r
.49704 .37242 m .52269 .37055 L p .49621 .3723 L F P
0 g
s
.056 0 0 r
.5228 .37037 m .5229 .3697 L .4987 .37146 L p F P
0 g
s
.056 0 0 r
.4987 .37146 m .49621 .3723 L .5228 .37037 L p F P
0 g
s
0 0 0 r
.52269 .37055 m .5228 .37037 L .49621 .3723 L p F P
0 g
s
.09 .648 .744 r
.49412 .3724 m .52259 .37033 L p .4937 .37266 L F P
0 g
s
.175 .707 .721 r
.46946 .37785 m .4937 .37266 L p .47107 .37769 L F P
0 g
s
0 0 0 r
.4758 .37637 m .48049 .37444 L .47697 .37578 L p F P
0 g
s
.725 .979 .915 r
.41336 .40221 m .42178 .4 L .40679 .4144 L p F P
0 g
s
.725 .979 .915 r
.40679 .4144 m .39722 .41776 L .41336 .40221 L p F P
0 g
s
.242 0 0 r
.52301 .36842 m .52311 .36635 L .5036 .36777 L p F P
0 g
s
.242 0 0 r
.5036 .36777 m .50116 .37001 L .52301 .36842 L p F P
0 g
s
.321 .564 .925 r
.69072 .44525 m .68041 .44155 L .66865 .42204 L p F P
0 g
s
.302 .551 .921 r
.65906 .41936 m .66865 .42204 L .68041 .44155 L p F P
0 g
s
.399 0 0 r
.54266 .36756 m .5449 .36977 L .56572 .37397 L p F P
0 g
s
.346 0 0 r
.5449 .36977 m .54266 .36756 L .52311 .36635 L p F P
0 g
s
.449 .604 .912 r
.76893 .49709 m .7583 .49315 L .75346 .46389 L p F P
0 g
s
.443 .6 .911 r
.7429 .46113 m .75346 .46389 L .7583 .49315 L p F P
0 g
s
.791 .88 .911 r
.27225 .47172 m .28291 .46905 L .27903 .4996 L p F P
0 g
s
.791 .88 .911 r
.27903 .4996 m .2684 .50354 L .27225 .47172 L p F P
0 g
s
.148 .515 .914 r
.64952 .41641 m .64003 .41315 L .62458 .3989 L p F P
0 g
s
.1 .485 .898 r
.61634 .3964 m .62458 .3989 L .64003 .41315 L p F P
0 g
s
.346 0 0 r
.52311 .36635 m .52301 .36842 L .5449 .36977 L p F P
0 g
s
.79 .938 .926 r
.35841 .42847 m .36819 .42613 L .35645 .44701 L p F P
0 g
s
.79 .938 .926 r
.35645 .44701 m .34607 .45062 L .35841 .42847 L p F P
0 g
s
.788 .878 .912 r
.26155 .47428 m .27225 .47172 L .2684 .50354 L p F P
0 g
s
.788 .878 .912 r
.2684 .50354 m .25774 .50738 L .26155 .47428 L p F P
0 g
s
.454 .609 .913 r
.77959 .50092 m .76893 .49709 L .76405 .46655 L p F P
0 g
s
.449 .604 .912 r
.75346 .46389 m .76405 .46655 L .76893 .49709 L p F P
0 g
s
.338 .575 .928 r
.70108 .44875 m .69072 .44525 L .6783 .42448 L p F P
0 g
s
.321 .564 .925 r
.66865 .42204 m .6783 .42448 L .69072 .44525 L p F P
0 g
s
.786 .875 .913 r
.25081 .47676 m .26155 .47428 L .25774 .50738 L p F P
0 g
s
.786 .875 .913 r
.25774 .50738 m .24706 .51114 L .25081 .47676 L p F P
0 g
s
.459 .613 .914 r
.79027 .50467 m .77959 .50092 L .77469 .4691 L p F P
0 g
s
.454 .609 .913 r
.76405 .46655 m .77469 .4691 L .77959 .50092 L p F P
0 g
s
.728 .974 .926 r
.40488 .40409 m .41336 .40221 L .39722 .41776 L p F P
0 g
s
.728 .974 .926 r
.39722 .41776 m .3876 .42081 L .40488 .40409 L p F P
0 g
s
.564 .937 .863 r
.44193 .38782 m .44868 .38622 L .43014 .39741 L p F P
0 g
s
.564 .937 .863 r
.43014 .39741 m .42178 .4 L .44193 .38782 L p F P
0 g
s
.296 0 0 r
.57022 .37585 m .56572 .37397 L .5449 .36977 L p F P
0 g
s
.786 .933 .928 r
.34858 .43063 m .35841 .42847 L .34607 .45062 L p F P
0 g
s
.786 .933 .928 r
.34607 .45062 m .33564 .45404 L .34858 .43063 L p F P
0 g
s
.187 .539 .926 r
.65906 .41936 m .64952 .41641 L .63287 .40102 L p F P
0 g
s
.148 .515 .914 r
.62458 .3989 m .63287 .40102 L .64952 .41641 L p F P
0 g
s
0 .471 .858 r
.62458 .3989 m .61634 .3964 L .59743 .3854 L p F P
0 g
s
0 .418 .814 r
.59089 .3834 m .59743 .3854 L .61634 .3964 L p F P
0 g
s
.783 .873 .914 r
.24003 .47916 m .25081 .47676 L .24706 .51114 L p F P
0 g
s
.783 .873 .914 r
.24706 .51114 m .23636 .51482 L .24003 .47916 L p F P
0 g
s
.464 .617 .915 r
.80097 .50832 m .79027 .50467 L .78537 .47156 L p F P
0 g
s
.459 .613 .914 r
.77469 .4691 m .78537 .47156 L .79027 .50467 L p F P
0 g
s
.309 .792 .729 r
.45538 .38414 m .44868 .38622 L .47107 .37769 L p F P
0 g
s
.353 .584 .931 r
.71147 .45207 m .70108 .44875 L .688 .42672 L p F P
0 g
s
.338 .575 .928 r
.6783 .42448 m .688 .42672 L .70108 .44875 L p F P
0 g
s
.781 .871 .915 r
.22921 .48148 m .24003 .47916 L .23636 .51482 L p F P
0 g
s
.781 .871 .915 r
.23636 .51482 m .22564 .51842 L .22921 .48148 L p F P
0 g
s
.144 0 0 r
.5229 .3697 m .52301 .36842 L .50116 .37001 L p F P
0 g
s
.144 0 0 r
.50116 .37001 m .4987 .37146 L .5229 .3697 L p F P
0 g
s
.469 .62 .916 r
.81169 .5119 m .80097 .50832 L .79608 .47393 L p F P
0 g
s
.464 .617 .915 r
.78537 .47156 m .79608 .47393 L .80097 .50832 L p F P
0 g
s
.248 0 0 r
.54716 .37119 m .5449 .36977 L .52301 .36842 L p F P
0 g
s
.782 .928 .93 r
.33869 .43262 m .34858 .43063 L .33564 .45404 L p F P
0 g
s
.782 .928 .93 r
.33564 .45404 m .32517 .45731 L .33869 .43262 L p F P
0 g
s
.73 .968 .934 r
.39634 .4057 m .40488 .40409 L .3876 .42081 L p F P
0 g
s
.73 .968 .934 r
.3876 .42081 m .37792 .42359 L .39634 .4057 L p F P
0 g
s
.248 0 0 r
.52301 .36842 m .5229 .3697 L .54716 .37119 L p F P
0 g
s
.778 .87 .916 r
.21836 .48374 m .22921 .48148 L .22564 .51842 L p F P
0 g
s
.778 .87 .916 r
.22564 .51842 m .21489 .52195 L .21836 .48374 L p F P
0 g
s
.473 .623 .917 r
.82244 .5154 m .81169 .5119 L .80684 .47622 L p F P
0 g
s
.469 .62 .916 r
.79608 .47393 m .80684 .47622 L .81169 .5119 L p F P
0 g
s
.22 .558 .935 r
.66865 .42204 m .65906 .41936 L .64123 .40281 L p F P
0 g
s
.187 .539 .926 r
.63287 .40102 m .64123 .40281 L .65906 .41936 L p F P
0 g
s
.365 .593 .932 r
.72191 .45523 m .71147 .45207 L .69776 .42877 L p F P
0 g
s
.353 .584 .931 r
.688 .42672 m .69776 .42877 L .71147 .45207 L p F P
0 g
s
.588 .946 .893 r
.43512 .38903 m .44193 .38782 L .42178 .4 L p F P
0 g
s
.588 .946 .893 r
.42178 .4 m .41336 .40221 L .43512 .38903 L p F P
0 g
s
.776 .868 .916 r
.20747 .48592 m .21836 .48374 L .21489 .52195 L p F P
0 g
s
.776 .868 .916 r
.21489 .52195 m .20413 .52542 L .20747 .48592 L p F P
0 g
s
.048 .511 .889 r
.63287 .40102 m .62458 .3989 L .60403 .38693 L p F P
0 g
s
0 .471 .858 r
.59743 .3854 m .60403 .38693 L .62458 .3989 L p F P
0 g
s
.476 .626 .918 r
.8332 .51883 m .82244 .5154 L .81763 .47844 L p F P
0 g
s
.473 .623 .917 r
.80684 .47622 m .81763 .47844 L .82244 .5154 L p F P
0 g
s
.779 .923 .932 r
.32875 .43446 m .33869 .43262 L .32517 .45731 L p F P
0 g
s
.779 .923 .932 r
.32517 .45731 m .31466 .46043 L .32875 .43446 L p F P
0 g
s
.774 .866 .917 r
.19654 .48804 m .20747 .48592 L .20413 .52542 L p F P
0 g
s
.774 .866 .917 r
.20413 .52542 m .19335 .52882 L .19654 .48804 L p F P
0 g
s
.367 .834 .794 r
.46631 .37853 m .47107 .37769 L .44868 .38622 L p F P
0 g
s
.367 .834 .794 r
.44868 .38622 m .44193 .38782 L .46631 .37853 L p F P
0 g
s
.377 .6 .934 r
.73238 .45824 m .72191 .45523 L .70757 .43066 L p F P
0 g
s
.365 .593 .932 r
.69776 .42877 m .70757 .43066 L .72191 .45523 L p F P
0 g
s
.731 .963 .94 r
.38775 .40706 m .39634 .4057 L .37792 .42359 L p F P
0 g
s
.731 .963 .94 r
.37792 .42359 m .36819 .42613 L .38775 .40706 L p F P
0 g
s
.48 .629 .918 r
.84399 .52219 m .8332 .51883 L .82847 .48058 L p F P
0 g
s
.476 .626 .918 r
.81763 .47844 m .82847 .48058 L .8332 .51883 L p F P
0 g
s
0 .461 .787 r
.60403 .38693 m .59743 .3854 L .57476 .37712 L p F P
0 g
s
.772 .865 .917 r
.18558 .4901 m .19654 .48804 L .19335 .52882 L p F P
0 g
s
.772 .865 .917 r
.19335 .52882 m .18255 .53217 L .18558 .4901 L p F P
0 g
s
.247 .574 .941 r
.6783 .42448 m .66865 .42204 L .64964 .40433 L p F P
0 g
s
.22 .558 .935 r
.64123 .40281 m .64964 .40433 L .66865 .42204 L p F P
0 g
s
.776 .919 .933 r
.31877 .43617 m .32875 .43446 L .31466 .46043 L p F P
0 g
s
.776 .919 .933 r
.31466 .46043 m .30412 .46342 L .31877 .43617 L p F P
0 g
s
.483 .632 .919 r
.85481 .52549 m .84399 .52219 L .83934 .48266 L p F P
0 g
s
.48 .629 .918 r
.82847 .48058 m .83934 .48266 L .84399 .52219 L p F P
0 g
s
.157 0 0 r
.54944 .37201 m .54716 .37119 L .5229 .3697 L p F P
0 g
s
.606 .95 .914 r
.42826 .38991 m .43512 .38903 L .41336 .40221 L p F P
0 g
s
.606 .95 .914 r
.41336 .40221 m .40488 .40409 L .42826 .38991 L p F P
0 g
s
.77 .863 .918 r
.17457 .49211 m .18558 .4901 L .18255 .53217 L p F P
0 g
s
.77 .863 .918 r
.18255 .53217 m .17172 .53545 L .17457 .49211 L p F P
0 g
s
.387 .606 .935 r
.7429 .46113 m .73238 .45824 L .71743 .4324 L p F P
0 g
s
.377 .6 .934 r
.70757 .43066 m .71743 .4324 L .73238 .45824 L p F P
0 g
s
.099 .542 .911 r
.64123 .40281 m .63287 .40102 L .61067 .38807 L p F P
0 g
s
.048 .511 .889 r
.60403 .38693 m .61067 .38807 L .63287 .40102 L p F P
0 g
s
.157 0 0 r
.5229 .3697 m .5228 .37037 L .54944 .37201 L p F P
0 g
s
.486 .635 .919 r
.86564 .52873 m .85481 .52549 L .85025 .48467 L p F P
0 g
s
.483 .632 .919 r
.83934 .48266 m .85025 .48467 L .85481 .52549 L p F P
0 g
s
.731 .957 .945 r
.3791 .40822 m .38775 .40706 L .36819 .42613 L p F P
0 g
s
.731 .957 .945 r
.36819 .42613 m .35841 .42847 L .3791 .40822 L p F P
0 g
s
.773 .915 .935 r
.30872 .43776 m .31877 .43617 L .30412 .46342 L p F P
0 g
s
.773 .915 .935 r
.30412 .46342 m .29353 .46629 L .30872 .43776 L p F P
0 g
s
.489 .637 .92 r
.87649 .53192 m .86564 .52873 L .8612 .48662 L p F P
0 g
s
.486 .635 .919 r
.85025 .48467 m .8612 .48662 L .86564 .52873 L p F P
0 g
s
.27 .587 .946 r
.688 .42672 m .6783 .42448 L .6581 .40561 L p F P
0 g
s
.247 .574 .941 r
.64964 .40433 m .6581 .40561 L .6783 .42448 L p F P
0 g
s
.412 .862 .841 r
.46149 .37897 m .46631 .37853 L .44193 .38782 L p F P
0 g
s
.412 .862 .841 r
.44193 .38782 m .43512 .38903 L .46149 .37897 L p F P
0 g
s
0 .461 .787 r
.57476 .37712 m .57934 .37791 L .60403 .38693 L p F P
0 g
s
.396 .612 .937 r
.75346 .46389 m .7429 .46113 L .72734 .434 L p F P
0 g
s
.387 .606 .935 r
.71743 .4324 m .72734 .434 L .7429 .46113 L p F P
0 g
s
0 .511 .836 r
.61067 .38807 m .60403 .38693 L .57934 .37791 L p F P
0 g
s
.489 .637 .92 r
.8612 .48662 m .87219 .48852 L .87649 .53192 L p F P
0 g
s
.77 .912 .936 r
.29863 .43923 m .30872 .43776 L .29353 .46629 L p F P
0 g
s
.77 .912 .936 r
.29353 .46629 m .28291 .46905 L .29863 .43923 L p F P
0 g
s
.619 .951 .929 r
.42134 .39051 m .42826 .38991 L .40488 .40409 L p F P
0 g
s
.619 .951 .929 r
.40488 .40409 m .39634 .4057 L .42134 .39051 L p F P
0 g
s
.731 .952 .948 r
.3704 .40918 m .3791 .40822 L .35841 .42847 L p F P
0 g
s
.731 .952 .948 r
.35841 .42847 m .34858 .43063 L .3704 .40918 L p F P
0 g
s
.142 .567 .927 r
.64964 .40433 m .64123 .40281 L .61738 .38888 L p F P
0 g
s
.099 .542 .911 r
.61067 .38807 m .61738 .38888 L .64123 .40281 L p F P
0 g
s
.405 .617 .938 r
.76405 .46655 m .75346 .46389 L .7373 .43548 L p F P
0 g
s
.396 .612 .937 r
.72734 .434 m .7373 .43548 L .75346 .46389 L p F P
0 g
s
.291 .598 .95 r
.69776 .42877 m .688 .42672 L .66663 .40667 L p F P
0 g
s
.27 .587 .946 r
.6581 .40561 m .66663 .40667 L .688 .42672 L p F P
0 g
s
.768 .908 .936 r
.28849 .44059 m .29863 .43923 L .28291 .46905 L p F P
0 g
s
.768 .908 .936 r
.28291 .46905 m .27225 .47172 L .28849 .44059 L p F P
0 g
s
.447 .881 .876 r
.45664 .37907 m .46149 .37897 L .43512 .38903 L p F P
0 g
s
.447 .881 .876 r
.43512 .38903 m .42826 .38991 L .45664 .37907 L p F P
0 g
s
.412 .622 .938 r
.77469 .4691 m .76405 .46655 L .74732 .43685 L p F P
0 g
s
.405 .617 .938 r
.7373 .43548 m .74732 .43685 L .76405 .46655 L p F P
0 g
s
.234 .752 .782 r
.49117 .37261 m .4937 .37266 L .46631 .37853 L p F P
0 g
s
.234 .752 .782 r
.46631 .37853 m .46149 .37897 L .49117 .37261 L p F P
0 g
s
.73 .947 .951 r
.36163 .40998 m .3704 .40918 L .34858 .43063 L p F P
0 g
s
.73 .947 .951 r
.34858 .43063 m .33869 .43262 L .36163 .40998 L p F P
0 g
s
.036 .55 .872 r
.61738 .38888 m .61067 .38807 L .58396 .3783 L p F P
0 g
s
0 .511 .836 r
.57934 .37791 m .58396 .3783 L .61067 .38807 L p F P
0 g
s
0 .527 .778 r
.58396 .3783 m .57934 .37791 L .55175 .37234 L p F P
0 g
s
.629 .95 .94 r
.41437 .39085 m .42134 .39051 L .39634 .4057 L p F P
0 g
s
.629 .95 .94 r
.39634 .4057 m .38775 .40706 L .41437 .39085 L p F P
0 g
s
.766 .905 .937 r
.27829 .44186 m .28849 .44059 L .27225 .47172 L p F P
0 g
s
.766 .905 .937 r
.27225 .47172 m .26155 .47428 L .27829 .44186 L p F P
0 g
s
.308 .608 .952 r
.70757 .43066 m .69776 .42877 L .67522 .40754 L p F P
0 g
s
.291 .598 .95 r
.66663 .40667 m .67522 .40754 L .69776 .42877 L p F P
0 g
s
.178 .587 .939 r
.6581 .40561 m .64964 .40433 L .62413 .3894 L p F P
0 g
s
.142 .567 .927 r
.61738 .38888 m .62413 .3894 L .64964 .40433 L p F P
0 g
s
.419 .626 .939 r
.78537 .47156 m .77469 .4691 L .75739 .43811 L p F P
0 g
s
.412 .622 .938 r
.74732 .43685 m .75739 .43811 L .77469 .4691 L p F P
0 g
s
.763 .902 .938 r
.26804 .44304 m .27829 .44186 L .26155 .47428 L p F P
0 g
s
.763 .902 .938 r
.26155 .47428 m .25081 .47676 L .26804 .44304 L p F P
0 g
s
.729 .942 .953 r
.35281 .41061 m .36163 .40998 L .33869 .43262 L p F P
0 g
s
.729 .942 .953 r
.33869 .43262 m .32875 .43446 L .35281 .41061 L p F P
0 g
s
.09 .648 .744 r
.52259 .37033 m .52269 .37055 L .4937 .37266 L p F P
0 g
s
0 .527 .778 r
.55175 .37234 m .55408 .37227 L .58396 .3783 L p F P
0 g
s
.425 .63 .94 r
.79608 .47393 m .78537 .47156 L .76752 .43927 L p F P
0 g
s
.419 .626 .939 r
.75739 .43811 m .76752 .43927 L .78537 .47156 L p F P
0 g
s
.475 .893 .902 r
.45174 .37889 m .45664 .37907 L .42826 .38991 L p F P
0 g
s
.475 .893 .902 r
.42826 .38991 m .42134 .39051 L .45174 .37889 L p F P
0 g
s
.324 .616 .955 r
.71743 .4324 m .70757 .43066 L .68386 .40824 L p F P
0 g
s
.308 .608 .952 r
.67522 .40754 m .68386 .40824 L .70757 .43066 L p F P
0 g
s
.637 .948 .949 r
.40734 .39098 m .41437 .39085 L .38775 .40706 L p F P
0 g
s
.637 .948 .949 r
.38775 .40706 m .3791 .40822 L .40734 .39098 L p F P
0 g
s
0 .571 .742 r
.52269 .37055 m .52259 .37033 L .55408 .37227 L p F P
0 g
s
.761 .899 .938 r
.25774 .44413 m .26804 .44304 L .25081 .47676 L p F P
0 g
s
.761 .899 .938 r
.25081 .47676 m .24003 .47916 L .25774 .44413 L p F P
0 g
s
.087 .58 .898 r
.62413 .3894 m .61738 .38888 L .58863 .37835 L p F P
0 g
s
.036 .55 .872 r
.58396 .3783 m .58863 .37835 L .61738 .38888 L p F P
0 g
s
.283 .785 .829 r
.48861 .37222 m .49117 .37261 L .46149 .37897 L p F P
0 g
s
.283 .785 .829 r
.46149 .37897 m .45664 .37907 L .48861 .37222 L p F P
0 g
s
.208 .603 .948 r
.66663 .40667 m .6581 .40561 L .63094 .38967 L p F P
0 g
s
.178 .587 .939 r
.62413 .3894 m .63094 .38967 L .6581 .40561 L p F P
0 g
s
.019 .571 .825 r
.58863 .37835 m .58396 .3783 L .55408 .37227 L p F P
0 g
s
.728 .938 .955 r
.34393 .41111 m .35281 .41061 L .32875 .43446 L p F P
0 g
s
.728 .938 .955 r
.32875 .43446 m .31877 .43617 L .34393 .41111 L p F P
0 g
s
.431 .634 .94 r
.80684 .47622 m .79608 .47393 L .77769 .44034 L p F P
0 g
s
.425 .63 .94 r
.76752 .43927 m .77769 .44034 L .79608 .47393 L p F P
0 g
s
.759 .897 .939 r
.24739 .44513 m .25774 .44413 L .24003 .47916 L p F P
0 g
s
.759 .897 .939 r
.24003 .47916 m .22921 .48148 L .24739 .44513 L p F P
0 g
s
.338 .623 .956 r
.72734 .434 m .71743 .4324 L .69256 .40878 L p F P
0 g
s
.324 .616 .955 r
.68386 .40824 m .69256 .40878 L .71743 .4324 L p F P
0 g
s
.643 .945 .955 r
.40026 .39091 m .40734 .39098 L .3791 .40822 L p F P
0 g
s
.643 .945 .955 r
.3791 .40822 m .3704 .40918 L .40026 .39091 L p F P
0 g
s
.437 .638 .941 r
.81763 .47844 m .80684 .47622 L .78792 .44132 L p F P
0 g
s
.431 .634 .94 r
.77769 .44034 m .78792 .44132 L .80684 .47622 L p F P
0 g
s
.147 .69 .798 r
.52248 .36976 m .52259 .37033 L .49117 .37261 L p F P
0 g
s
.147 .69 .798 r
.49117 .37261 m .48861 .37222 L .52248 .36976 L p F P
0 g
s
.019 .571 .825 r
.55408 .37227 m .55643 .37185 L .58863 .37835 L p F P
0 g
s
.056 .617 .796 r
.55643 .37185 m .55408 .37227 L .52259 .37033 L p F P
0 g
s
.497 .901 .921 r
.44681 .37844 m .45174 .37889 L .42134 .39051 L p F P
0 g
s
.497 .901 .921 r
.42134 .39051 m .41437 .39085 L .44681 .37844 L p F P
0 g
s
.757 .894 .939 r
.23698 .44607 m .24739 .44513 L .22921 .48148 L p F P
0 g
s
.757 .894 .939 r
.22921 .48148 m .21836 .48374 L .23698 .44607 L p F P
0 g
s
.234 .617 .955 r
.67522 .40754 m .66663 .40667 L .6378 .38972 L p F P
0 g
s
.208 .603 .948 r
.63094 .38967 m .6378 .38972 L .66663 .40667 L p F P
0 g
s
.727 .933 .956 r
.33499 .41147 m .34393 .41111 L .31877 .43617 L p F P
0 g
s
.727 .933 .956 r
.31877 .43617 m .30872 .43776 L .33499 .41147 L p F P
0 g
s
.129 .605 .919 r
.63094 .38967 m .62413 .3894 L .59333 .37811 L p F P
0 g
s
.087 .58 .898 r
.58863 .37835 m .59333 .37811 L .62413 .3894 L p F P
0 g
s
.056 .617 .796 r
.52259 .37033 m .52248 .36976 L .55643 .37185 L p F P
0 g
s
.324 .809 .865 r
.48603 .37153 m .48861 .37222 L .45664 .37907 L p F P
0 g
s
.324 .809 .865 r
.45664 .37907 m .45174 .37889 L .48603 .37153 L p F P
0 g
s
.35 .63 .958 r
.7373 .43548 m .72734 .434 L .70132 .40918 L p F P
0 g
s
.338 .623 .956 r
.69256 .40878 m .70132 .40918 L .72734 .434 L p F P
0 g
s
.073 .606 .862 r
.59333 .37811 m .58863 .37835 L .55643 .37185 L p F P
0 g
s
.442 .641 .941 r
.82847 .48058 m .81763 .47844 L .79821 .44222 L p F P
0 g
s
.437 .638 .941 r
.78792 .44132 m .79821 .44222 L .81763 .47844 L p F P
0 g
s
.755 .892 .94 r
.22653 .44693 m .23698 .44607 L .21836 .48374 L p F P
0 g
s
.755 .892 .94 r
.21836 .48374 m .20747 .48592 L .22653 .44693 L p F P
0 g
s
.648 .942 .96 r
.39313 .39065 m .40026 .39091 L .3704 .40918 L p F P
0 g
s
.648 .942 .96 r
.3704 .40918 m .36163 .40998 L .39313 .39065 L p F P
0 g
s
.726 .929 .957 r
.32599 .41171 m .33499 .41147 L .30872 .43776 L p F P
0 g
s
.726 .929 .957 r
.30872 .43776 m .29863 .43923 L .32599 .41171 L p F P
0 g
s
.447 .644 .942 r
.83934 .48266 m .82847 .48058 L .80854 .44305 L p F P
0 g
s
.442 .641 .941 r
.79821 .44222 m .80854 .44305 L .82847 .48058 L p F P
0 g
s
.257 .628 .961 r
.68386 .40824 m .67522 .40754 L .64472 .38958 L p F P
0 g
s
.234 .617 .955 r
.6378 .38972 m .64472 .38958 L .67522 .40754 L p F P
0 g
s
.754 .89 .94 r
.21602 .44772 m .22653 .44693 L .20747 .48592 L p F P
0 g
s
.754 .89 .94 r
.20747 .48592 m .19654 .48804 L .21602 .44772 L p F P
0 g
s
.515 .906 .936 r
.44182 .37777 m .44681 .37844 L .41437 .39085 L p F P
0 g
s
.515 .906 .936 r
.41437 .39085 m .40734 .39098 L .44182 .37777 L p F P
0 g
s
.361 .636 .959 r
.74732 .43685 m .7373 .43548 L .71014 .40945 L p F P
0 g
s
.35 .63 .958 r
.70132 .40918 m .71014 .40945 L .7373 .43548 L p F P
0 g
s
.195 .722 .839 r
.52237 .36889 m .52248 .36976 L .48861 .37222 L p F P
0 g
s
.195 .722 .839 r
.48861 .37222 m .48603 .37153 L .52237 .36889 L p F P
0 g
s
.165 .624 .934 r
.6378 .38972 m .63094 .38967 L .59808 .37761 L p F P
0 g
s
.129 .605 .919 r
.59333 .37811 m .59808 .37761 L .63094 .38967 L p F P
0 g
s
.073 .606 .862 r
.55643 .37185 m .5588 .37113 L .59333 .37811 L p F P
0 g
s
.109 .653 .838 r
.5588 .37113 m .55643 .37185 L .52248 .36976 L p F P
0 g
s
.451 .646 .942 r
.85025 .48467 m .83934 .48266 L .81893 .4438 L p F P
0 g
s
.447 .644 .942 r
.80854 .44305 m .81893 .4438 L .83934 .48266 L p F P
0 g
s
.752 .888 .94 r
.20545 .44845 m .21602 .44772 L .19654 .48804 L p F P
0 g
s
.752 .888 .94 r
.19654 .48804 m .18558 .4901 L .20545 .44845 L p F P
0 g
s
.357 .826 .893 r
.48342 .37058 m .48603 .37153 L .45174 .37889 L p F P
0 g
s
.357 .826 .893 r
.45174 .37889 m .44681 .37844 L .48342 .37058 L p F P
0 g
s
.725 .926 .958 r
.31693 .41184 m .32599 .41171 L .29863 .43923 L p F P
0 g
s
.725 .926 .958 r
.29863 .43923 m .28849 .44059 L .31693 .41184 L p F P
0 g
s
.109 .653 .838 r
.52248 .36976 m .52237 .36889 L .5588 .37113 L p F P
0 g
s
.118 .634 .89 r
.59808 .37761 m .59333 .37811 L .5588 .37113 L p F P
0 g
s
.652 .939 .964 r
.38593 .39024 m .39313 .39065 L .36163 .40998 L p F P
0 g
s
.652 .939 .964 r
.36163 .40998 m .35281 .41061 L .38593 .39024 L p F P
0 g
s
.371 .641 .96 r
.75739 .43811 m .74732 .43685 L .71901 .4096 L p F P
0 g
s
.361 .636 .959 r
.71014 .40945 m .71901 .4096 L .74732 .43685 L p F P
0 g
s
.277 .638 .965 r
.69256 .40878 m .68386 .40824 L .65169 .38925 L p F P
0 g
s
.257 .628 .961 r
.64472 .38958 m .65169 .38925 L .68386 .40824 L p F P
0 g
s
.455 .649 .942 r
.8612 .48662 m .85025 .48467 L .82938 .44448 L p F P
0 g
s
.451 .646 .942 r
.81893 .4438 m .82938 .44448 L .85025 .48467 L p F P
0 g
s
.75 .886 .941 r
.19484 .44912 m .20545 .44845 L .18558 .4901 L p F P
0 g
s
.75 .886 .941 r
.18558 .4901 m .17457 .49211 L .19484 .44912 L p F P
0 g
s
.53 .909 .947 r
.4368 .37688 m .44182 .37777 L .40734 .39098 L p F P
0 g
s
.53 .909 .947 r
.40734 .39098 m .40026 .39091 L .4368 .37688 L p F P
0 g
s
.724 .922 .959 r
.30781 .41186 m .31693 .41184 L .28849 .44059 L p F P
0 g
s
.724 .922 .959 r
.28849 .44059 m .27829 .44186 L .30781 .41186 L p F P
0 g
s
.196 .641 .946 r
.64472 .38958 m .6378 .38972 L .60287 .37688 L p F P
0 g
s
.165 .624 .934 r
.59808 .37761 m .60287 .37688 L .6378 .38972 L p F P
0 g
s
.459 .652 .942 r
.87219 .48852 m .8612 .48662 L .83987 .4451 L p F P
0 g
s
.455 .649 .942 r
.82938 .44448 m .83987 .4451 L .8612 .48662 L p F P
0 g
s
.236 .747 .872 r
.52226 .36776 m .52237 .36889 L .48603 .37153 L p F P
0 g
s
.236 .747 .872 r
.48603 .37153 m .48342 .37058 L .52226 .36776 L p F P
0 g
s
.118 .634 .89 r
.5588 .37113 m .56119 .37015 L .59808 .37761 L p F P
0 g
s
.154 .681 .871 r
.56119 .37015 m .5588 .37113 L .52237 .36889 L p F P
0 g
s
.655 .936 .967 r
.37869 .38967 m .38593 .39024 L .35281 .41061 L p F P
0 g
s
.655 .936 .967 r
.35281 .41061 m .34393 .41111 L .37869 .38967 L p F P
0 g
s
.38 .646 .961 r
.76752 .43927 m .75739 .43811 L .72795 .40963 L p F P
0 g
s
.371 .641 .96 r
.71901 .4096 m .72795 .40963 L .75739 .43811 L p F P
0 g
s
.385 .839 .914 r
.48079 .36939 m .48342 .37058 L .44681 .37844 L p F P
0 g
s
.385 .839 .914 r
.44681 .37844 m .44182 .37777 L .48079 .36939 L p F P
0 g
s
.157 .656 .912 r
.60287 .37688 m .59808 .37761 L .56119 .37015 L p F P
0 g
s
.295 .646 .968 r
.70132 .40918 m .69256 .40878 L .65872 .38875 L p F P
0 g
s
.277 .638 .965 r
.65169 .38925 m .65872 .38875 L .69256 .40878 L p F P
0 g
s
.154 .681 .871 r
.52237 .36889 m .52226 .36776 L .56119 .37015 L p F P
0 g
s
.723 .919 .96 r
.29864 .41179 m .30781 .41186 L .27829 .44186 L p F P
0 g
s
.723 .919 .96 r
.27829 .44186 m .26804 .44304 L .29864 .41179 L p F P
0 g
s
.459 .652 .942 r
.83987 .4451 m .85042 .44566 L .87219 .48852 L p F P
0 g
s
.542 .91 .956 r
.43173 .37581 m .4368 .37688 L .40026 .39091 L p F P
0 g
s
.542 .91 .956 r
.40026 .39091 m .39313 .39065 L .43173 .37581 L p F P
0 g
s
.389 .65 .961 r
.77769 .44034 m .76752 .43927 L .73694 .40955 L p F P
0 g
s
.38 .646 .961 r
.72795 .40963 m .73694 .40955 L .76752 .43927 L p F P
0 g
s
.224 .654 .955 r
.65169 .38925 m .64472 .38958 L .6077 .37595 L p F P
0 g
s
.196 .641 .946 r
.60287 .37688 m .6077 .37595 L .64472 .38958 L p F P
0 g
s
.658 .933 .97 r
.37138 .38896 m .37869 .38967 L .34393 .41111 L p F P
0 g
s
.658 .933 .97 r
.34393 .41111 m .33499 .41147 L .37138 .38896 L p F P
0 g
s
.722 .916 .96 r
.2894 .41161 m .29864 .41179 L .26804 .44304 L p F P
0 g
s
.722 .916 .96 r
.26804 .44304 m .25774 .44413 L .2894 .41161 L p F P
0 g
s
.31 .653 .97 r
.71014 .40945 m .70132 .40918 L .66581 .3881 L p F P
0 g
s
.295 .646 .968 r
.65872 .38875 m .66581 .3881 L .70132 .40918 L p F P
0 g
s
.271 .766 .897 r
.52215 .36638 m .52226 .36776 L .48342 .37058 L p F P
0 g
s
.271 .766 .897 r
.48342 .37058 m .48079 .36939 L .52215 .36638 L p F P
0 g
s
.157 .656 .912 r
.56119 .37015 m .56361 .36894 L .60287 .37688 L p F P
0 g
s
.192 .703 .896 r
.56361 .36894 m .56119 .37015 L .52226 .36776 L p F P
0 g
s
.408 .849 .93 r
.47814 .36799 m .48079 .36939 L .44182 .37777 L p F P
0 g
s
.408 .849 .93 r
.44182 .37777 m .4368 .37688 L .47814 .36799 L p F P
0 g
s
.191 .674 .929 r
.6077 .37595 m .60287 .37688 L .56361 .36894 L p F P
0 g
s
.396 .654 .962 r
.78792 .44132 m .77769 .44034 L .746 .40938 L p F P
0 g
s
.389 .65 .961 r
.73694 .40955 m .746 .40938 L .77769 .44034 L p F P
0 g
s
.192 .703 .896 r
.52226 .36776 m .52215 .36638 L .56361 .36894 L p F P
0 g
s
.552 .91 .963 r
.42662 .37457 m .43173 .37581 L .39313 .39065 L p F P
0 g
s
.552 .91 .963 r
.39313 .39065 m .38593 .39024 L .42662 .37457 L p F P
0 g
s
.721 .913 .96 r
.2801 .41135 m .2894 .41161 L .25774 .44413 L p F P
0 g
s
.721 .913 .96 r
.25774 .44413 m .24739 .44513 L .2801 .41135 L p F P
0 g
s
.66 .929 .972 r
.36402 .38811 m .37138 .38896 L .33499 .41147 L p F P
0 g
s
.66 .929 .972 r
.33499 .41147 m .32599 .41171 L .36402 .38811 L p F P
0 g
s
.247 .665 .963 r
.65872 .38875 m .65169 .38925 L .61257 .37482 L p F P
0 g
s
.224 .654 .955 r
.6077 .37595 m .61257 .37482 L .65169 .38925 L p F P
0 g
s
.324 .66 .973 r
.71901 .4096 m .71014 .40945 L .67294 .38731 L p F P
0 g
s
.31 .653 .97 r
.66581 .3881 m .67294 .38731 L .71014 .40945 L p F P
0 g
s
.403 .657 .962 r
.79821 .44222 m .78792 .44132 L .75511 .40911 L p F P
0 g
s
.396 .654 .962 r
.746 .40938 m .75511 .40911 L .78792 .44132 L p F P
0 g
s
.301 .781 .917 r
.52204 .3648 m .52215 .36638 L .48079 .36939 L p F P
0 g
s
.301 .781 .917 r
.48079 .36939 m .47814 .36799 L .52204 .3648 L p F P
0 g
s
.72 .91 .961 r
.27075 .41101 m .2801 .41135 L .24739 .44513 L p F P
0 g
s
.72 .91 .961 r
.24739 .44513 m .23698 .44607 L .27075 .41101 L p F P
0 g
s
.191 .674 .929 r
.56361 .36894 m .56605 .36751 L .6077 .37595 L p F P
0 g
s
.226 .721 .916 r
.56605 .36751 m .56361 .36894 L .52215 .36638 L p F P
0 g
s
.428 .856 .944 r
.47546 .36639 m .47814 .36799 L .4368 .37688 L p F P
0 g
s
.428 .856 .944 r
.4368 .37688 m .43173 .37581 L .47546 .36639 L p F P
0 g
s
.22 .688 .942 r
.61257 .37482 m .6077 .37595 L .56605 .36751 L p F P
0 g
s
.662 .926 .973 r
.3566 .38715 m .36402 .38811 L .32599 .41171 L p F P
0 g
s
.662 .926 .973 r
.32599 .41171 m .31693 .41184 L .3566 .38715 L p F P
0 g
s
.561 .91 .969 r
.42146 .37317 m .42662 .37457 L .38593 .39024 L p F P
0 g
s
.561 .91 .969 r
.38593 .39024 m .37869 .38967 L .42146 .37317 L p F P
0 g
s
.226 .721 .916 r
.52215 .36638 m .52204 .3648 L .56605 .36751 L p F P
0 g
s
.41 .661 .962 r
.80854 .44305 m .79821 .44222 L .76429 .40875 L p F P
0 g
s
.403 .657 .962 r
.75511 .40911 m .76429 .40875 L .79821 .44222 L p F P
0 g
s
.268 .674 .968 r
.66581 .3881 m .65872 .38875 L .61749 .37352 L p F P
0 g
s
.247 .665 .963 r
.61257 .37482 m .61749 .37352 L .65872 .38875 L p F P
0 g
s
.337 .665 .974 r
.72795 .40963 m .71901 .4096 L .68014 .38639 L p F P
0 g
s
.324 .66 .973 r
.67294 .38731 m .68014 .38639 L .71901 .4096 L p F P
0 g
s
.719 .908 .961 r
.26133 .41059 m .27075 .41101 L .23698 .44607 L p F P
0 g
s
.719 .908 .961 r
.23698 .44607 m .22653 .44693 L .26133 .41059 L p F P
0 g
s
.663 .923 .974 r
.34913 .38607 m .3566 .38715 L .31693 .41184 L p F P
0 g
s
.663 .923 .974 r
.31693 .41184 m .30781 .41186 L .34913 .38607 L p F P
0 g
s
.416 .664 .963 r
.81893 .4438 m .80854 .44305 L .77352 .4083 L p F P
0 g
s
.41 .661 .962 r
.76429 .40875 m .77352 .4083 L .80854 .44305 L p F P
0 g
s
.445 .861 .954 r
.47276 .36462 m .47546 .36639 L .43173 .37581 L p F P
0 g
s
.445 .861 .954 r
.43173 .37581 m .42662 .37457 L .47276 .36462 L p F P
0 g
s
.327 .793 .933 r
.52193 .36301 m .52204 .3648 L .47814 .36799 L p F P
0 g
s
.327 .793 .933 r
.47814 .36799 m .47546 .36639 L .52193 .36301 L p F P
0 g
s
.22 .688 .942 r
.56605 .36751 m .56851 .36588 L .61257 .37482 L p F P
0 g
s
.254 .735 .932 r
.56851 .36588 m .56605 .36751 L .52204 .3648 L p F P
0 g
s
.569 .909 .973 r
.41626 .37161 m .42146 .37317 L .37869 .38967 L p F P
0 g
s
.569 .909 .973 r
.37869 .38967 m .37138 .38896 L .41626 .37161 L p F P
0 g
s
.246 .7 .953 r
.61749 .37352 m .61257 .37482 L .56851 .36588 L p F P
0 g
s
.718 .905 .961 r
.25185 .41008 m .26133 .41059 L .22653 .44693 L p F P
0 g
s
.718 .905 .961 r
.22653 .44693 m .21602 .44772 L .25185 .41008 L p F P
0 g
s
.348 .67 .975 r
.73694 .40955 m .72795 .40963 L .68739 .38535 L p F P
0 g
s
.337 .665 .974 r
.68014 .38639 m .68739 .38535 L .72795 .40963 L p F P
0 g
s
.286 .682 .973 r
.67294 .38731 m .66581 .3881 L .62245 .37206 L p F P
0 g
s
.268 .674 .968 r
.61749 .37352 m .62245 .37206 L .66581 .3881 L p F P
0 g
s
.254 .735 .932 r
.52204 .3648 m .52193 .36301 L .56851 .36588 L p F P
0 g
s
.421 .666 .963 r
.82938 .44448 m .81893 .4438 L .78282 .40778 L p F P
0 g
s
.416 .664 .963 r
.77352 .4083 m .78282 .40778 L .81893 .4438 L p F P
0 g
s
.664 .92 .975 r
.3416 .38488 m .34913 .38607 L .30781 .41186 L p F P
0 g
s
.664 .92 .975 r
.30781 .41186 m .29864 .41179 L .3416 .38488 L p F P
0 g
s
.718 .903 .961 r
.24232 .40951 m .25185 .41008 L .21602 .44772 L p F P
0 g
s
.718 .903 .961 r
.21602 .44772 m .20545 .44845 L .24232 .40951 L p F P
0 g
s
.359 .675 .976 r
.746 .40938 m .73694 .40955 L .6947 .38418 L p F P
0 g
s
.348 .67 .975 r
.68739 .38535 m .6947 .38418 L .73694 .40955 L p F P
0 g
s
.46 .864 .962 r
.47003 .36268 m .47276 .36462 L .42662 .37457 L p F P
0 g
s
.46 .864 .962 r
.42662 .37457 m .42146 .37317 L .47003 .36268 L p F P
0 g
s
.575 .908 .977 r
.41101 .36992 m .41626 .37161 L .37138 .38896 L p F P
0 g
s
.575 .908 .977 r
.37138 .38896 m .36402 .38811 L .41101 .36992 L p F P
0 g
s
.349 .802 .946 r
.52182 .36104 m .52193 .36301 L .47546 .36639 L p F P
0 g
s
.349 .802 .946 r
.47546 .36639 m .47276 .36462 L .52182 .36104 L p F P
0 g
s
.268 .71 .962 r
.62245 .37206 m .61749 .37352 L .57099 .36408 L p F P
0 g
s
.246 .7 .953 r
.56851 .36588 m .57099 .36408 L .61749 .37352 L p F P
0 g
s
.28 .746 .945 r
.57099 .36408 m .56851 .36588 L .52193 .36301 L p F P
0 g
s
.427 .669 .963 r
.83987 .4451 m .82938 .44448 L .79218 .40717 L p F P
0 g
s
.421 .666 .963 r
.78282 .40778 m .79218 .40717 L .82938 .44448 L p F P
0 g
s
.303 .689 .977 r
.68014 .38639 m .67294 .38731 L .62745 .37045 L p F P
0 g
s
.286 .682 .973 r
.62245 .37206 m .62745 .37045 L .67294 .38731 L p F P
0 g
s
.717 .9 .961 r
.23272 .40886 m .24232 .40951 L .20545 .44845 L p F P
0 g
s
.717 .9 .961 r
.20545 .44845 m .19484 .44912 L .23272 .40886 L p F P
0 g
s
.665 .918 .976 r
.33401 .38359 m .3416 .38488 L .29864 .41179 L p F P
0 g
s
.665 .918 .976 r
.29864 .41179 m .2894 .41161 L .33401 .38359 L p F P
0 g
s
.28 .746 .945 r
.52193 .36301 m .52182 .36104 L .57099 .36408 L p F P
0 g
s
.368 .679 .977 r
.75511 .40911 m .746 .40938 L .70206 .38291 L p F P
0 g
s
.359 .675 .976 r
.6947 .38418 m .70206 .38291 L .746 .40938 L p F P
0 g
s
.432 .671 .963 r
.85042 .44566 m .83987 .4451 L .80159 .40649 L p F P
0 g
s
.427 .669 .963 r
.79218 .40717 m .80159 .40649 L .83987 .4451 L p F P
0 g
s
.581 .907 .979 r
.40572 .36809 m .41101 .36992 L .36402 .38811 L p F P
0 g
s
.581 .907 .979 r
.36402 .38811 m .3566 .38715 L .40572 .36809 L p F P
0 g
s
.472 .867 .969 r
.46728 .36058 m .47003 .36268 L .42146 .37317 L p F P
0 g
s
.472 .867 .969 r
.42146 .37317 m .41626 .37161 L .46728 .36058 L p F P
0 g
s
.318 .695 .98 r
.68739 .38535 m .68014 .38639 L .63249 .3687 L p F P
0 g
s
.303 .689 .977 r
.62745 .37045 m .63249 .3687 L .68014 .38639 L p F P
0 g
s
.288 .719 .968 r
.62745 .37045 m .62245 .37206 L .5735 .3621 L p F P
0 g
s
.268 .71 .962 r
.57099 .36408 m .5735 .3621 L .62245 .37206 L p F P
0 g
s
.368 .809 .956 r
.5217 .3589 m .52182 .36104 L .47276 .36462 L p F P
0 g
s
.368 .809 .956 r
.47276 .36462 m .47003 .36268 L .5217 .3589 L p F P
0 g
s
.302 .756 .955 r
.5735 .3621 m .57099 .36408 L .52182 .36104 L p F P
0 g
s
.666 .915 .977 r
.32636 .38219 m .33401 .38359 L .2894 .41161 L p F P
0 g
s
.666 .915 .977 r
.2894 .41161 m .2801 .41135 L .32636 .38219 L p F P
0 g
s
.432 .671 .963 r
.80159 .40649 m .81108 .40574 L .85042 .44566 L p F P
0 g
s
.377 .682 .978 r
.76429 .40875 m .75511 .40911 L .70949 .38153 L p F P
0 g
s
.368 .679 .977 r
.70206 .38291 m .70949 .38153 L .75511 .40911 L p F P
0 g
s
.302 .756 .955 r
.52182 .36104 m .5217 .3589 L .5735 .3621 L p F P
0 g
s
.586 .905 .982 r
.40038 .36614 m .40572 .36809 L .3566 .38715 L p F P
0 g
s
.586 .905 .982 r
.3566 .38715 m .34913 .38607 L .40038 .36614 L p F P
0 g
s
.667 .912 .977 r
.31865 .38071 m .32636 .38219 L .2801 .41135 L p F P
0 g
s
.667 .912 .977 r
.2801 .41135 m .27075 .41101 L .31865 .38071 L p F P
0 g
s
.483 .869 .974 r
.4645 .35833 m .46728 .36058 L .41626 .37161 L p F P
0 g
s
.483 .869 .974 r
.41626 .37161 m .41101 .36992 L .4645 .35833 L p F P
0 g
s
.331 .701 .982 r
.6947 .38418 m .68739 .38535 L .63758 .36681 L p F P
0 g
s
.318 .695 .98 r
.63249 .3687 m .63758 .36681 L .68739 .38535 L p F P
0 g
s
.306 .726 .974 r
.63249 .3687 m .62745 .37045 L .57603 .35998 L p F P
0 g
s
.288 .719 .968 r
.5735 .3621 m .57603 .35998 L .62745 .37045 L p F P
0 g
s
.385 .815 .964 r
.52159 .35661 m .5217 .3589 L .47003 .36268 L p F P
0 g
s
.385 .815 .964 r
.47003 .36268 m .46728 .36058 L .52159 .35661 L p F P
0 g
s
.385 .686 .978 r
.77352 .4083 m .76429 .40875 L .71697 .38006 L p F P
0 g
s
.377 .682 .978 r
.70949 .38153 m .71697 .38006 L .76429 .40875 L p F P
0 g
s
.321 .763 .964 r
.57603 .35998 m .5735 .3621 L .5217 .3589 L p F P
0 g
s
.321 .763 .964 r
.5217 .3589 m .52159 .35661 L .57603 .35998 L p F P
0 g
s
.59 .904 .983 r
.39499 .36406 m .40038 .36614 L .34913 .38607 L p F P
0 g
s
.59 .904 .983 r
.34913 .38607 m .3416 .38488 L .39499 .36406 L p F P
0 g
s
.668 .91 .978 r
.31088 .37913 m .31865 .38071 L .27075 .41101 L p F P
0 g
s
.668 .91 .978 r
.27075 .41101 m .26133 .41059 L .31088 .37913 L p F P
0 g
s
.343 .705 .984 r
.70206 .38291 m .6947 .38418 L .64272 .3648 L p F P
0 g
s
.331 .701 .982 r
.63758 .36681 m .64272 .3648 L .6947 .38418 L p F P
0 g
s
.493 .87 .979 r
.46169 .35594 m .4645 .35833 L .41101 .36992 L p F P
0 g
s
.493 .87 .979 r
.41101 .36992 m .40572 .36809 L .46169 .35594 L p F P
0 g
s
.392 .689 .979 r
.78282 .40778 m .77352 .4083 L .72451 .37848 L p F P
0 g
s
.385 .686 .978 r
.71697 .38006 m .72451 .37848 L .77352 .4083 L p F P
0 g
s
.321 .732 .978 r
.63758 .36681 m .63249 .3687 L .57859 .3577 L p F P
0 g
s
.306 .726 .974 r
.57603 .35998 m .57859 .3577 L .63249 .3687 L p F P
0 g
s
.4 .819 .971 r
.52147 .35416 m .52159 .35661 L .46728 .36058 L p F P
0 g
s
.4 .819 .971 r
.46728 .36058 m .4645 .35833 L .52147 .35416 L p F P
0 g
s
.338 .77 .97 r
.57859 .3577 m .57603 .35998 L .52159 .35661 L p F P
0 g
s
.668 .907 .978 r
.30305 .37746 m .31088 .37913 L .26133 .41059 L p F P
0 g
s
.668 .907 .978 r
.26133 .41059 m .25185 .41008 L .30305 .37746 L p F P
0 g
s
.594 .902 .985 r
.38956 .36188 m .39499 .36406 L .3416 .38488 L p F P
0 g
s
.594 .902 .985 r
.3416 .38488 m .33401 .38359 L .38956 .36188 L p F P
0 g
s
.338 .77 .97 r
.52159 .35661 m .52147 .35416 L .57859 .3577 L p F P
0 g
s
.399 .691 .979 r
.79218 .40717 m .78282 .40778 L .7321 .37682 L p F P
0 g
s
.392 .689 .979 r
.72451 .37848 m .7321 .37682 L .78282 .40778 L p F P
0 g
s
.354 .709 .985 r
.70949 .38153 m .70206 .38291 L .6479 .36267 L p F P
0 g
s
.343 .705 .984 r
.64272 .3648 m .6479 .36267 L .70206 .38291 L p F P
0 g
s
.502 .87 .982 r
.45886 .35343 m .46169 .35594 L .40572 .36809 L p F P
0 g
s
.502 .87 .982 r
.40572 .36809 m .40038 .36614 L .45886 .35343 L p F P
0 g
s
.336 .737 .982 r
.64272 .3648 m .63758 .36681 L .58116 .35528 L p F P
0 g
s
.321 .732 .978 r
.57859 .3577 m .58116 .35528 L .63758 .36681 L p F P
0 g
s
.668 .905 .978 r
.29516 .37571 m .30305 .37746 L .25185 .41008 L p F P
0 g
s
.668 .905 .978 r
.25185 .41008 m .24232 .40951 L .29516 .37571 L p F P
0 g
s
.413 .823 .976 r
.52135 .35157 m .52147 .35416 L .4645 .35833 L p F P
0 g
s
.413 .823 .976 r
.4645 .35833 m .46169 .35594 L .52135 .35157 L p F P
0 g
s
.353 .775 .976 r
.58116 .35528 m .57859 .3577 L .52147 .35416 L p F P
0 g
s
.597 .9 .986 r
.38408 .35958 m .38956 .36188 L .33401 .38359 L p F P
0 g
s
.597 .9 .986 r
.33401 .38359 m .32636 .38219 L .38408 .35958 L p F P
0 g
s
.406 .694 .979 r
.80159 .40649 m .79218 .40717 L .73976 .37506 L p F P
0 g
s
.399 .691 .979 r
.7321 .37682 m .73976 .37506 L .79218 .40717 L p F P
0 g
s
.364 .713 .987 r
.71697 .38006 m .70949 .38153 L .65312 .36042 L p F P
0 g
s
.354 .709 .985 r
.6479 .36267 m .65312 .36042 L .70949 .38153 L p F P
0 g
s
.353 .775 .976 r
.52147 .35416 m .52135 .35157 L .58116 .35528 L p F P
0 g
s
.669 .903 .978 r
.28721 .37388 m .29516 .37571 L .24232 .40951 L p F P
0 g
s
.669 .903 .978 r
.24232 .40951 m .23272 .40886 L .28721 .37388 L p F P
0 g
s
.509 .871 .985 r
.45601 .35078 m .45886 .35343 L .40038 .36614 L p F P
0 g
s
.509 .871 .985 r
.40038 .36614 m .39499 .36406 L .45601 .35078 L p F P
0 g
s
.348 .741 .985 r
.6479 .36267 m .64272 .3648 L .58377 .35273 L p F P
0 g
s
.336 .737 .982 r
.58116 .35528 m .58377 .35273 L .64272 .3648 L p F P
0 g
s
.411 .696 .979 r
.81108 .40574 m .80159 .40649 L .74748 .37322 L p F P
0 g
s
.406 .694 .979 r
.73976 .37506 m .74748 .37322 L .80159 .40649 L p F P
0 g
s
.6 .898 .987 r
.37856 .35718 m .38408 .35958 L .32636 .38219 L p F P
0 g
s
.6 .898 .987 r
.32636 .38219 m .31865 .38071 L .37856 .35718 L p F P
0 g
s
.425 .826 .98 r
.52123 .34885 m .52135 .35157 L .46169 .35594 L p F P
0 g
s
.425 .826 .98 r
.46169 .35594 m .45886 .35343 L .52123 .34885 L p F P
0 g
s
.367 .779 .98 r
.58377 .35273 m .58116 .35528 L .52135 .35157 L p F P
0 g
s
.373 .716 .987 r
.72451 .37848 m .71697 .38006 L .65839 .35806 L p F P
0 g
s
.364 .713 .987 r
.65312 .36042 m .65839 .35806 L .71697 .38006 L p F P
0 g
s
.367 .779 .98 r
.52135 .35157 m .52123 .34885 L .58377 .35273 L p F P
0 g
s
.516 .871 .987 r
.45312 .34802 m .45601 .35078 L .39499 .36406 L p F P
0 g
s
.516 .871 .987 r
.39499 .36406 m .38956 .36188 L .45312 .34802 L p F P
0 g
s
.411 .696 .979 r
.74748 .37322 m .75526 .3713 L .81108 .40574 L p F P
0 g
s
.36 .745 .987 r
.65312 .36042 m .6479 .36267 L .58639 .35006 L p F P
0 g
s
.348 .741 .985 r
.58377 .35273 m .58639 .35006 L .6479 .36267 L p F P
0 g
s
.603 .897 .988 r
.37298 .35468 m .37856 .35718 L .31865 .38071 L p F P
0 g
s
.603 .897 .988 r
.31865 .38071 m .31088 .37913 L .37298 .35468 L p F P
0 g
s
.435 .828 .984 r
.52111 .34599 m .52123 .34885 L .45886 .35343 L p F P
0 g
s
.435 .828 .984 r
.45886 .35343 m .45601 .35078 L .52111 .34599 L p F P
0 g
s
.382 .719 .988 r
.7321 .37682 m .72451 .37848 L .66371 .3556 L p F P
0 g
s
.373 .716 .987 r
.65839 .35806 m .66371 .3556 L .72451 .37848 L p F P
0 g
s
.38 .783 .984 r
.58639 .35006 m .58377 .35273 L .52123 .34885 L p F P
0 g
s
.38 .783 .984 r
.52123 .34885 m .52111 .34599 L .58639 .35006 L p F P
0 g
s
.522 .87 .989 r
.45021 .34513 m .45312 .34802 L .38956 .36188 L p F P
0 g
s
.522 .87 .989 r
.38956 .36188 m .38408 .35958 L .45021 .34513 L p F P
0 g
s
.605 .895 .988 r
.36736 .35208 m .37298 .35468 L .31088 .37913 L p F P
0 g
s
.605 .895 .988 r
.31088 .37913 m .30305 .37746 L .36736 .35208 L p F P
0 g
s
.371 .748 .989 r
.65839 .35806 m .65312 .36042 L .58904 .34726 L p F P
0 g
s
.36 .745 .987 r
.58639 .35006 m .58904 .34726 L .65312 .36042 L p F P
0 g
s
.389 .722 .989 r
.73976 .37506 m .7321 .37682 L .66908 .35304 L p F P
0 g
s
.382 .719 .988 r
.66371 .3556 m .66908 .35304 L .7321 .37682 L p F P
0 g
s
.445 .83 .987 r
.52099 .34302 m .52111 .34599 L .45601 .35078 L p F P
0 g
s
.445 .83 .987 r
.45601 .35078 m .45312 .34802 L .52099 .34302 L p F P
0 g
s
.391 .786 .987 r
.58904 .34726 m .58639 .35006 L .52111 .34599 L p F P
0 g
s
.528 .87 .991 r
.44728 .34214 m .45021 .34513 L .38408 .35958 L p F P
0 g
s
.528 .87 .991 r
.38408 .35958 m .37856 .35718 L .44728 .34214 L p F P
0 g
s
.608 .893 .989 r
.36169 .34939 m .36736 .35208 L .30305 .37746 L p F P
0 g
s
.608 .893 .989 r
.30305 .37746 m .29516 .37571 L .36169 .34939 L p F P
0 g
s
.391 .786 .987 r
.52111 .34599 m .52099 .34302 L .58904 .34726 L p F P
0 g
s
.38 .751 .991 r
.66371 .3556 m .65839 .35806 L .59172 .34434 L p F P
0 g
s
.371 .748 .989 r
.58904 .34726 m .59172 .34434 L .65839 .35806 L p F P
0 g
s
.397 .724 .989 r
.74748 .37322 m .73976 .37506 L .67449 .35037 L p F P
0 g
s
.389 .722 .989 r
.66908 .35304 m .67449 .35037 L .73976 .37506 L p F P
0 g
s
.454 .831 .99 r
.52087 .33992 m .52099 .34302 L .45312 .34802 L p F P
0 g
s
.454 .831 .99 r
.45312 .34802 m .45021 .34513 L .52087 .33992 L p F P
0 g
s
.401 .789 .99 r
.59172 .34434 m .58904 .34726 L .52099 .34302 L p F P
0 g
s
.61 .892 .989 r
.35596 .3466 m .36169 .34939 L .29516 .37571 L p F P
0 g
s
.61 .892 .989 r
.29516 .37571 m .28721 .37388 L .35596 .3466 L p F P
0 g
s
.533 .869 .992 r
.44431 .33903 m .44728 .34214 L .37856 .35718 L p F P
0 g
s
.533 .869 .992 r
.37856 .35718 m .37298 .35468 L .44431 .33903 L p F P
0 g
s
.401 .789 .99 r
.52099 .34302 m .52087 .33992 L .59172 .34434 L p F P
0 g
s
.389 .754 .992 r
.66908 .35304 m .66371 .3556 L .59442 .34131 L p F P
0 g
s
.38 .751 .991 r
.59172 .34434 m .59442 .34131 L .66371 .3556 L p F P
0 g
s
.403 .726 .99 r
.75526 .3713 m .74748 .37322 L .67994 .34761 L p F P
0 g
s
.397 .724 .989 r
.67449 .35037 m .67994 .34761 L .74748 .37322 L p F P
0 g
s
.461 .832 .992 r
.52075 .33671 m .52087 .33992 L .45021 .34513 L p F P
0 g
s
.461 .832 .992 r
.45021 .34513 m .44728 .34214 L .52075 .33671 L p F P
0 g
s
.41 .791 .992 r
.59442 .34131 m .59172 .34434 L .52087 .33992 L p F P
0 g
s
.538 .869 .993 r
.44132 .33582 m .44431 .33903 L .37298 .35468 L p F P
0 g
s
.538 .869 .993 r
.37298 .35468 m .36736 .35208 L .44132 .33582 L p F P
0 g
s
.403 .726 .99 r
.67994 .34761 m .68545 .34476 L .75526 .3713 L p F P
0 g
s
.397 .756 .993 r
.67449 .35037 m .66908 .35304 L .59715 .33818 L p F P
0 g
s
.389 .754 .992 r
.59442 .34131 m .59715 .33818 L .66908 .35304 L p F P
0 g
s
.41 .791 .992 r
.52087 .33992 m .52075 .33671 L .59442 .34131 L p F P
0 g
s
.469 .833 .993 r
.52063 .33338 m .52075 .33671 L .44728 .34214 L p F P
0 g
s
.469 .833 .993 r
.44728 .34214 m .44431 .33903 L .52063 .33338 L p F P
0 g
s
.419 .793 .993 r
.59715 .33818 m .59442 .34131 L .52075 .33671 L p F P
0 g
s
.542 .868 .994 r
.4383 .33251 m .44132 .33582 L .36736 .35208 L p F P
0 g
s
.542 .868 .994 r
.36736 .35208 m .36169 .34939 L .4383 .33251 L p F P
0 g
s
.405 .758 .994 r
.67994 .34761 m .67449 .35037 L .5999 .33493 L p F P
0 g
s
.397 .756 .993 r
.59715 .33818 m .5999 .33493 L .67449 .35037 L p F P
0 g
s
.419 .793 .993 r
.52075 .33671 m .52063 .33338 L .59715 .33818 L p F P
0 g
s
.475 .833 .995 r
.5205 .32995 m .52063 .33338 L .44431 .33903 L p F P
0 g
s
.475 .833 .995 r
.44431 .33903 m .44132 .33582 L .5205 .32995 L p F P
0 g
s
.426 .794 .995 r
.5999 .33493 m .59715 .33818 L .52063 .33338 L p F P
0 g
s
.546 .867 .995 r
.43525 .32909 m .4383 .33251 L .36169 .34939 L p F P
0 g
s
.546 .867 .995 r
.36169 .34939 m .35596 .3466 L .43525 .32909 L p F P
0 g
s
.412 .76 .995 r
.68545 .34476 m .67994 .34761 L .60267 .33158 L p F P
0 g
s
.405 .758 .994 r
.5999 .33493 m .60267 .33158 L .67994 .34761 L p F P
0 g
s
.426 .794 .995 r
.52063 .33338 m .5205 .32995 L .5999 .33493 L p F P
0 g
s
.481 .834 .996 r
.52037 .32641 m .5205 .32995 L .44132 .33582 L p F P
0 g
s
.481 .834 .996 r
.44132 .33582 m .4383 .33251 L .52037 .32641 L p F P
0 g
s
.434 .796 .996 r
.60267 .33158 m .5999 .33493 L .5205 .32995 L p F P
0 g
s
.412 .76 .995 r
.60267 .33158 m .60548 .32814 L .68545 .34476 L p F P
0 g
s
.434 .796 .996 r
.5205 .32995 m .52037 .32641 L .60267 .33158 L p F P
0 g
s
.487 .834 .997 r
.52025 .32276 m .52037 .32641 L .4383 .33251 L p F P
0 g
s
.487 .834 .997 r
.4383 .33251 m .43525 .32909 L .52025 .32276 L p F P
0 g
s
.44 .797 .997 r
.60548 .32814 m .60267 .33158 L .52037 .32641 L p F P
0 g
s
.44 .797 .997 r
.52037 .32641 m .52025 .32276 L .60548 .32814 L p F P
0 g
s
.25 Mabswid
.68984 0 m
.97304 .43049 L
s
.97304 .43049 m
1 .62798 L
s
1 .62798 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.0327 .25565 m
0 .46215 L
s
0 .46215 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.68984 0 m
.0327 .25565 L
s
.0327 .25565 m
.68984 0 L
s
.12593 .21938 m
.1306 .22399 L
s
[(-10)] .11659 .21016 1 .9875 Mshowa
.34023 .13601 m
.34454 .14096 L
s
[(0)] .33163 .1261 .869 1 Mshowa
.57322 .04537 m
.57707 .05068 L
s
[(10)] .56552 .03475 .72534 1 Mshowa
.125 Mabswid
.1674 .20324 m
.17016 .20605 L
s
.20955 .18684 m
.21227 .18969 L
s
.2524 .17018 m
.25507 .17306 L
s
.29595 .15323 m
.29858 .15616 L
s
.38526 .11849 m
.38779 .1215 L
s
.43105 .10067 m
.43353 .10373 L
s
.47763 .08255 m
.48006 .08565 L
s
.52501 .06412 m
.52738 .06726 L
s
.08511 .23526 m
.08795 .23798 L
s
.04494 .25088 m
.04782 .25357 L
s
.62228 .02628 m
.62453 .02951 L
s
.6722 .00686 m
.67439 .01013 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 226.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000hR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo00380?ooo`80000000<0oooo000000000000
D`3oool00:00oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?oo
o`3oool0603oool3000000<0oooo0P00001C0?ooo`00XP3oool00`3oScD055o40?ooo`020?ooo`05
05leG`3oool0oooo05lD=@2?ool05`3oool200000080oooo00H000000?ooo`3oool0oooo0000003o
ool200000540oooo002R0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0C0?ooo`<00000203oool010000000oooo00000000001A0?ooo`00XP3oool01P3oScD055o4
0?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool0403oool3000000/0oooo00@000000?oo
o`3oool00000D@3oool00:40oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo00l0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000D03oool00:40oooo00<0ohle
0000000DGl@00`3oool0103oa5l050000000000eSol=0?ooo`<00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04d0oooo002f0?ooo`8000000P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000C`3oool00;<0oooo0`00000F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C03oool00;40oooo0P00000I0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0B`3oool00:h0oooo0`00000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B`3oool00:`0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0BP3oool00:T0oooo1000000O0?ooo`030000003oool0oooo00@0oooo0P00
001;0?ooo`00Y`3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04T0oooo002T0?ooo`<000009@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04P0oooo002Q0?ooo`<00000:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04P0oooo002O0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool0<03oool009`0oooo0`0000000`3oool000000?ooo`0Z0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool0<@3oool009X0oooo0P00000`0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0<03o
ool009L0oooo0`00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOoc40oooo002E0?ooo`800000=@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0340
oooo002B0?ooo`<00000>03oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Booc80oooo002@0?ooo`80000000<0oooo0000003oool0
>03oool00`000000oooo0?ooo`080?ooo`<00000A@3oool008d0oooo0`00000m0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0@P3oool008X0oooo0`0000100?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@P3oool006L0oooo00@0a5lD00000000000055o47@3oool2
000004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?ooo`00I`3oool01@1O
=El0oooo0?ooo`1O53D0Sooo01T0oooo0`0000150?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0@03oool006H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lG0?ooo`8000000P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03o
ool006H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lD0?ooo`<00000BP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03l0oooo001W0?ooo`0505lD501Oa?l0oon?03D0=@2?ool0
4P3oool2000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00I`3o
ool0103oa5l050000000000eSol@0?ooo`<00000C`3oool00`000000oooo0?ooo`0?0?ooo`800000
?`3oool007T0oooo0P00001B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?@3o
ool007H0oooo0`0000000`3oool000000?ooo`1A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?03oool007@0oooo0P00001G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0?03oool00740oooo0`00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0>`3oool006h0oooo0`00001L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
>P3oool006`0oooo0`00001O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3o
ool006T0oooo0`0000030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0i0?ooo`00I`3oool2000006D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0h0?ooo`00I03oool3000006L0oooo00<000000?ooo`3oool04`3oool2000003X0
oooo001R0?ooo`800000JP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo
001O0?ooo`<0000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03H0oooo001M0?ooo`800000K`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03H0oooo001J0?ooo`<00000L@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03D0oooo001G0?ooo`<00000M03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0
oooo001E0?ooo`800000M`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo
001B0?ooo`<000000P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool00500oooo0P00001l0?ooo`030000003oool0oooo01T0oooo0P00000d
0?ooo`009P3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`0J0?ooo`<00000OP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo
000X0?ooo`030?n?=@0DGl@0oooo0080oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0I0?ooo`800000
P@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo000X0?ooo`060?n?=@0D
Gl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0E0?ooo`@00000P`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo000P0?ooo`030?n?=@000000000000800000
00D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool2
000008L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`009`3oool00`1O
53D0Shle01AOa0030?ooo`0505lD501Oa?l0oon?03D0=@2?ool04@3oool3000008T0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0_0?ooo`009`3oool00`3oScD0000001AOa0030?oo
o`040?o4G`0D0000000003F?o`l0oooo0`00002<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0;`3oool003h0oooo0`00002>0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0;P3oool003/0oooo0`00002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0;@3oool003T0oooo0P00002D0?ooo`030000003oool0oooo01d0oooo0P00000_0?ooo`00=P3o
ool3000009D0oooo0P00000Q0?ooo`030000003oool0oooo02`0oooo000d0?ooo`800000U@3oool3
00000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`040=nLB0000000
000004RLgb80oooo000a0?ooo`<0000000<0oooo000000000000T@3oool3000000D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`0509adW03oool0oooo09a8M02oool08@3o
ool002l0oooo0P00002E0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00<0oooo00H0oono07A8W03oool0oooo0;mdB02LgolQ0?ooo`00;03oool3000009@0oooo0`00
000<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOob40oooo000Y0?ooo`<00000U03oool300000100oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02oool08@3oool002L0oooo
1000002B0?ooo`<000004`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
00@0omnL04P000000000M;oo8P3oool002@0oooo0`00002C0?ooo`<000005`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0000002T0oooo000R0?ooo`800000T`3oool3000001/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`007`3oool300000980oooo0`00000O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool001d0oooo0`00002B0?oo
o`8000008P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo000K0?ooo`<0
0000T@3oool3000002D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0U0?ooo`00
6`3oool2000008l0oooo0`00000Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
903oool001/0oooo00<000000?ooo`000000R`3oool3000002`0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0S0?ooo`004`3oool0103OW4P0000000000018W=l40?ooo`80000000<0
oooo0000003oool0QP3oool300000300oooo00<000000?ooo`3oool07@3oool2000002D0oooo000C
0?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0840oooo0`00000d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3o
ool00180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0OP3oool2000003P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0R0?ooo`004P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo0P0000050?ooo`80
0000N`3oool3000003X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q0?ooo`00
4`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1e0?ooo`<00000?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200
oooo000C0?ooo`040?oOW0180000000007Boo`<0oooo0P0000080?ooo`030000003oool0oooo0740
oooo0`0000120?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0803oool001X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1]0?ooo`<00000AP3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01l0oooo000J0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0J@3oool3000004T0oooo00<000000?ooo`3oool07@3oool200000200oooo000I
0?ooo`800000303oool00`000000oooo0?ooo`1U0?ooo`<00000C@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01h0oooo000I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0HP3oool200000540oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?oo
o`006@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo05h0oooo0`00001C0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool001T0oooo0P00000?0?ooo`030000
003oool0oooo05X0oooo0`00001G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool000@0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0EP3o
ool3000005/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`001@3oool0
0`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool200000140oooo
00<000000?ooo`3oool0DP3oool3000005l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0J0?ooo`001P3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo00<0
00000?ooo`3oool04@3oool2000004l0oooo0`00001R0?ooo`030000003oool0oooo01d0oooo0P00
000K0?ooo`001`3oool00`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_`<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`190?ooo`<000005@3ooolG000003X0oooo00<0
00000?ooo`3oool0703oool2000001/0oooo00040?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo
1`3oool00`2oM4P0W=oo0?ooo`040?ooo`8000005P3oool00`000000oooo0?ooo`160?ooo`800000
2P3oool>0000000307cEo`000000000000T000002`1`c?l>000002d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`001@3oool0103OW4P0000000000018W=l80?ooo`040;md
000000000000001d_`<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`120?ooo`<0
0000203oool40000000308_MoP000000000001L000002P1_boh<000000<0JL;n1000000Z0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool001P0oooo0P00000H0?ooo`030000
003oool0oooo03h0oooo0`0000070?ooo`@0000000<0Rmgn0000000000000P00000208[NoP`00000
00<0NMGn0000000000002000000:06g;oP/000000`1W`_h300000080JL;n1000000V0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0j0?ooo`<000001P3oool40000000308_MoP0000000000008000000P2:
g_hK000000@0J<[m4@00000206G1oPD0000000D0Il;n000000000000000006W2oP04000002<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03H0oooo0`0000050?ooo`@0000000<0Rmgn0000000000000P00
000208[NoQ0000000P1fe?d=000000T0I/Wm2`00000306?1o@@0000000<0IL7n0000000000000`00
000206O2oPH00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo000G
0?ooo`800000703oool00`000000oooo0?ooo`0b0?ooo`<00000103oool400000080Rmgn0`000002
08[NoPL0000000<0R=km0000000000000P0000000`27g_d000000000000D000000P0I<Wl2P000003
05joo@D000000P1S`Od40000000306G1oP000000000000<000000P1W`_h5000001`0oooo00<00000
0?ooo`3oool07@3oool2000001H0oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0;`3oool2000000@0oooo0`0000000`2Li?d0000000000002000000<0R]kn1@00000208SN
o@@0000000<0Qmkm0000000000000`0000000`24g_`000000000000B000000P0HLSk2P00000205bn
o0@0000000<0G[om0000000000002P0000000`1U`Oh000000000000200000080IKWm1000000J0?oo
o`030000003oool0oooo01`0oooo0P00000F0?ooo`005`3oool00`000000oooo0000000M0?ooo`03
0000003oool0oooo02/0oooo0`0000040?ooo`8000000P2Li?d200000080VnCm1@00000308SNo@<0
000000<0Qmkm000000000000100000000`24g_`000000000000F000000L0F/Ki2P00000305Vmo0<0
000000<0G;kl0000000000000`0000000`1N_od000000000000800000080HkSm0P00000206Fio@@0
00006@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool001L0oooo0P00000O
0?ooo`030000003oool0oooo02L0oooo0`0000040?ooo`<0000000D0W>Cm000000000000000009_T
o@0400000080V^Gl1000000208ONo@D0000000<0Q=kl0000000000001P0000000`20g_/000000000
00090000000306KAn0000000000000D000001`1FaOP900000080D[_j1P0000000`1I_O`000000000
00060000000405joo@000000000000000080GkOl10000000101S^?d0000000000000000206Fio@@0
00005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo000?0?ooo`040=nLB0000000000004RL
g`@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`<00000103oool30000
0080W>Cm0P0000000`2Ki?d000000000000300000080V^Gl0P0000000`2IiO`00000000000040000
0080Q=kl1P0000000`20g_/00000000000040000000307_Nn@000000000000l000001P1=`O@90000
00<0C[Wi100000000`1B^oX00000000000050000000305Vmo0000000000000<000000P1M]_`00`00
0000GkOl05ngo0050000000306>ho@00000000000080IKWm1@00000D0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01@3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool00P3oool000h0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`800000
8@3oool200000200oooo0`0000050?ooo`8000000`2Li?d20000000409_To@000000000009[Uo080
000000D0V^Gl000000000000000009WUo0040000000309SVo0000000000000@000000P20g_/60000
000307_Nn@0000000000008000000P1egOH?000000H0@Kc^2000000204BemP/0000000<0D[_j0000
000000000`00000205Ndn`@0000000<0GKKl0000000000000P1O]o`200000003066ho00000000000
00<000000P1U^Od4000001<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`004P3oool0
0`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool3
000000D0oooo0`00000209cTo@H0000000<0V^Gl0000000000000`0000000`2IiO`0000000000008
0000000309KWn`000000000000@000000P1kg_T400000080MMgf4`000005036ci@L000000P0h/?4:
0000000304Vhm`000000000000<000000P1A/OX40000000305Ndn`000000000000<0000000@0GKKl
000000000000GkOl0P0000000`1Q^?`000000000000400000080IKWm1000000A0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02L
gol0oono07@0M02oool00`3oool000l0oooo00@0_g@000000000000007Bo0`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01H0oooo0`0000060?ooo`8000000`2Li?d20000000309_T
o@00000000000080V^Gl00@0000009[Uo000000000000P2IiO`40000000409SVo0000000000009OW
n`80000000<0U^Ok0000000000000P0000000`2Cj?X000000000000300000080MMgf500000060?oo
o`L000000`0NX^<?00000080BJki0`000002056anP@0000000@0EkCk000000000000F[Gl20000000
0`1Q^?`000000000000300000080IKWm1000000@0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`@0oooo000?
0?ooo`030;mdB02Lgol0oooo00@0oooo0P00000V0?ooo`030000003oool0oooo01<0oooo0P000007
0?ooo`8000000P2[ioX5000000<0V^Gl100000000`2IiO`000000000000B00000080SnSh20000000
0`1Re^T0000000000008000000030=JOW@000000000000/0oooo0P0000000`27Gid0000000000006
0000000301jRh`000000000000D000000P0oZ_H300000080BJki100000000`1A/OX0000000000006
0000000305Zeo0000000000000D000000P1Q^?`50000000306NanP000000JK;j008000003P3oool0
0`000000oooo0?ooo`0K0?ooo`8000004P3oool000l0oooo00@0_g@000000000000007Bo0`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0oooo0`0000080?ooo`040000002[ioX0
ZnOj0:_WnP@0000000<0ZnSj0000000000000`00000209WUo080000000<0V>Kl0000002Hi_`00P00
00000`2Gio/000000000000:0000000308oXn0000000000000D0000000<0PnO_0000000000002000
0000103`_IX000000>>]W00000020=JOW@d000000P27Gid010000000LU6L0000001B?IX700000080
8I[[1P00000203nZmP<0000000<0BJki0000000000000`0000000`1A/OX000000000000500000080
F[Gl1`000000101T/?X0000006J`nP00000306NanP040000001Y/_X00000000000d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00/0oooo0`00000:0?ooo`030000002[ioX0ZnOj0080000000@0ZnOj0000
002[j?X0ZnSj100000000`2ZjOX000000000000500000080UnOk100000000`2Dj?X0000009?XnP02
00000004097Xn@000000000008oXn0L0000000<0PnO_000000000000200000001P3ld9@000000?2m
VP000000hjfL00000080eYnM00<000000<ZDW@0000000P2nRId00`000000/gnM000000020:IfW@03
0000002HJid0000000<0QenM0P0000000`1B?IX000000000000800000003026Jj`000000000000l0
00000P1A/OX70000000505j]nP000000H:kj0000001R[oX00P00000206B`nP030000001V/?X00000
0080Ik7j0P0000000`1Y/_X000000?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool03`3oool001H0oooo0P00000Y0?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`80
00000P2[ioX01@000000ZnOj000000000000ZnSj00@000000P2ZjOX6000000030:W[n@0000000000
00L000000P2Aj?TG000000030?c@U000000000000080hjfL00<000000=JOW@0000000P3:U9d01P00
0000_XVM0;j9W@000000/gnM00000080YWJM00@0000009Q[W@2HJid000000P27Gid200000003058m
VP0000008AjC0080000000<002:]0000000000002`00000203VWm0/0000000H0EZ[i0000001IZoT0
000005^/n@00000305j]nP040000001P[_X0000006:_nP8000000P1T/?X00`000000I[3j00000002
06NanP040000001Y/_X00000000000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0>0?ooo`005P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo0`00000=
0?ooo`030000002[ioX0ZnOj0080000000L0ZnOj0000002[j?X0ZnSj0000002[j?X000000080Z^Wj
10000000102ZjoT000000:W[n@2YjoT8000000030:S^n0000000000001H0000000L0mNZh00000000
0000l;fJ0000003S[I`000000080eYnM00@000000<ZDW@3:U9d000000P2nRId00`000000/gnM0000
00020:IfW@040000002HJid0V6^M00000080QenM00D00000079AW0000000DSfJ024NT`0200000003
000R[@000000000000<0000000<038;S0000000IR^T0200000002@11X?H0000004JSm`000000BjGg
0000001?YoP0000005:Xn@0200000080EZ[i00D0000005V[n@000000Fjci0000000205j]nP@00000
00@0HZoj0000001T/?X0I;3j0P0000000`1V/?X0000006NanP020000000306VbnP000000000000X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`005P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool00000008000003P3oool2000000040:_WnP00000000000:_WnP80
000000<0ZnSj0000000000000P0000020:[YnP030000002Zj_X000000080Z^_i00L000000:W[n@2Y
joT000000:W/n@000000ZNgi00<000000P2Xk_PH000000080?GZ^000000000000000003`_IX00000
0>>]W00000020=JOW@040000003:U9d0bYBM00000080_XVM00<000000;=oW@0000000P2VMYd01000
0000V6^M09Q[W@00000208MOW@060000001bDI`00000058mVP000000D5Fh2@0000000`0<P^<00000
01V:j@0700000080@J3f00P0000004JSm`000000BjGg0000001?YoP0000005:Xn@80000000<0EZ[i
0000000000001000000205j]nP040000001P[_X0000006:_nP8000000P1T/?X01@000000I[3j0000
00000000Ik7j0080000000<0JK;j0000003oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00d0oooo000E0?ooo`800000;03oool200000100oooo00D000000:_WnP2[ioX00000
0:_WnP0200000080ZnSj00<000000:_XnP0000000P2ZjOX4000000040:[[n@00000000000:W[n@@0
000000<0ZNgi0000000000000P2Xk_P6000000030:Gam@000000Y?7d00d0000000<0dOo<0000003Y
n/H00P0000020>oF^0050000003`_IX000000>>]W00000000P3FWid00`000000bYBM000000030;j9
W@030000002cOid000000080YWJM00@0000009Q[W@2HJid000000P27Gid040000000LU6L0000001B
?IX00000051E^00000009D6h0000000=B<H00000001<b`00000006CF00000009LMl;00000003046P
mP000000000000@0000000@0CjOh0000001BZ?T000000P1FZ_T60000000305j]nP00000000000080
000000@0HZoj0000001T/?X0I;3j0P0000001P1V/?X000000000001W/OX0000006VbnP8000002@3o
ool00`000000oooo0?ooo`0K0?ooo`8000003@3oool001D0oooo00<000000?ooo`3oool0:03oool3
00000080oooo00<000000?ooo`3oool0303oool01P000000ZnOj000000000000ZnOj00000080ZnSj
100000000`2ZjOX000000000000200000080Z^_i00<000000:W[n@0000000`0000001@2YkOT00000
000000000000Z>kh00H0000000<0YO7e0000000000000`0000000`2Qlo0000000000000300000005
0;SkiP00000000000000003BomP01P000000103_e[P000000000000000020>>]W0060000003FWid0
eYnM0000003:U9d000000P2nRId01@000000/gnM0;=oW@2cOid000000080YWJM00<0000009Q[W@00
00000`27Gid2079AW0040000001]H[D00000051E^0H0000000@0363G0000000000002G7O30000000
1`11X?H0000004JSm`000000BjGg0000001?YoP01000000205JZn@050000001IZoT0000005^/n@00
00000P1N[OX010000000H:kj0000001R[oX200000080I;3j0P0000000`1V/?X00000000000020000
000306VbnP000000000000L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?oo
o`005@3oool2000002H0oooo0`0000060?ooo`8000002P3oool2000000050:_WnP000000ZnOj0:_W
nP0000000P2[j?X00`000000ZnSj000000020:[YnP030000002Zj_X0000000<0Z^_i00D000000:W[
n@000000ZNci000000020:W]n@8000000P2Xk_P01@000000Ynog0000002Vl?H000000080YO7e00<0
00000:Cam0000000100000000`2jnNd000000;WjjP05000000030=;of0000000i_OA0080000000H0
k^S60000003_e[P0kmJh0000003Ua;D2000000070>>]W0000000eYnM0=JOW@000000bYBM00000002
0;j9W@050000002cOid0/gnM0;=oW@0000000P2VMYd00`000000V6^M0000000308MOW@80LU6L00<0
000006eR]@0000000P1@EKP01`000000?E[60000000000009UgA0000000<H=L01P0000000`0_RNd0
00000000000=0000000304nWn000000000000080000000<0EZ[i000000000000100000000`1N[OX0
0000000000020000000306:_nP00000000000080I;3j2@0000070?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool08P3oool3000000/0oooo
00<000000?ooo`3oool01P3ooolA000000<0Z^_i00D000000:W[n@000000ZNci000000020:W]n@h0
00000P2km_02000000030;[ik@000000^O[Z00@0000000L0d_gN00000000000000000>Kgd@000000
k^S60080000000H0kmJh0000003Ua;D0iLBe0000003K]K82000000050=JOW@000000bYBM0<ZDW@00
00000P2nRId01@000000/gnM0;=oW@2cOid000000080YWJM00@0000009Q[W@2HJid000000P27Gid3
00000080KF:e0P0000001@1NI/80000003eJaP0000009UgA00<0000000<07fgN02egh`0000000`00
00002@0_RNd0000003R>k`000000?i;`00000015U_80000004ZIl`0L0000000706ZYmP000000Jj[f
06^ZmP000000KJ_f0000000206j[mP030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0:0?ooo`000P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0O0?ooo`<000003`3o
ool00`000000oooo0?ooo`040?ooo`030000002gi_H000000080]nOf00H000000;OWmP2gioH00000
0;SXmP0000020;SXmP030000002hjOD000000080^>[e2P0000020;[^m0050000002jl?@000000;[a
l`0000000P2jl_<010000000^o?b0000000000020;_fl080000000<0^_W]0000000000000P000002
0=7kh`80000000<0h_GG0000000000000`0000020>WF`P80000000<0iLBe0000003K]K800P3K]K83
00000080bYBM00@000000;j9W@2nRId000000`2cOid010000000YWJM0:IfW@00000209Q[W@@00000
0P22KK8010000000KF:e06eR]@00000205iV`PD0000000@0=V[H000000000000;GOS1P0000003P0h
S^l0000003nBl0000000AIKb0000001:VO<0000004jKl`000000DYgd0000001FWo@000000P1IXOD0
0`000000G:;e0000000205jTm@050000001QYOH0000006>VmP0000000P1UYoH00`000000IjSf0000
000206RYmP040000001ZZOH0JZWf00000080Jj[f00<0000006f[mP0000000P1^ZoH00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00080oooo00<0
oono07Ad_`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`80oooo0P00000N0?ooo`<0
00004`3oool00`000000oooo0?ooo`020?ooo`030000002gi_H000000080]nOf00H000000;OWmP2g
ioH000000;SXmP0000020;SXmP030000002hjOD0000000<0^>[e00D000000;W[m@000000^Nce0000
00020;W]m@8000000P2jk_@01@000000^_3d0000002jlO<000000080^_;c00@000000;_clP000000
00000P2km_06000000030<oiiP000000dO_S00<0000000@0h_GG0000003Yi/d0jNK=0P0000020>WF
`P040000003Ua;D0iLBe00000080fkFb00<000000=6Y/03AZK001@0000000`2nRId000000;=oW@02
0;=oW@030000002VMYd0000000@000000P2AM[001@000000PVfb089]/P000000KF:e008000000`1N
I/801@000000C6S>04aXcP000000=V[H00<0000000@0;GOS0000000gO^H0@8CX0`00000203R>k`80
000000X0AIKb0000001:VO<0000004jKl`000000DYgd0000001FWo@000000P1IXOD00`000000G:;e
0000000205jTm@050000001QYOH0000006>VmP0000000P1UYoH00`000000IjSf0000000206RYmP04
0000001ZZOH0JZWf00000080Jj[f00<0000006f[mP0000000P1^ZoH00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool000<0oooo00<0_gAd0;ooo`3o
ool02P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo01T0oooo0`00000G0?ooo`06
0000003oool0oooo0000002gi_H000000P2gioH01P000000]nOf0;OWmP000000^>Sf00000080^>Sf
00<000000;SYm@0000000`2hj_D01@000000^N_e0000002ik?D000000080^Nge0P0000020;[^m005
0000002jl?@000000;[al`0000000P2jl_<010000000^o?b0000000000020;_fl0@0000000D0c_OX
0000003?nNH000000=7kh`02000000040=obf`000000000000000080jNK=00D000000>WF`P3Ye/80
00000>75_@02000000<0fkFb00@000000=6Y/03AZK0000000P37Wjl00`000000_YJ^000000060000
00050:Z5[P000000WWf_09im[`0000000`2AM[0010000000PVfb089]/P00000207I__P060000001N
I/80000006M`b0000000C6S>0`0000001`12Lm`00000000000000000=gkV00000010Q>P01`000000
1015U_80000004ZIl`1:VO<20000000305:Mm000000000000080000000@0FJ7e0000001LX_D00000
0P1NY?D01@000000HJGf0000001SY_H000000080IJOf00<0000006NXmP0000000P1XZOH010000000
JZWf06ZYmP00000206^ZmP030000001]ZoH000000080KZ_f00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0K0?ooo`8000002@3oool000<0oooo00<0okmd04RLg`3oool01`3oool0102oM000
000000000000M;l30?ooo`030000003oool0oooo01P0oooo0P00000K0?ooo`80000000D0]nKf0000
002gioH0]nOf000000020;OWmP030000002hj?H000000080^>Sf00<000000;SYm@0000000`2hj_D0
1@000000^N_e0000002ik?D000000080^Nge0P0000020;[^m0030000002jl?@0^_3d008000000P2j
l_<00`000000^o?b00000006000000030<gdjP000000c_OX00@0000000@0g?3N0000003Ol]/00000
0P3TiM82000000040>CEb0000000jMK200000080hLFm0P0000000`3K]K8000000=6Y/0020=6Y/004
00000037Wjl0ain_00000080_YJ^00D000000;B=[P2dSJh0]8f^000000020:Z5[P040000002NOJl0
WWf_000000<0TGJ`1000000207I__P040000001NI/80000006M`b08000000P1FLM800`000000@W?L
0000000204]kg`<0000000<0@8CX00000017RNX00P1=SN/500000080BYWc0P00000205:Mm0090000
001FWo@0000005VQm@000000G:;e0000001NY?D000000080HJGf00P0000006>VmP000000000006FW
mP000000IjSf00000080J:Wf00@0000006ZYmP1ZZOH000000P1[Z_H00`000000KJ_f0000000206j[
mP030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool2000000T0oooo00001@3ogi`0
B7Bo0?ooo`3ookl0M4RL00P0oooo00<0_gA809cOo`3oool0103oool2000001H0oooo0`00000M0?oo
o`030000002gi_H000000080]nOf00H000000;OWmP2gioH000000;SXmP0000020;SXmP050000002h
jOD0^>We0000002hj_D00P000000102ijoD000000;W/m@0000020;W]m@8000000P2jk_@00`000000
^_3d0;[`m00200000080^_;c100000020<_ak0060000003<ln/000000<gdjP000000c_OX0P000000
0`3Jk^4000000=c`gP0400000080i>GB00D000000>CEb03TeLP0i=G8000000020>75_@030000003H
^;X0f;Rj008000000P3AZK0010000000ain_0<NO[`0000030;jF[P050000002dSJh0]8f^0;B=[P00
00000P2ZQJh01@000000WWf_09im[`2NOJl000000080TGJ`00D0000008Mg^P27MkX0QgNj00000002
07I__P050000001WL<P0Ig3806M`b00000000P1FLM840000000304]kg`000000DH3Q00<0000000L0
AhWZ0000001=SN/0CHg[0000001BT>`0EY?]00H000000P1BWO@01@000000EYod0000001IXOD00000
0080G:;e0P000002066UmP040000001SY_H0HjKf00000080IJOf0P00000206RYmP040000001ZZOH0
JZWf00000080Jj[f00<0000006f[mP1]ZoH00P0000060?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01`3oool000060?oOW018000000000000000007@0_ooo1`3oool0102oM0000000
00000000M;l30?ooo`030000003oool0oooo0180oooo0`00000P0?ooo`050000002gi_H000000;OW
mP0000000P2gioH01P000000^>Sf0;SXmP000000^>Sf00000080^>We00<000000;SZm@0000000P2i
joD00`000000^Nce000000020;W]m@8000000P2jk_@00`000000^_3d0;[`m007000000080<[`k@00
0000bo7/0<_ak0000000c??[0000003=m>X3000000050=[^h@000000g?3N0=c`gP0000000P3QhmD0
10000000i>GB0000000000020>CEb0050000003Ma/<000000>75_@0000000P3H^;X00`000000cjfg
0000000200000080ain_00D000000;jF[P2nUZh0_YJ^000000030;B=[P050000002ZQJh0ZXF^0:Z5
[P0000000P2NOJl4000000<0QgNj00D0000007I__P000000NgO30000000206M`b080000000L0EW7B
0000001MN=H0GGSF0000001;Nml000000080DH3Q1@000000101=SN/0000005:@k000000205JCk@80
FYG^2P00000205bRm@8000000P1QYOH010000000HjKf06>VmP00000206FWmP8000000P1XZOH01000
0000JZWf06ZYmP00000206^ZmP030000001]ZoH0KJ_f008000001P3oool00`000000oooo0?ooo`0J
0?ooo`800000203oool001@0oooo00<000000?ooo`3oool03`3oool300000280oooo00D000000;OV
mP000000]nOf000000020;OWmP060000002hj?H0^>Sf0000002hj?H000000P2hjOD00`000000^>[e
000000020;W[m@030000002ik?D000000080^Nge2P0000001038kNh000000<W^k@39k^d200000080
bo7/00D000000<ccj`000000cOCZ000000020=S/hP030000003Jk^40000000<000000P3QhmD20000
0080hMG<0P0000030=g6``050000003H^;X0f;Rj0=Rh^P0000000`3?[KL2000000030<NO[`000000
_YJ^0080_YJ^00D000000;B=[P2dSJh0]8f^000000030:Z5[P040000002NOJl00000000000<0UGfg
00D0000008Mg^P27MkX0QgNj0000000307]g``8000000P1]Ml`200000080GGSF100000001@1AP>40
000005N5h`000000G8ST0080000000H0CHg[0000001BT>`0000005JCk@00000205ZEkP030000001M
Unh0H9W_0080H9W_0P1SVnl00`1UW>l000000000000400000080HJGf00@0000006>VmP1SY_H00000
0P1UYoH200000080J:Wf00@0000006ZYmP1ZZOH000000P1[Z_H00`000000KJ_f06f[mP02000000H0
oooo00<000000?ooo`3oool05@3oool4000000030?ooo`000000oooo00L0oooo000C0?ooo`800000
3P3oool3000002@0oooo00D000000;OVmP000000]nOf000000020;OWmP060000002hj?H0^>Sf0000
002hj?H000000P2hjOD00`000000^>[e000000020;W[m@L000000P35j^l01P000000a^_^0<K[kP00
0000anc^00000080b>g^00D000000<W^k@000000b_3]000000020<_ak0D0000000D0f>cR0000003J
k^40f^kQ000000020=kRf0040000003QhmD0hN?E000000<0hMG<00H000000=g6``3Ma/<0gLK30000
003E^Kh3000000@0cjfg00<000000<JS]@0000003P0000000`2QQ;D0000009Em]`0209Em]`030000
0027MkX0000000800000101kMl<01@000000KGO<06egc01]Ml`000000080GGSF00@00000069nf01R
O]P000000P1AP>4200000080G8ST0`00000205:@k0070000001FTnd0000005ZEkP000000GIO^0000
0002062Ik`030000001SVnl000000080IIc_0P1WWO0=00000080J:Wf00@0000006ZYmP1ZZOH00000
0P1[Z_H00`000000KJ_f06f[mP02000000H0oooo00<000000?ooo`3oool04@3oool3000000D0oooo
00<000000?ooo`3oool01P3oool001@0oooo00<000000?ooo`3oool02@3oool3000002H0oooo00D0
00000;OVmP000000]nOf000000020;OWmP030000002hj?H0^>Sf00d000000P34j>l00`000000aNW_
000000020<GZk`0:00000036jnh0a^_^00000037k>h000000<S]kP000000bNk]00000080b_3]00D0
bo7/00000000000000000=CYi00200000080f>cR100000020=kRf0<0000000H0gMC?0000003QeL`0
00000=[7aP0000020=g6``050000003E^Kh0eKVn0=Fi_P0000000`3?[KL01@000000aZ>e0<JS]@36
XkD0000000<0_IZd00D000000;BB]02dT[@0]9:d000000030:^;]0050000002QQ;D0XHBe0:64]@00
00000`2EOKL01@000000RWfo08Ym_`2:OKl000000080NgO300H0000007ila`000000KGO<0000001a
OLl300000080HWkH10000000101GQN<0000005b8i0000002062<i@<0000000L0EY?]0000001JUNh0
FYG^0000001MUnh000000080H9W_00D0000006>Kk`000000IIc_0000000206NMl0030000001YWo00
Jj3`0080Jj3`0`1/XO0206jRl10000001@3oool00`000000oooo0?ooo`0>0?ooo`<00000203oool0
0`000000oooo0?ooo`060?ooo`00503oool00`000000oooo0?ooo`060?ooo`<00000:03oool=0000
0080`^G`00H000000<;Vl032i_0000000<?Vl00000020<CWk`0300000034j>l0a>S_008000000P35
j^l020000000a^_^0<K[kP000000anc^00000038kNh000000P39k^d4000000040=;Xi@000000e>WT
0=CYi080000000<0f>cR0000000000000P3Kh=T010000000g^;H0=kRf00000030=gDc`030000003Q
eL`000000080f/O60P0000030=Fi_P060000003=[k/000000000003?[KL000000`36XkD01@000000
_IZd0;fJ]02mV[@0000000<0]9:d00D000000:^;]02[Rk@0Zh^d000000030:64]@030000002EOKL0
0000008000000`2:OKl00`000000NgO30000000207ila`030000001]Ml`0000000<0LGg?00<00000
069nf00000000`1WP]X01@000000EhGS0000001LR>@000000080H8cU00<0000006>>iP0000001@00
000205fGkP050000001PVNl0000006>Kk`0000000P1UW>l01@000000Iig`0000001YWo0000000080
Jj3`00@0000006bQl01/XO0000000P1^X_000`000000Kj?`076Tl002076Tl080LZCa00@0000007>U
l@1cYO4000000P1dY_43000000D0oooo00<000000?ooo`3oool02@3oool4000000`0oooo00<00000
0?ooo`3oool01@3oool001<0oooo0P0000060?ooo`800000:P3oool300000080`>?`00<000000<7S
l00000000P31i?0010000000`NC`0<7Tl00000020<;Ul00300000032i_0000000080`nK`00<00000
0<CWk`0000000P34j>l00`000000aNW_000000020<GZk`0700000036jnh0a^_^00000037k>h00000
0<S]kP04000000080=7WiP000000d^SU0=;Xi@000000e>WT0000003Fjn<2000000030=WOf`000000
fn3I0080fn3I0`0000040=gDc`030000003JalH0f/O60080f/O600D000000=Fi_P3E^Kh0eKVn0000
00030<f_^`<000000P36XkD01@000000_IZd0;fJ]02mV[@0000000<0]9:d00<000000:^;]02[Rk@0
0P2[Rk@00`000000XHBe0:64]@02000000<0Uh>l00D0000008Ym_`2:OKl0RWfo0000000407ila`06
0000001aOLl0LGg?075mc`000000MH7A0P00000306N2fP<000000P1LR>@00`000000H8cU00000002
06>>iP040000001VTNH0000006VCi`@000000P1PVNl01@000000Hi__0000001UW>l000000080Iig`
00<0000006VOl00000000P1[X?0020000000K:7`06bQl0000000KZ;`0000001_Xo0000000P1aY?00
10000000LZCa07:Tl@00000207>Ul@060000001dY_40M:Ka0000001eY_4000001@3oool00`000000
oooo0?ooo`050?ooo`<00000403oool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo
0?ooo`020?ooo`<00000:`3oool01P000000_n;`0;oRl0000000`>?`00000080`N?`00H000000<7T
l031i?0000000<7Tl00000020<;Ul00600000032i_00`^K`00000033i_0000000P34inl01@000000
a>S_00000035jNl000000080aN[_00@000000<K[kP36jnh000000P37k>h01@38kNh000000000003@
i^H000000080dNOV00<000000=;Xi@0000000P3DjN@300000080fMoK00D000000=_Pf@3Kh=T0fn3I
000000020=_Cd@060000003Me<l0gMC?0000003HalT000000P3JalH00`000000dk[2000000020000
00@0cJnk00<000000<FU^P35YKX0100000020;fJ]0050000002dT[@0]9:d0;BB]00000000P2[Rk@5
000000030::9^P000000Uh>l0080Uh>l00H0000008Ym_`000000000008f2`P00000207ila`060000
0022PLT000000000001aOLl000000P1ePM4010000000Ih;J06N2fP00000206^6f`@000000P1PS>D0
0`000000HhkV0000000206JAiP80JI?W00<0000006^Di`0000000`00000206>Kk`070000001UW>l0
000006NMl0000000JIo`0000000206^Pl0040000001/XO00K:7`00000080KZ;`00<0000006nSl000
00000P1aY?000`000000LZCa0000000207>Ul@060000001dY_40M:Ka0000001eY_4000001P3oool0
10000000oooo0?ooo`3oool3000001<0oooo00<000000?ooo`3oool01@3oool001<0oooo1@00000^
0?ooo`030000002oh_0000000080`>?`00<000000<7Sl00000000P31i?0010000000`NC`0<7Tl000
00020<;Ul00300000032i_0000000080`nK`00<000000<CWk`0000000P34j>l00`000000aNW_0000
00020<GZk`0300000036jnh0a^_^00D000000P3@i^H00`000000dNOV000000020=;Xi@060000003D
jN@000000000003Hg]`000000`3Igm/400000080fm?A00<000000=gDc`0000000`3HalT00`000000
f/O6000000030=>j`P030000003=[k/0cJnk0080cJnk00<000000<FU^P35YKX00P35YKX00`000000
_9fh0000000800000080Zhnh00D000000::9^P2RRKX0XXVj0000000409N3_0030000002=P/80SH;2
0080SH;200<0000007ila`0000000`22PLT01@000000MH7A07F1d@000000N8GC00<000000P1[Q]/0
0`000000KXWM06j9g@0200000009062<i@000000HhkV06>>iP000000IY7V0000001YTnL000000080
JiCW00<0000006fFj00000000`0000001`1UW>l0000006NMl01WWO00000006VOl00000000P1[X?00
1P000000K:7`06bQl0000000KZ;`00000080Kj?`00<00000076Tl00000000P1bY?4010000000LjGa
07>Ul@00000207BVl@030000001eY_40000000D0oooo1000000F0?ooo`030000003oool0oooo00D0
oooo000C0?ooo`800000<03oool01P000000_n;`0;oRl0000000`>?`00000080`N?`00H000000<7T
l031i?0000000<7Tl00000020<;Ul00600000032i_00`^K`00000033i_0000000P34inl00`000000
a>S_000000020<GYk`030<GZk`000000000000@0000000H0c^CW0000003?iNL000000=3ViP000002
0=7WiP030000003Bj>D0d^SU0080000000D0e]gM0000003Hg]`0f=kL000000020=WOf`050000003I
dm<0fM?C0=WCd`0000000P3Kdm400`000000f<O90=S7b@030=S7b@060000003C^/80dk[20=>j`P00
0000bk2o0P0000000`3=[k/000000<FU^P030<FU^P030000002lWKP0_9fh0080_9fh00D000000;BF
^02dU[P0]9Jh000000040:^?^0030000002RRKX0XXVj0080XXVj00H0000009N3_0000000000009R7
_`00000408f2`P0900000022PLT0PX7908:1b@000000Q8C<0000001ePM40000000<0N8GC00@00000
06^6f`1[Q]/000000P1^RMd00`000000L8cN000000020000000606>>iP000000IY7V0000001YTnL0
00000P1[U>L01@000000KIKX06fFj0000000KiSX00H000000P1YWo000`000000Jj3`0000000206bQ
l0060000001^X_00KZ;`0000001_Xo0000000P1aY?000`000000LZCa0000000207>Ul@060000001d
Y_40M:Ka0000001eY_4000000P3oool3000000030?ooo`000000oooo01L0oooo00<000000?ooo`3o
ool01@3oool000<0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`030000002oh_0000000080`>?`00<00000
0<7Sl00000000P31i?0010000000`NC`0<7Tl00000020<;Ul00300000032i_0000000080`nK`00<0
00000<CWk`0000000P34j>l4000000050<cRj0000000cN?X0<gSj00000000P3>i>L200000080d>KV
00<000000=7WiP3AinH0100000020=KMg@030000003Hg]`0f=kL00@000000`3Idm<01@000000fm?A
0000003Fal/0000000<0f<O900H000000=6ka@00000000000=>j`P0000030<^`_`@000000P35YKX0
0`000000_9fh0;bM^0020;bM^0050000002dU[P0]9Jh0;BF^0000000102[SkP00`000000XXVj0::9
^P04000000<0V8No00<0000008f2`P2=P/800P000000102?QLD0000008:1b@00000208B4c0800000
0`1hQM<00`000000NXOE0000000200000080KXWM00D00000072<gP1`S=h0000007:>g`0200000007
06JAiP000000JI?W06VCi`000000JiCW0000000206fFj0070000001_V>P0KiSX0000001aVNT00000
07:Jj@0400000080Jj3`00H0000006bQl01/XO00000006jRl000000206nSl0060000001aY?00LJC`
0000001bY?4000000P1cYO400`000000M:Ka0000000207FVl@8000001@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00D0oooo00050?ooo`030?noM018W=l0oooo0080oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`060?ooo`800000;@3oool01P000000_n;`0;oRl0000000`>?`00000080
`N?`00H000000<7Tl031i?0000000<7Tl00000020<;Ul00400000032i_00`^K`00000080`nK`0P34
inl4000000050<_Rj0000000c>;X0<cRj00000000P3=hnP00`000000c^CW0<kTi`0200000080d>KV
00@000000=7WiP00000000000P3DgMh01`000000e]gM0=KMg@3FgMd000000=SNg00000000`3Gdm@0
1@000000fM?C0=WCd`3Idm<0000000<0e/O;00<000000=S7b@000000103A^lD2000000@0bk2o00<0
00000<BW_@34Ykd01@0000020;bM^0030000002dU[P0]9Jh0080]9Jh00<000000:^?^02[SkP01000
00020:><_@030000002HQkl0V8No0080V8No0`00000308n5a@0300000022PLT0000000<0Q8C<00D0
000007R5d`1hQM<0N8GC0000000307Z7e@030000001^RMd0000000<0L8cN00<0000007:>g`1bS]l0
100000001`1YTnL0000006^Di`1[U>L0000006fFj00000000P1_V>P00`000000LIWY0000000207:J
j@030000001dVnT0000000<000000P1/XO0010000000KZ;`06jRl000000206nSl0050000001aY?00
000007:Tl@0000000P1cYO401P000000M:Ka07BVl@000000MJKa000000H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`001@3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000002oh_000000
0080`>?`00<000000<7Sl00000000P31i?0010000000`NC`0<7Tl00000020<;Ul00400000032i_00
`^K`0<?Vl0D0000000D0b^7Y0000003;h^P0bn;X000000020<cRj0090000003=hnP0cN?X0000003>
i>L000000<oUi`000000d>KV00<0000000D0dmcO0000003DgMh0e=gN000000030=KMg@80000000H0
e];F0000003Gdm@0em?D0000003Idm<2000000030=C7c@000000e/O;0080e/O;00<000000=6ka@3A
^lD00`3A^lD01P000000b[72000000000000bk2o000000D0a:Nm00<000000;bO_02lWk`02P000000
0`2/T[`000000:><_@040:><_@040000002HQkl0000000000080VX[200<0000008n5a@2?QLD00P2?
QLD01P000000Q8C<08B4c024Q<`0000008J7cP<000000`1jQmD010000000O8[F000000000002072<
gP050000001bS]l0LXkO07:>g`0000000P1dT=l00`000000JI?W0000000206^Di`060000001]U^P0
KIKX0000001_V>P000000P1aVNT00`000000LY[Y0000000207BKj@030000001eW>T0000000H00000
0P1_Xo001P000000LJC`076Tl0000000LZCa00000080LjGa00<0000007BVl@0000000P1eY_400`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool000D0
oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00P0oooo00<00000
0?ooo`3oool0:03oool01P000000_n;`0;oRl0000000`>?`00000080`N?`00@000000<7Tl031i?00
00000P31i?030<;Ul0080<;Vl0000000000000000039gnT000000<WPj@0000020<[Qj@060000003;
h^P0bn;X0000003<h^P000000P3=hnP01@000000c^CW0<kTi`000000cnGW0080000000D0d]_O0000
003Cg=l0dmcO000000030=CMgP040000003FgMd0e]gM00000080e];F00D000000=OCe03Gdm@0em?D
000000030=C7c@050000003Fal/0e/O;0000003@_<L00P0000020=6ka@030000003:/L80b[720080
b[720`0000030<BW_@030000002lWk`0_9nl00<0_9nl00<000000;BI^`2dVK/00P2dVK/01@000000
[9:l0:bB_02/T[`0000000@0Xhbm0`00000409Z:`P030000002?QLD0ShG50080000000@0T8S70000
0024Q<`000001026Qlh010000000NXOE07Z7e@00000307b:eP80000000D0L8cN0000001bS]l0LXkO
0000000307B@g`@0000000D0JiCW0000001]U^P0KIKX0000000206nHj0030000001aVNT000000080
LY[Y00<0000007BKj@0000000P1eW>T01@000000MYgZ07JMjP000000N9kZ00L0000000D0LZCa0000
001cYO40LjGa0000000207BVl@030000001eY_40000000L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`00103oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono
07@0M02oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000002oh_0000000080`>?`00<00000
0<7Sl031ho001031i?06000000070<SOj@000000bMoY0<WOj@000000bN3Y000000020<[Qj@030000
003;h^P000000080c>;X00@000000<gSj03=hnP000000P3>i>L3000000<0d]_O00@000000=?Lg`3C
g=l000000P3DgMh4000000<0e];F00D000000=OCe0000000dlO?000000030=C7c@030000003Fal/0
000000<0d;c70`0000050<Za`P0600000033ZKl0000000000034Ykd00000102lWk`00`000000]9Vk
0;BI^`030;BI^`030000002/T[`0[9:l0080[9:l00H000000:><_@00000000000:>?_`00000609Z:
`P800000102@R<L00`000000QXO>08J7cP0208J7cP0500000027R/l0000007Z7e@0000000P1lR]H0
0`000000OXcG07j<e`0200000080LXkO00@0000007B@g`1dT=l000000P1fT^000`000000N9?Q0000
00020000000706fFj0000000KiSX06nHj0000000LIWY0000000207:Jj@030000001dVnT000000080
MIcY00@0000007JMjP1fWNX000000P1hW^X01@000000NIoZ07VOjP000000NJ3[0080000000L0LZCa
0000001cYO40LjGa0000001dY_4000000080MJKa00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00040?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo303oool00`000000oooo0?ooo`0U0?ooo`040000002oh_00_n;`00000080
`>?`00<0`N?`000000000000100000001@37g^X000000<ONjP37g^X000000080b=oY00P000000<WO
j@39gnT000000<WPj@000000b^7Y00000080bn;X00@000000<cRj03<h^P000000P3=hnP010000000
c^CW0000000000020=7Kh0040000003Bfml0d]_O00000080dmcO00@000000=CMgP00000000000`3D
d]L01P000000e];F0=KBeP000000em?D00000080dlO?00D000000=C7c@3Dald0e<O=000000060=2l
a`8000000`3:/L800`000000`jVo0<>Y_`020<>Y_a<00000102SSkl010000000VX[209Z:`P2JR/83
000000<0T8S70P0000001@2ARlT0000008J7cP26Qlh0000000<0Qh[?00D0000007b:eP1lR]H0O8[F
0000000207j<e`0300000020S]P00000008000000P1dT=l010000000MY;P07JBh000000207RCh@03
0000001iUN4000000080000000@0KiSX0000001aVNT000000P1bV^T00`000000M9_Y0000000207FL
j@040000001fWNX0MYgZ00000080N9kZ00@0000007VOjP1iWnX000000P1iX>/70000000407BVl@00
0000MJKa000000L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`006`3o
ool2000002D0oooo00@000000;oRl02oh_00`>?`0`0000001@36gNX000000<KNjP36g^X000000080
amkZ00@000000<ONjP37g^X000000P38gnT00`000000bMoY0<WOj@0200000080b^7Y00@000000<_R
j03;h^P000000P3<h^P00`000000cN?X00000002000000050=3Jh@000000dM_P0=7Kh00000000P3B
fml00`000000dmcO0=?Lg`0200000080dm7H00@000000=CBe`3Dd]L000000`3Fd]H00`000000dlO?
0=?7c`020=?7c`040000003Dald000000<nlb@8000000`3@_<L00`000000bK;40<Vba00200000003
0<Za`P000000`jVo00@0`jVo00<000000;bQ_P2lXKh00P2lXKh00`000000]9^n0;BK_P030;BK_P03
0000002/U;h0[9Bn0080[9Bn00<000000:>?_`2SSkl00`2SSkl010000000VX[200000000000309Z=
a0<000000`2ARlT00`000000QXO>0000000308N:c`0300000029S=000000008000000`1nS=L01@00
0000P8kH082>f020S]P000000080M93O00<0000007JBh00000000`1hTn401@000000NIGQ07VEh@00
0000NiKR00<0000000@0LIWY0000001bV^T000000P1dVnT00`000000MIcY0000000207JMjP040000
001hW^X0N9kZ00000080NIoZ00H0000007VPj`1iX>/0000007ZQj`00000207^Qj`030000001lX^/0
000000@000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo000M0?oo
o`030000003oool0oooo0240oooo1@0000001@35gNX000000<KMjP36gNX000000080a]kZ00@00000
0<ONjP37g^X000000P37g^X020000000b=oY0<SOj@000000bMoY00000039h>T000000P3:hNT01@00
0000bn;X0<_Rj0000000c>;X00<0000000D0cm[Q0000003@f^40d=[Q000000020=7Kh0040000003B
fml0d]_O0=;Kg`<000000`3CdMP010000000e=;G0=CBe`3Dd]L3000000030=77d0000000dlO?00<0
dlO?00<000000<nlb@3?_<T00P3?_<T2000000030=2la`000000bK;400<0bK;4100000020<>Y_`03
0000002lXKh0_:6n00<0_:6n00<000000;BK_P2dVkh00`2dVkh00`000000[9Bn0:bD_P030:bD_P04
0000002SSkl0Xhno0:>?_`<000001@2JSL@00`000000TH_9096;b@04096;b@0500000027R/l0Qh[?
08N:c`0000001029S=0010000000OXcG07j<e`000003082>f00400000021T=T0000000000080MY;P
00D0000007RCh@1hTn40N9?Q0000000207VEh@050000001kU^80NiKR0000001lUn800`000000101b
V^T0000007BKj@00000207FLj@060000001fWNX0MYgZ0000001hW^X000000P1iWnX01P000000NJ3[
07VPj`000000NZ7[00000080Nj7[00@0000007bRj`1lX^/000000P1mXn/00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool001h0oooo00<000000?oo
o`3oool0803oool010000000aMc[0<GLj`0000020<GMjP0400000036gNX0a]gZ00000080a]kZ00@0
00000<ONjP37g^X000000P37g^X00`000000b=oY000000020<WOj@0300000039h>T000000080b^7Y
00<000000<_Rj00000000P0000001@3>fN8000000<oJh@3?f^4000000080d=[Q00@000000=7Kh03A
fn0000000`3Bfml010000000d]7I0=;Af@0000030=?Af0040000003Dd]L0e=;G000000@0dLO@00D0
00000=?7c`3Call000000<fmbP02000000@0ckc90P0000040<Vba00400000032Z/80`Z[20<:Z`PD0
00000`2lXKh00`000000]9^n0;BK_P030;BK_P040000002/U;h0[9Bn0:bD_PH000000P2TTL801000
0000VXg409Z=a02JSL@20000000309^?aP000000TH_90080TH_90P000000102BSL/0000008N:c`00
000408V<d0050000002:S]80000007j<e`0000000`20S]P00`000000PI3I086@f@020000000507JB
h0000000N9?Q07RCh@0000000`1iUN400`000000NiKR0000000307bGhP060000001mV><000000000
001dVnT000000P1eW>T010000000MYgZ07JMjP00000207RNjP030000001iWnX000000080NJ3[00@0
000007ZQj`1jXN/000000P1kXN/207bRj`040000001mXn/0OJ?[000000T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`007`3oool00`000000oooo0?ooo`0O0?ooo`040000
0035g>/0aMc[00000080aMgZ00@000000<KMjP36gNX000000P36g^X00`000000amkZ000000020<ON
jP0400000038gnT0b=oY00000080bMoY00@000000<WPj@000000b^7Y0`0000000`3=fN8000000<kI
hP020<kIhP030000003?f^40000000<0d=[Q00<000000=7Kh03Afn00100000020=;Af@090000003C
dMP0dm7H0=?Af0000000e=;G0000003@am40000000@0dLO@00<000000=?7c`0000000`3=_LX20000
00040<nlb@000000b;?50<Rca@8000000P39//@00`000000`Z[20<:Z`P030<:Z`P030000002kXl00
^j?000d000000P2/Ul000`000000Y9720:BA`P040:BA`P<000000`2KSlH010000000TH_900000000
000409:=b`0300000029S=00RHc@0080RHc@00D0000008Z>dP2:S]80RXkB00000003082>f0040000
0021T=T0PI3I00000080PY;J0P00000207RCh@040000001iUN40NIGQ00000080NiKR00@0000007bG
hP1lUn8000000`1mV><40000000507FLj@000000MYgZ07JMjP0000000P1hW^X01P000000NIoZ07VO
jP000000NJ3[00000080NZ7[00H0000007^Qj`1kXN/0000007bRj`00000207fSj`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00803oool20000
01l0oooo00@000000<GLj`35g>/000000P35gNX01P000000a]gZ0<KMjP000000a]kZ00000080amkZ
00@000000<ONjP37g^X000000P38gnT01@000000bMoY0<WOj@000000bN3Y0080000000D0c=SR0000
003=fN80cMWR000000030<kIhP040000003?f^40cm[Q00000080d=[Q00@000000=7Kh00000000000
0`3AdMT010000000d]7I0=;Af@0000030=?Af0040000003@am40d<OA0=37d@8000000`3Aam000`00
0000cKg:0<fmbP040<fmbP0300000038/lD0b;?500<0b;?5100000030<:Z`P030000002kXl00^j?0
00@0^j?000<000000;BL`02dW<000`2dW<000`000000[9O00:bG`0040:bG`0040000002TTL80Y972
0:BA`P<000001P2KSlH00`000000TXg;09:=b`0309:=b`030000002CSl`0000000<0RHc@00D00000
08Z>dP2:S]80000008^@d`0200000005082>f0000000PI3I086@f@0000000P22T]X00`000000Pi?J
0000000200000080NIGQ00@0000007^FhP1kU^8000000P1lUn8010000000OISS07fHh`00000207jI
h`030000001oV^<000000080000000D0MYgZ0000001hW^X0N9kZ0000000207VOjP060000001iX>/0
NJ3[0000001jXN/000000P1kXN/00`000000O:;[0000000207fSj`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`0400000035g>/0aMc[00000080aMgZ00<000000<KMjP0000000P36g^X010000000amkZ
0<ONjP0000020<ONjP0500000038gnT0b=oY00000039gnT0100000020<cHhP050000003=fN80cMWR
0<gIhP0000000P3>fN8010000000cm[Q0<oJh@0000020=3Jh@8000000P3@dMX010000000dM7I0=7A
f@0000020=;Af@060000003CdMP000000000003?am800000103@am4010000000dLO@0000003<_L`2
000000<0cKg:00@000000<Nda`00000000001038/lD00`000000`Z_30<:[``07000000<0^j?000<0
00000;BL`02dW<00102dW<0010000000[9O00:bG`02/Ul0600000080Y9?300<0000009^?aP2KSlH0
0P2KSlH20000000409bAa`000000TXg;09:=b`8000000`2CSl`00`000000RHc@0000000208Z>dP03
0000002;T=<0Ri3C0080Ri3C00@00000086@f@21T=T000000`22T]X010000000Pi?J08>CfP23TmX2
0000000507VEh@000000NiKR07^FhP0000000P1lUn8010000000OISS07fHh`00000207jIh`050000
001oV^<0Oi[S00000020Vn@00`0000001@1hW^X0000007VOjP1iWnX000000080NJ3[00<0000007ZQ
j`0000000P1kXN/00`000000O:;[0000000207fSj`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`06
00000035g>/0aMc[00000035gNX000000P36gNX010000000a]kZ0<KNjP0000020<ONjP0500000037
g^X0amkZ00000038gnT00`0000001@3;f><000000<cHh`3<f><000000080c=SR00@000000<gIhP3=
fN8000000P3>fN800`000000cm[Q0<oJh@03000000050<o@f`000000d=7J0=3AfP0000000`3AdMT0
10000000d]7I0=;Af@0000040<o7dP8000000`3@am400`000000c;g<0<bmc0020<bmc080000000<0
cKg:00000037]<L00P37]<L2000000030<Rca@000000`Z_300D0`Z_300@000000;^T`P2kY<80^jC2
3P0000020:bH`P030000002TTl<0Y9?300@0Y9?300@0000009^?aP00000000000`2LTLL00`000000
TXg;0000000609>?c0050000002:S]80RXkB08Z>dP0000000`2;T=<01@000000S97C00000021T=T0
00000080PY;J00D0000008>CfP23TmX0Pi?J0000000208BDf`80000000<0NiKR0000001lUn800P1l
Un8010000000OISS07fHh`00000207jIh`040000001oV^<0Oi[S00000080P9_T00<00000086Li000
00000P0000001`1iWnX0000007VPj`1iX>/0000007ZQj`0000000P1kXN/01P000000O:;[07bRj`00
0000OJ?[000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00903o
ool00`000000oooo0?ooo`0J0?ooo`0300000035g>/000000080aMgZ00@000000<KMjP36gNX00000
0P36g^X01@000000amkZ0<ONjP000000amkZ00<0000000D0b]OS0000003;f><0bmSS000000020<cH
h`040000003<f>80c=SR00000080cMWR00L000000<kIhP3>fN80c]WR0000003?f^40000000<0cm3K
00D000000=3AfP3@dMX0d=7J000000020=7Af@050000003BdMT000000<k7d`0000001@3?am801000
0000d<OA0000003<_Ld2000000@0c;g<00<000000<Nda`37]<L01037]<L5000000<0`Z_300<00000
0;^T`P2kY<80102kY<800`000000]9k20;BN`P040;BN`P030000002/V<80[9S200@0[9S200@00000
0:BC``2TTl<0Y9?31000000509bAa`8000001@2CSl`20000000409BAc@000000RXkB000000<0Ri3C
00D0000008bAd`2<TM<0S97C0000000308:BfP0500000023TmX0Pi?J08>CfP0000000P24U=/01000
0000QIKL00000000000207bGhP050000001mV><0OISS07fHh`0000000P1nVN<00`000000Oi[S0000
0003082Ki00300000021W>@0PIcT0080PYgT0`0000001`1iX>/0000007ZQj`1jXN/0000007^Qj`00
00000P1lX^/010000000OJ?[07fSj`00000;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool002D0oooo00<000000?ooo`3oool06@3oool00`000000aMc[000000020<GMjP04
00000036gNX0a]gZ00000080a]kZ00<000000<ONjP0000000P0000001@39en@000000<[Gh`3:en<0
000000<0bmSS00<000000<cHh`0000000P3<f>8010000000cMWR0<gIhP0000030<kIhP80000000<0
c]3K0000003?d=/00P3?d=/01@000000d=7J0=3AfP3@dMX000000080dM7I00D000000<k7d`3>am<0
c/OC000000050<o7dP030000003<_Ld0c;g=0080c;g=00H000000<bmc03<_L`0c;g<00000037]<P2
000000@0akC700@000000<6/a@31[<D0`Jc51`0000030;^T`P030000002dW/80]9k200@0]9k200@0
00000:bH`P2/V<80[9S21`0000030:BEa@030000002LTLL0W97700<000000P2LT/T00`000000Tho<
09>?c002000000@0U97=00D0000008^@d`2;T=<0Ri3C0000000308bAd`030000002=Tm@000000080
00000`23TmX01@000000Q9CK08BDf`24U=/000000080QIKL0P0000001@1lUn80000007fHh`1mV><0
00000080OYWS00@0000007nJh`1oV^<000000P20Vn@010000000PIcT086Li021W>@508:Mi0<00000
00L0NZ7[0000001kXN/0Nj7[0000001lX^/000000080OJ?[00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000V0?ooo`8000006@3oool00`000000
aMc[000000020<GMjP0500000036gNX0a]gZ00000036g^X00`0000001@39en@000000<WGi039en@0
000000<0b]OS00@000000<_Hh`3;f><000000P3<f><00`000000c=SR000000030<gIhP<0000000D0
cM3L0000003>d=/0c]3K000000030<o@f`080000003@dMX0d=7J0000003AdMT000000<k7e0000003
0<k7d`060000003?am80clOB0<o7dP000000bkk>0P0000030<bmc@<000001037]<P2000000030<Nd
a`000000`Jc500H0`Jc500@000000;ZUa02jYL@0^ZG43P0000030:bJa0030000002TULD0Y9G500@0
Y9G50`00000509bBb@<00000102DTLd20000000409FBcP000000Ri3C000000<0S97C00<0000008fC
e02=Tm@00P2=Tm@010000000Pi?J08>CfP00000308BDf`0400000025U]`0QIKL00000080QYOL0`00
00001@1mV><0000007jIh`1nVN<000000080Oi[S00@00000082Ki020Vn@000000P21W>@010000000
PYgT08:Mi000000308:Mi080PikU0`000000101kXN/0000007bRj`00000207fSj`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00:03oool00`00
0000oooo0?ooo`0F0?ooo`0300000035g>/000000080aMgZ00<000000<KMjP0000000P0000000`38
e^@000000<WGi0020<WGi00400000039en@0bMOT00000080b]OS00@000000<_Hh`3;f><000000P3<
f><01@000000c=SR0<cHhP000000cMWR008000000`3=d=`010000000c]3K0<k@f`0000030<o@f`03
0000003@dMX0d=7J008000000`3>am@01`000000c/OC0<k7d`3>am<000000<o7dP000000103;_/h0
0`000000c;g=0<bmc@020<bmc@0300000037]<P0akC800@0akC81@0000030<6/a@030000002jYL@0
^ZG400D0^ZG400<000000;>O``2cWl<0102cWl<00`000000[9[40:bJa0050:bJa0030000002TULD0
000000<0000000<0YIK60000002LT/T00`2LT/T200000080WIC:00D0000009BAc@2DTLd0U97=0000
000409FBcP050000002<TM<0S97C08bAd`000000102=Tm@01@000000SICE00000023TmX0000000<0
Q9CK00@0000008FFg025U]`000000P26Um`00`000000QiSM08NHg@0200000080OYWS00@0000007nJ
h`1oV^<000000P20Vn@010000000PIcT086Li000000208:Mi00400000022WN@0PYgT000000<0PikU
0P24WnD20000000507bRj`000000OJ?[07fSj`0000003@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo000Y0?ooo`030000003oool0oooo01D0oooo00@000000<GLj`000000
aMgZ0`0000000`38e^@000000<SFi0020<SFi00400000039en@0bMOT00000080bMOT00@000000<[G
h`3:en<000000P3;f><01P000000c=SS0<cHh`3<f><000000<cHhP8000000P3<d=`01@000000cM3L
0<g@g03=d=`000000080c]3K00@000000<o@f`3?d=/0cm3K0P0000020<g7e@050000003>am@0c/OD
0<k7e00000000`3>am<00`000000bkk>0<^ncP040<^ncP80000000@0c;g=00000036]LX0a[G:0`00
00020<Ndb00300000031[LH0`Jg60080`Jg61`0000030;ZUa0030000002cWl<0/io300D0/io300<0
00000:bJa02/V/@00P2/V/@5000000H0YIK600@0000009bBb@0000000000102MU<X010000000U97=
00000000000309FBcP80000000@0UI??0000002<TM<00000102=Tm@01@000000SICE08fDe@2=U=D0
000000<0Q9CK00@0000008FFg025U]`000000`26Um`01@000000QiSM08NHg@000000R9WM00<00000
00<0Oi[S00000020Vn@00P20Vn@010000000PIcT086Li000000208:Mi00400000022WN@0PYgT0000
0080PikU00<0000008BOi@24WnD00P24WnD30000000307fSj`000000oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`00:P3oool00`000000oooo0?ooo`0D0?ooo`06
00000035g>/0000000000037e^D000000`38e^@010000000b=KT0<SFi00000020<WGi00400000039
en@0bMOT00000080b]OS00D000000<_Hh`3;f><0bmSS000000020<cHh`80000000D0c<oM0000003<
d=`0c=3L000000030<g@g0090000003>d=/0c]3K0<k@f`000000cm3K0000003<amH0000000<0cLOE
00P000000<k7e03>am@0c/OD0000003>am<000000<Znc`8000001P3;_/h00`000000a[G:0<JebP04
0<JebP<000001`31[LH010000000^ZK50;ZVa@2jY/D@000000<0[9_500<000000:FFaP2UU/H0102U
U/H3000000H0WIC:0P00000309FBcP800000102ETll00`000000SI?D08fCe00208fCe0060000002=
U=D0SICE08fDe@000000SYGF0P0000001@24U=/0000008FFg025U]`000000080QYOL00D0000008NH
g@27V=d0QiSM0000000308RIg@030000001oV^<000000080P9_T00L00000086Li021W>@0PIcT0000
0022WN@0000000<0PYgT00@0000008>Ni@23W^D000000P24WnD00`000000Q9oU08BOi@0208FPi@80
00003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo000[0?ooo`030000
003oool0oooo01<0oooo0`0000030<OFi@0400000038e^@0b=KT00000080b=KT00@000000<WGi039
en@000000P39en@01@000000b]OS0<[Gh`3:en<000000080bmSS0`000000103;cmd000000<c?g@00
00030<c@g0050000003=d=`0cM3L0<g@g00000000`3>d=/01@000000c<OF0<c7eP3<amH0000000<0
cLOE00D000000<k7e03>am@0c/OD000000040<Znc`8000000`3;_/h00`000000aKK;0<Ffb`020000
00@0a[G:00<000000<2^a`0000000`0000020<6]aP030000002jY/D0^ZK500D0^ZK500<000000;>P
a@2cX<D01@2cX<D00`000000[9_50:bKa@060:bKa@030000002UU/H0000000<0000000<0YIS80000
002MU<X0102MU<X20000000309fEb`000000UI;>00800000102ETll20000000509JEd0000000SI?D
08fCe00000000`2=U=D00`000000SYGF08jEeP0208jEeP0400000025U]`0QIKL000000<0QYOL00@0
000008NHg@27V=d000000`28VMd00`000000R9[M0000000200000003082Ki0000000PIcT0080PIcT
00<0000008:Mi00000000P22WN@01@000000PikU08>Ni@23W^D000000080Q9oU00<0000008BOi@00
00000`25X>D00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool002`0oooo0P00000C0?ooo`0400000037e^D0amKU00000080amKU00@000000<SFi038
e^@000000P38e^@01@000000bMOT0<WGi039en@000000080bMOT00D000000<[Gh`3:en<000000<_H
h`02000000<0bloM00@000000<c?g@3<cmd000000`3<d=`01@000000cM3L0<g@g0000000c]3K0080
000000<0blOF0000003<amH00P3<amH020000000cLOE0<g7e@3=amD000000<k7e0000000bKk@0P00
00040<Znc`80000000<0bkk>00000035]//00`35]//2000000030<JebP000000`:k700D0`:k71P00
00040;ZVa@030000002cX<D0/j3500D0/j3500<000000:bKa@2/VlD00P2/VlD6000000H0YIS800<0
000009fDbP0000000P00000409fEb`030000002ETll0UI??00<0UI??00L0000009JEd02FUM00UYG@
0000002=Tm@0000000<0SICE00<0000008jEeP2>UMH00P2>UMH01@000000SiKG00000025U]`00000
0080QYOL00@0000008NHg@27V=d000001028VMd00`000000R9[M0000000208VJgP8000000P21W>@0
10000000PYgT08:Mi000000208:Mi00400000023W^D0PikU000000<0Q9oU00<0000008BOi@000000
0P25X>D00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool002h0oooo00<000000?ooo`3oool04@3oool00`000000amKU000000030<OFi@0300000038
e^@0000000<0b=KT00@000000<WGi039en@000000P39en@00`000000b]OS0000000200000080b/oM
00D000000<_?g@3;cmd0bloM000000020<c?g@050000003<d=`0c=3L0<c@g00000000P3=d=`00`00
0000blOF0<_7eP020<_7eP050000003<amH0c<OF0<c7eP0000000`3=amD00`000000bKk@0<Vnd002
0<Vnd0800000103:_/l00`000000aKK;0<Ffb`050<Ffb`<000001`30[/L010000000^ZO60;ZWaP2j
YlHA000000@0[9c600<000000:FHb02UV<P0102UV<P3000000D0WIG;0P0000000`2NU/`0000009FC
c`0209FCc`030000002FUM00UYG@00<0UYG@00D0000008fDe@2=U=D0SICE0000000408jEeP040000
002?U]L0SiKG08nFe`8000000P26Um`010000000QiSM08NHg@00000308RIg@0400000028V]d0R9[M
00000080RI[N00<0000008VKgP0000000P00000208:Mi00400000022WN@0PYgT00000080PikU00L0
000008BOi@24WnD0Q9oU00000024WnD000000080QJ3U00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000_0?ooo`030000003oool0oooo0100oooo
00<000000<OFi@0000000`37e^D010000000b=KT0<SFi00000020<SFi00400000039en@0bMOT0000
0080bMOT0P0000020<[?gP040000003:cmd0b/oM000000<0bloM00D000000<c?g@3<cmd0c<oM0000
00020<c@g0050000003=d=`000000<_7e`000000103;amH020000000c<OF0<c7eP3<amH000000<g7
e@000000b;kA0P0000040<Vnd080000000@0b[k?00000035]/`0aKK<0P0000050<Ffb`0300000030
[/T0000000<000000P30[/L00`000000^ZO60;ZWaP060;ZWaP030000002cXLH0/j7600D0/j7600<0
00000:bLaP2/W<H01P2/W<H00`000000YIS80:FHb00400000080YIW900@0000009fEb`2MUL/0WIG;
0P00000309jFc0040000002ETll00000000000@0UYG@0P000000102FU]40000008fDe@00000408jE
eP050000002?U]L0SiKG08nFe`0000000P2?UmL200000080QiSM00D0000008RIg@28VMd0R9WM0000
000208RJg@0500000029V]h0RI[N08VJgP0000000`29Vmh00`000000PYgT0000000308:Mi0040000
0023W^D0PikU00000080Q9oU00@0000008BOi@24WnD000000P25X>D00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool00300oooo00<000000?ooo`3o
ool03`3oool010000000amKU0<OFi@0000020<OFi@0400000038e^@0b=KT00000080b=KT00@00000
0<WGi039en@0bMOT0P0000001@39cmh000000<[?gP3:cmh0000000<0b/oM00D000000<_?g@3;cmd0
bloM000000020<c?g@030000003<d=`0c=3L008000000`3;amL00`000000blOF0<_7eP020<_7eP05
0000003<amH0c<OF0<c7eP0000001038_]42000000@0bKk@00<000000<Ffc035]/`00`35]/`30000
00030<Ffb`000000`:k900D0`:k91`0000040;ZWaP030000002cXLH0/j7600H0/j7600<000000:bL
aP2/W<H00P2/W<H6000000H0YIW900@0000009fEb`00000000001@2NU/`2000000@0UYG@0P000004
09JFd@030000002>UMH0SYGF0080SYGF00D0000008nFe`2?U]L0SiKG0000000308nGe`050000002@
V=P0000008NHg@0000000`28VMd00`000000R9[M0000000308VJgP0600000029Vmh0RI_N08VKgP00
0000RYcO0`0000000`22WN@0000008>Ni@0208>Ni@0600000024WnD0Q9oU00000024WnD000000`25
X>D00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool00340oooo0P00000?0?ooo`0400000037e^D0amKU000000<0amKU00<000000<SFi00000000`38
e^@010000000bMOT0000000000020<W?gP050000003:cmh0b/oN0<[?gP0000000P3:cmd00`000000
bloM0<_?g@020<_?g@030000003<cmd0c<oM008000000P3:amL010000000blOG0<_7e`3;amL20000
00<0blOF00@000000<c7eP000000b;oA0P0000040<Rnd@80000000@0bKk@00000034]/d0a;K=0`00
00040<Ffc0<000001`30[/T00`000000^ZS70;ZXa`020;ZXaa8000000`2]WLL00`000000YIW90:FI
b@050:FIb@<000001@2NU/`200000080WYS=00@0000009JEd00000000000102FU]420000000509NG
dP000000000008jEeP0000000`2?U]L01@000000SiOG08nGe`2?UmL0000000<0T9SH00D0000008RI
g@28VMd0R9WM0000000208RJg@0500000029V]h0RI[N08VJgP0000000P29Vmh010000000RYcO08ZL
g`00000208^Lg`<0000000<0PikU00000024WnD00P24WnD00`000000Q9oU0000000208FPi@030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00<`3o
ool00`000000oooo0?ooo`0=0?ooo`0400000037e^D0amKU00000080amKU00D000000<SFi038e^@0
00000<SFi00300000080bLoN00@000000<W?gP39cmh000000`3:cmh010000000b/oM0<[?g@000003
0<_?g@050000003<cmd000000<W7f00000000`3:amL00`000000blOG0<_7e`020<_7e`050000003;
amH0blOF0<_7eP0000001038_m400`000000b;kA0<Rnd@030<Rnd@8000001@34]/d3000000040<Ff
c0000000_jo:0;n_bP@000000P30[/T00`000000^ZS70;ZXa`070;ZXa`030000002cX/L0/j;700H0
/j;700<000000:fMa`2]WLL01P2]WLL00`000000YIW90:FIb@0400000080YI[:00<0000009jFc02N
U/`00`00000409jHc@800000102FU]42000000D0UiOB00D0000008nFe`2?U]L0SiKG0000000308nG
e`060000002@V=P0T9SH092Hf0000000T9WH0P0000001028VMd0000008RJg@00000308VJgP050000
0029Vmh0RI_N08VKgP0000000P2:W=l010000000RicO08^Lg`00000208^Mg`8000000`24WnD00`00
0000Q9oU0000000208FPi@030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`010?ooo`00=03oool00`000000oooo0?ooo`0<0?ooo`0400000037e^D0amKU0000
00<0amKU00@000000<SFi000000000000P38cml010000000bLoN0<W?gP0000030<W?gP050000003:
cmh0b/oN0<[?gP0000000P3:cmd01@000000bloM0<_?g@3;cmd0000000<0bLOH00@000000<[7e`3:
amL0b/OG0P0000030<_7e`040000003;amH000000<NodP8000000`38_m42000000<0b;kA00@00000
0<BgcP00000000001P34]/d2000000H0_jo:1`0000050;ZXa`030000002cX/L0/j;700H0/j;700<0
00000:fMa`2]WLL00P2]WLL7000000H0YI[:0`00000509jHc@8000000P2NV<h010000000UYKA0000
0000000509NGdP80000000@0UiSB0000002?U]L000000`2?UmL01@000000T9SH092Hf02@V=P00000
00@0T9WH00@0000008RJg@28V]d000000`29V]h010000000RI_N08VKgP00000208ZLg`050000002;
W=l0RicO08^Lg`0000000P2;WMl00`000000S9kO0000000200000080Q9oU00@0000008FPi@25X>D0
00005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo000e0?ooo`030000
003oool0oooo00/0oooo00@000000<OFi@37e^D000000`37e^D2000000050<S>g`000000b<oO0<S?
g`0000000`39cmh010000000bLoN0<W?gP0000030<[?gP050000003:cmd0b/oM0000003;cmd00P00
00000`39amP000000<W7f0020<W7f0030000003:amL0b/OG0080b/OG00D000000<_7e`3;amL0blOG
000000040<NodP0300000038_m40b;oA0080b;oA0P0000000`38_]4000000<BgcP020<BgcP800000
1034]/d00`000000_jo;0;n_b`03000000@0_jo:00<000000;VXb02iZ<P00P2iZ<PC000000@0[Ik8
00<000000:FJbP2UV/X00`2UV/X3000000030:JKb`000000WYS=00<0WYS=0P00000409jHcP800000
1P2GUm800`000000UiSB09NHdP0209NHdP050000002?UmL0SiOG08nGe`0000000`2@V=P00`000000
T9WH092If002092If0040000002AV]T00000000000<0RI[N00@0000008VKgP29Vmh000000`2:W=l0
10000000RicO08^Lg`00000308^Mg`070000002<W]l0S9kO08bNg`000000Q9oU0000000308FPi@03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool003H0oooo
00<000000?ooo`3oool02P3oool010000000amKU0<OFi@37e^D3000000040<O>g`38c]l0b<kO0000
00<0b<oO00D000000<W?gP39cmh0bLoN000000020<W?gP050000003:cmh0b/oN0<[?gP0000000P3:
cmd00`000000bLOH0<W7f0020<W7f00500000039amP0bLOH0<W7f0000000103:amL010000000blOG
00000037_m<2000000<0akoB0P0000040<Rod@0300000034]lh0a;O>00@0a;O>0P0000020<Bfc@03
0000002o[l/0_jo;00<0_jo;0`0000000`2o[lX000000;VXb0080;VXb0030000002cXlP0/j?800H0
/j?800<000000:fNb02]W/P01`2]W/P00`000000YI[:00000002000000D0YY_;00@0000009jHc@00
00000000102NV<h200000080WiW?00@0000009NGdP2GUm80UiOB0P00000309NHdP80000000@0V9WC
0000002?UmL000000`2@V=P010000000T9WH092If02@VMP200000080TI[I00P00000096Kf@000000
000008VJgP000000RI_N000000<0RYcO00@0000008^Lg`2;W=l000000`2;WMl01P000000S9kO08bN
g`2<W]l0000008bNh0<0000000<0QJ3U0000003oool0603oool00`000000oooo0?ooo`060?ooo`40
00000@3oool10?ooo`00=`3oool2000000/0oooo00@000000<OFi@00000000000`37c]l010000000
b<kO0<S>g`0000030<S?g`0400000039cmh0bLoN000000<0bLoN00@000000<[?gP3:cmh0b/oN0P00
00000`38amT000000<W7f0030<W7f00500000039amP0bLOH0<W7f0000000103:amL00`000000akoC
0<Nod`020<Nod`0300000037_m80akoB0080akoB0P0000001038_m4000000<>gcP33]lh3000000@0
a;O>0P0000090;n_b`H00000102iZ<P00`000000/j?80;>Sb0070;>Sb0030000002]W/P0[Ik800<0
[Ik81P0000060:JKb`@00000102NV<h2000000@0WiW?00@0000009NGdP00000000000`2GV=820000
00@0V9WC00D00000092Hf02@V=P0T9SH00000003092If0050000002AV]T0TI[I096Jf@000000102A
VmT010000000RI_N08VKgP00000308ZLg`040000002;W=l0RicO000000<0RigO00@0000008bNg`2<
W]l000000P2<W^000`000000S9oP08bOh002000001X0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0203oool200000080alkP00D000000<O>g`37
c]l0alkO000000020<S>g`0400000038cml0b<oO000000<0bLoN00D000000<W?gP39cmh000000<[?
gP02000000050<S7f@000000b<OI0<S7f@0000001039amP01P000000bLOH0<W7f039amP000000<[7
e`80000000<0a[oC0000000000000`37_m<2000000@0akoB00<000000<>gcP33]lh01033]lh30000
00030<BgcP000000_[3;0080_[3;1@0000020;n_b`030000002iZLT0^JW900<0^JW9500000040:fO
b@040000002VVl/0YY_;0:JKb`@000000`2VW<`00`000000WYS>09jHcP02000000H0WiW?0P000003
09NHdP800000102HVM<20000000409RJd`000000T9SH000000<0T9WH00D00000096Jf@2AV]T0TI[I
00000004096Kf@040000002BVmT00000000000<0RYcO00@0000008^Lg`2;W=l000000`2;WMl01@00
0000S9kO08bNg`2<W]l000000080S9kP00@0000008bOh02<Wn000000703oool00`000000oooo0?oo
o`040?ooo`4000000@3oool10?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`0400000037c^00
alkP000000@0alkO00<000000<S>g`0000000`38cml01@000000bLoN0<W?gP39cmh000000080bLoN
00<000000<S7f@38amT00P38amT010000000b<OI0<S7f@0000040<W7f00500000039amP0bLOH0<W7
f00000001@36_m<2000000<0akoC0P0000001037_m8000000<>gc`33]ll2000000H0`kO>0P000008
0;j`b`L000001@2iZLT00`000000/jC90;>Tb@070;>Tb@030000002]WlT0[Io900@0[Io91`000007
0:JLc0<000001P2OVLl20000000309nJc`000000UiSB00800000102HVM<2000000@0V9[C00<00000
092If02@VMP00P000002096Jf@800000102AVmT01@000000TY_I09:Kf@000000TYcJ0080000000@0
RYcO0000002;W=l000000`2;WMl01@000000S9kO08bNg`2<W]l000000080S9kP00D0000008bOh02<
Wn00S9oP0000000L0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo000k0?ooo`03
0000003oool0oooo00P0oooo00@000000<O>h037c^0000000`37c]l010000000b<kO0<S>g`000003
0<S?g`0800000039cmh0bLoN00000039cmh000000<O7fP0000040<S7f@0300000038amT0b<OI0080
00000`39amP010000000bLOH00000036_m@2000000D0a[oC0P0000030<Nod`0300000033]ll0`kO?
00<0`kO?0`0000040<>gcP030000002n/<`00000008000001P2n/</00`000000^J[:0;VZbP020;VZ
bQH00000102]X<X00`000000YYc<0:JLc0040:JLc0<0000000<0YYg<0000002OVLl00`2OVLl30000
00<0Wi[?0P00000409RId`800000102HV]<20000000309RJe0000000000000<0TI[I00<00000096K
f@2AVmT00`2AVmT010000000TY_I09:Kf@00000409:LfP040000002;W=l0RicO000000<0RigO00@0
000008bNg`2<W]l000000`2<W^0010000000S9oP08bOh000000N0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`40oooo000l0?ooo`800000203oool01@000000alkP0<O>h037c^00000000<0
alkO00@000000<S>g`38c]l000000P38cml00`000000bLoN0<W?gP02000000<0alOJ00<000000<S7
f@38amT00P38amT01@000000b<OI0<S7f@38amT0000000<0bLOH00<000000<Joe036_m@00P36_m@2
000000D0a[oC0`0000020<>hd08000001@33]ll2000000030<>gcP000000_[3<00@0_[3<10000000
0`2n/</000000;VZbP090;VZbP030000002cY<X0/jC:00P0/jC:00<000000:fPbP2]X<X0202]X<X0
0`000000YYc<00000003000000D0YYg<00@0000009nIc`0000000000102OV/l200000080Wi_@00@0
000009RId`0000000000102HV]<200000080V9[D0P000000102IVmD00000096Jf@000004096Kf@80
00000P2BVmT00`000000TYcJ09:LfP0209:LfP040000002BWMX00000000000<0RigO00@0000008bN
g`2<W]l000000`2<W^0010000000S9oP08bOh000000P0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`40oooo000n0?ooo`030000003oool0oooo00H0oooo00@000000<O>h037c^0000001037
c]l010000000b<kO0<S>g`0000020<S?g`8000000P37amX01@000000alOJ0<O7fP37amX0000000@0
b<OI00P000000<S7f@38amT0b<OI00000039amP000000<Foe08000001036_m@00`000000a[oC0<Jo
d`040<Jod`0300000033^=00`kS@0080`kS@0`0000040<>gc`8000002@2n/<`7000000D0^J[:00<0
00000;>TbP2cY<X0202cY<X00`000000[J3:0:fPbP030:fPbPL000001`2VWL`4000000<0Wi[?0`00
000409nKd0800000102HV]<2000000<0V9[D00<0000009VKe@2IVmD00P2IVmD00`000000TI_I096K
f@02096Kf@050000002BVmT0TY_I09:Kf@000000102BW=X01@000000TYgJ09:MfP000000TigK0080
000000D0RigO0000002<W]l0S9kO0000000208bNh0040000002<Wn00S9oP00000240oooo00<00000
0?ooo`3oool00`3oool100000040oooo000o0?ooo`030000003oool0oooo00H0oooo00@000000<O>
h037c^0000001037c]l01`000000b<kO00000038cml000000<K7fP0000000`37amX200000080alOJ
0P0000030<S7f@0500000038amT0b<OI0<S7f@0000001035_m@2000000<0a[oD0P0000030<Jod`04
00000032^=000000000000D0`kS@0P0000020<>gc`040000002n/Ld0_[7=0;jac@D000000P2n/<`0
0`000000^J[;0;VZb`040;VZbaH000001@2]XL/00`000000YYg<0:JMc00600000080YYg=00<00000
09nJc`2OV/l00P00000509nKd08000000P2OW=0010000000V9[C00000000000309RJe08000000`2I
VmD20000000509VLe@0000000000096Kf@0000000`2BVmT00`000000TYcJ09:LfP0209:LfP040000
002BWMX0TYgJ000000@0TigK00@0000008bNg`2<W]l000000`2<W^0010000000S9oP08bOh000000R
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00@03oool00`000000oooo0?ooo`060?oo
o`0400000037c^00alkP000000<0alkO00@000000<S>g`38c]l000000`36amX2000000<0alOJ00D0
00000<O7fP37amX0alOJ000000030<S7f@0400000038amT000000<Foe@8000001035_m@00`000000
a[oD0<Joe0020<Joe080000000<0a[oC00000032^=000P32^=02000000D0`kS@0P0000090;jac@D0
00002@2iZ//00`000000/jG;0;>Ub`080;>Ub`030000002]XL/0[J7;00H0[J7;1@0000080:JMc@<0
0000102OVm03000000@0Wic@0P00000409RJe0040000002IVmD0VI_E09VKe@8000001@2IW=D01@00
0000TY_I09:Kf@2BVmT0000000<0TYcJ0P00000209:MfP030000002CWM/0TigK0080TigK00@00000
09>Nf`00000000000`2<W^0010000000S9oP08bOh000000T0?ooo`050000003oool0oooo0?ooo`00
00000@3oool00440oooo00<000000?ooo`3oool01P3oool010000000alkP0<O>h00000030<O>g`80
000000<0a/OK00000036amX00`36amX01@000000alOJ0<O7fP37amX0000000<0alOJ00D000000<S7
f@38amT0b<OI000000040<Foe@8000000`35_m@2000000@0a[oD00<000000<:hd032^=001032^=02
000000@0`kS@00<000000;facP0000000`0000060;jac@030000002hZl`0^:_<00H000000`2iZ//0
0`000000/jG;0;>Ub`080;>Ub`030000002]XL/0[J7;00H000000P2]XL`00`000000YYg=0:JMc@04
0:JMc@@000000P2VW/h00`000000Wi_@09nKd002000000D0Wic@0P00000209nLd@040000002HV]@0
0000000000<0VI_E00<0000009VLe@2IW=D00`2IW=D20000000409VLeP000000TY_I000000<0TYcJ
00<0000009:MfP2BWMX00P00000309>Mf`8000000P2CW]/020000000TikK000000000000S9kP0000
002<Wn0000009P3oool010000000oooo0?ooo`0000010?ooo`00@P3oool2000000H0oooo00D00000
0<O>h037c^0000000<O>g`02000000040<K7f`000000a/OK0<K7f`8000000`36amX010000000alOJ
0<O7fP37amX200000080alOJ00@000000<S7f@000000aKoE0P0000040<Foe@0300000035_m@0aKoD
0080aKoD0P0000001036_m@000000<:hd@32^=43000000@0`[S@0P0000000`33^=0000000;facP05
0;facP@000000P2n/Ld00`000000^:_<0;R[c0060;R[c14000002@2]XL`00`000000YYg=00000003
000000H0YYk>0`00000509nLd0800000102OW=42000000<0VI_E0P00000409VLe@800000102IW=H0
1@000000TYcJ09:LfP2BW=X000000080TYgJ00<0000009>Mf`2CWM/00P2CWM/01@000000TikK09>N
f`2CW]/0000000@0TikK00@0000008bOh02<Wn0000009P3oool010000000oooo0?ooo`0000010?oo
o`00A03oool00`000000oooo0?ooo`040?ooo`0400000037c^00alkP000000@0a/OK00D000000<K7
f`36am/0a/OK000000030<K7fP0300000037amX0alOJ0080alOJ00@000000<O7fP37amX000001035
_mD2000000<0aKoE0P0000040<Foe00300000032^=40`[SA00@0`[SA0P0000040<:hd08000002P2m
/Lh8000000D0^:_<00<000000;>Vb`2cY//02@2cY//00`000000[J7<0:fQc0040:fQc0L000001P2V
W/h4000000030:JOcP000000Wic@00<0Wic@0P00000409nLd@80000000<0X9gB0000002IVmD00P00
000409VLe@800000102IW=H20000000409VMeP000000TYcJ00000080TYgJ00<0000009>Mf`2CWM/0
0P2CWM/01@000000TikK09>Nf`2CW]/0000000@0TikK00@0000009>Og00000000000:03oool00`00
0000oooo000000010?ooo`00A@3oool00`000000oooo0?ooo`040?ooo`80000000<0aLOK00000036
am/00`36am/01@000000a/OK0<K7f`36am/0000000<0a/OJ0P0000030<O7fP80000000<0a<3F0000
000000001035_mD2000000<0aKoE0P0000001035_m@000000<6hd@31^=43000000@0`[SA0`000000
0`32^=0000000;facP020;facPH000000`2m/Lh00`000000^:_<0;R[c0040;R[c1P000001@2]X/`0
10000000YYk>0:JNcP2VW/h4000000H0YYo>00@0000009nLd00000000000102OW=42000000<0X9gB
0P00000409VLe@800000102IW=H2000000@0VIgF00@0000009:MfP2BWMX00000102CWM/01@000000
TikK09>Nf`2CW]/0000000<0TikK0P00000209>Og0030000003oool0oooo02P0oooo0@0000010?oo
o`40000000160?ooo`030000003oool0oooo00@0oooo00D000000<G7f`35am/0aLOK000000030<K7
f`0500000036am/0a/OK0<K7f`0000001036amX010000000alOJ00000034`=H200000080a<3F0P00
00040<Foe@8000000`35_mD00`000000`KSA0<6hd@040<6hd@<000001032^=42000000T0_K7>1P00
00090;R[c0030000002bY/`0/ZK<00T0/ZK<00<000000:fRc02]X/`0202]X/`5000000T0YYo>0`00
000309nLd@<000000`2PWM8200000080X9kB00@0000009VLe@0000000000102IW=H2000000@0VIgF
0P0000000`2JW]L000000000000309>Mf`8000000P2CW]/2000000<0TikK00<0000009>Og02CWm`0
0P00000/0?ooo`80000000170?ooo`030000003oool0oooo00@0oooo00D000000<G7f`35am/0aLOK
000000030<K7f`8000000P36am/2000000<0a/OJ00<000000<C0eP34`=H00P34`=H010000000a<3F
0<C0eP34`=H2000000@0aKoE0`0000020<6idP<000001@31^=43000000040<:hd@000000_K;?0;fb
c`@000001`2m/Lh00`000000^:c=0;R/c@06000000<0^:_<00<000000;:Vc02bY/`02P2bY/`01000
0000[J;<0:fRc02]X/`600000080[J;=00<000000:JOcP2VWlh01@2VWlh4000000040:JOc`000000
WicA09nLd@800000102PWM82000000@0X9kB0P00000409VLeP800000102IWMH200000080VYkG0P00
0000102JW]L0000009>Mf`00000309>Nf`030000002CW]/0TikK0080TikK00@0000009>Og02CWm`0
0000;P3oool200000000B03oool2000000D0oooo00@000000<G7f`35am/0aLOK0P0000030<K7f`08
00000036am/0a/OK0<K7f`000000a/OJ00000034`=L2000000<0a<3F0P0000030<C0eP8000001035
_mD00`000000`KWB0<6idP030<6idP<000001@31^=42000000H0_K;?100000020;facP030000002h
[<d0^:c=00L0^:c=500000090:fRc@030000002VWlh0YYo>00@000001@2VWll3000000@0X9gB0P00
00040:2NdP8000000P2PW]<010000000VIcF00000000000409VMeP8000000P2JW]L2000000@0VYkG
00D0000009>Nf`2CW]/0TikK0000000409>Nf`040000002CWm`0TioL000002l0oooo0P00000004X0
oooo00<000000?ooo`3oool00`3oool00`000000aLOK0<G7f`020<G7f`0500000036am/0a/OK0<K7
f`0000000`36am/00`000000a<3G0<C0e`020<C0e`8000000`34`=H2000000<0a<3F0P0000001035
_mD000000<6idP31^M82000000D0`KWB0`0000020<6hd@030000002m//l0_K;?00@000001@2m//l9
000000H0^:c=00<000000;:Wc@2bYld02P2bYld00`000000[J;=0:fRc@040:fRc@T000001@2VWll4
00000080YZ3?00<000000:2MdP2PWM800P0000040:2NdP800000102PW]<2000000@0VIgF0P000003
09ZNe`030000002JW]L0VYkG0080VYkG0P000000102JWmL0000009>Nf`00000409>Nf`040000002C
Wm`0TioL000002`0oooo100000020?ooo`00B`3oool00`000000oooo0?ooo`030?ooo`8000000`35
am/020000000a/OK0<K7f`36am/000000<K7f`000000`l3G0P0000040<C0e`0300000034`=H0a<3F
0080a<3F00<000000<C0eP34`=H00P34`=H00`000000`KWB0<6idP030<6idP8000001P31^M820000
00L0_K;?100000020;fbc`030000002h[<h0^:c>00D0^:c>6P0000060:fScP040000002VWll0YYo?
0:JOc`@000001@2VX<l4000000<0X9kB0`0000040:2Nd`8000000P2PWm<010000000VIgF00000000
000309ZNe`8000000`2JW]L2000000@0VYoG00@0000009>Nf`2CW]/0TikK0P00000209>Og0030000
003oool0oooo02L0oooo100000060?ooo`00C03oool00`000000oooo0?ooo`040?ooo`0400000035
am/0aLOK0<G7f`8000000P36am/00`000000`l3G0<?0e`020<?0e`8000000`34`=L2000000<0a<3F
0P0000001034`=H000000<2id`30^M<2000000@0`KWB0`0000040<6idP030000002l/]00_;;@00@0
00001@2m//l6000000X0^:c>00<000000;:Wc@2bYld02P2bYld00`000000[J?>0:fScP050:fScPT0
00001@2VX<l400000080YZ7@00<000000:2NdP2PW]800P0000040:2Nd`<00000102PWm<2000000<0
VYkG0P00000409ZNe`030000002JWmL0VYoG0080VYoG0P000000102JWmP0000009>Nf`00000209>O
g08000009P3oool4000000X0oooo001=0?ooo`8000001@3oool00`000000aLOK0<G7f`020<G7f`80
000000<0`l3G0000000000001033`=L00`000000a<3G0<C0e`020<C0e`8000000`34`=H00`000000
`;WC0<2id`030<2id`<000001031^M82000000030<6idP000000_;;@00H0_;;@1@0000020;fbc`04
0000002h[Lh0^:g>0;R]cPL000000`2h[<h00`000000/ZO=0;:Wc@040;:Wc@h000001P2]Y<h00`00
0000YZ3?0:JPc`05000000D0YZ7@100000030:2Nd`<00000102PWm<3000000030:2Od`000000VYkG
00800000102JW]L2000000<0VYoG0P00000409ZOf0040000002CWm`0TioL000002D0oooo0`00000>
0?ooo`00C`3oool00`000000oooo0?ooo`030?ooo`0500000035am/0000000000033`=P00P000002
0<?0e`8000000`33`=L2000000@0a<3G0`0000020<2id`<000001030^M<3000000<0`KWB0P00000<
0;bbd0<000002P2h[Lh:000000H0/ZS>00<000000:fTcP2]Y<h0202]Y<h6000000H0YZ7@10000002
0:JQd0030000002PW]<0X9kC008000001@2PWm<2000000@0X9oC0P00000409ZNe`800000102JWmL0
0`000000VYoH09ZOf00209ZOf080000000<0VZ3H0000000000008P3oool400000140oooo001@0?oo
o`030000003oool0oooo00<0oooo00<000000<?0f033`=P00`33`=P200000080`l3G00<000000<?0
e`33`=L00P33`=L2000000@0a<3G00<000000<2id`30^M<00`30^M<2000000D0`;WC0P0000000`31
^M8000000;bcd0020;bcd0@00000202l/]0010000000^:g?0;R]c`2h[Ll6000000<0^:g>00<00000
0;:XcP2bZ<h0302bZ<h010000000[JC>0:fTcP2]Y<h6000000<0[:C?00@000000:JQd02VXM00YZ7@
1@0000060:JQd0<00000102PWm<3000000@0X9oC0P0000020:2Pe0040000002JW]L00000000000@0
VYoG0P00000309ZOf08000000P2JX=P2000001l0oooo1000000E0?ooo`00D@3oool00`000000oooo
0?ooo`030?ooo`8000001@33`=P00`000000`l3G0<?0e`02000000@0`l3G0P0000001034`=L00000
0<2ie030^M@2000000@0`;WC0`0000040<2id`8000001`2l/m0500000080_;;@00<000000;R]c`2h
[Ll0202h[LlF000000L0[:C?1P0000070:JQd0@0000000@0YZ;A0000002PWm<0X9oC0`0000050:2O
d`800000102PX=@2000000@0VYoG0P00000309ZOf08000000P2JX=P2000001d0oooo1000000I0?oo
o`00DP3oool00`000000oooo0?ooo`040?ooo`8000001033`=P200000080`l3G0P0000040<?0e`03
00000030^M@0`;WD00<0`;WD0`0000040<2id`<0000000<0`;WC0000002l/m400P2l/m44000000H0
_;?@2@0000070;R]c`030000002bZ<h0/ZS>00`0/ZS>00@000000:bTc`2/Y<l0[:C?1`0000030:bU
c`030000002VXM00YZ7@00@0YZ7@0`0000050:JRd@<000001P2PWm<2000000@0X:3D0P0000020:6Q
e0040000002JWmL00000000000<0VYoH0P00000309ZPf0030000003oool0oooo01T0oooo1000000M
0?ooo`00D`3oool2000000H0oooo0P0000040<?0f00400000033`=L0`l3G0<?0e`80000000@0`l3G
0000002o^]@0_k[D0`0000040<2ie0<000001030^M<2000000L0_;?A1@0000020;bcd0030000002g
[Ll0]jg?00D0]jg?6P00000;0:bUc`030000002VXM00000000<00000102VX]4400000080YZ;A00<0
00000:2Od`2PWm<00P2PWm<2000000@0X:3D0P0000040:6Qe08000000`2JWmP2000000<0VZ3H0P00
000I0?ooo`<000008@3oool005D0oooo00<000000?ooo`3oool01@3oool2000000<0`l3H0P000003
0<?0e`030000002o^]@0_k[D00@0_k[D0P0000050<2ie08000000P30^M<010000000_;?A0;bcd@2l
/m44000000H0_;?A1P00000;0;N]c`030000002bZ<l0/ZS?00`0/ZS?00<000000:bUc`2/YLl01@2/
YLl9000000D0YZ;A0`0000060:JRd@030000002PWm<0X9oC008000000`2PX=@3000000@0XJ7D0P00
00000`2QXMD0000009ZOf002000000@0VZ3H00<000000?ooo`3oool05@3oool4000002@0oooo001F
0?ooo`030000003oool0oooo00H0oooo0P0000030<?0f0<000000P2o^]@3000000@0_k[D0`000004
0<2ie0800000202l/m4500000080_;?A00<000000;N^d02g[]000P2g[]08000000<0]jg?00<00000
0;:Xc`2bZ<l01@2bZ<l?000000L0[:G@00<000000:JRd@2VX]40100000080:JRd@@000000`2PX=@2
000000@0XJ7D0`0000030:6Qe@800000102JX=P2000001@0oooo1000000X0?ooo`00E`3oool00`00
0000oooo0?ooo`070?ooo`8000000`33`=P00`000000_k[D0;nje0030;nje0<00000102o^]@30000
00030<2ie0000000_;?B0080_;?B1@0000060;bcd@<00000302g[]0;000000L0/ZW?00<000000:bU
d02/YM002P2/YM05000000L0YZ;A1@0000020:NSdP030000002PX=@0X:3D00800000102QXM@20000
00@0XJ7E0P0000020:6Qe@040000002JX=P0000000000180oooo1000000/0?ooo`00F03oool20000
00T0oooo0`0000020;nje@<00000102o^]@3000000@0_k[D0P0000080;bcdPH000000P2l/m401000
0000]jk@0;N^d02g[]08000000@0]jk@00<000000;:Yc`2bZLl0302bZLl00`000000[:G@0:bUd002
0:bUd0P000000`2/YM0010000000YZ;A0:JRd@2VX]45000000H0Yj?B100000030:6Qe0<000000`2Q
XMD3000000@0XJ7E0P00000A0?ooo`<00000<03oool005X0oooo00<000000?ooo`3oool02@3oool2
000000<0_k[E0`0000040;nje0<0000000@0_k[D0000002k]=80^kCB100000090;bcdP<000002`2g
[]0H000000T0[:G@1P0000060:NSdPD000000P2WXm800`000000XJ7D0:6Qe002000000@0XJ7E0P00
00050:6Qe@8000003`3oool4000003<0oooo001K0?ooo`030000003oool0oooo00X0oooo0`000003
0;nje@<00000102o^]@2000000H0^kCB100000070;bcdP040000002g[]40]jkA0;N^d@P00000102g
[]000`000000/ZW@0;:Yd00<0;:Yd0030000002/YM00[:G@00<0[:G@200000030:bVd@030000002W
Xm80Yj?B00H000001P2WXm84000000<0XJ7E0`0000040:6Qe@<000003@3oool4000003L0oooo001L
0?ooo`030000003oool0oooo00`0oooo0`0000030;nje@<0000000@0_k[D0000002k]=80^kCB1000
00050;^ddP@000000P2l/m800`000000]jkA0;N^d@0:0;N^dAT00000202/Y]46000000L0Yj?B1@00
00020:NSd`030000002QXMD0XJ7E008000001@2QXMD2000000`0oooo1000000k0?ooo`00G@3oool0
0`000000oooo0?ooo`0>0?ooo`800000102o^]D2000000H0^kCB100000050;^ddPX00000202g[]40
0`000000/Z[@0;:Zd00>0;:Zd0030000002/Y]40[:KA0080[:KA200000030:bVd@040000002WXm80
Yj?B0:NSdPH000001`2WXm<3000000@0XJ7E0`00000;0?ooo`<00000?`3oool005h0oooo0P00000@
0?ooo`<0000000@0_k[E0000002k]=<0^kCC100000050;^ddP@000000P2k]=800`000000]joA0;N_
d@060;N_dAh00000202/Y]47000000T0Yj?C100000020:NTd`030000002QXMD0XJ7E008000002P3o
ool400000480oooo001P0?ooo`030000003oool0oooo0100oooo0P0000060;^dd`@000001@2k]=8;
000000P0]joA00<000000;:Zd@2bZ]403P2bZ]400`000000[:KA0:bVd@020:bVd@P00000102/Ym40
0`000000Yj?C0:NSd`050:NSd`@000001@2WY=<4000000P0oooo100000160?ooo`00H@3oool00`00
0000oooo0?ooo`0C0?ooo`@00000102k]=<400000080^kCB00<000000;N_d@2g[m401`2g[m4N0000
00d0[:OA00<000000:NSd`2WXm<0100000050:NTd`@00000203oool4000004X0oooo001R0?ooo`03
0000003oool0oooo01H0oooo100000040;^dd`L000003@2g[m400`000000/Z_A0;:[d@0>0;:[d@03
0000002/Ym40[:OA00/0[:OA1`0000050:NTd`@000002@3oool3000004h0oooo001S0?ooo`800000
6@3oool500000080^kCC00<000000;N_dP2g[m800P2g[m89000000@0]joA00<000000;:[d@2bZm40
3`2bZm400`000000[:OA0:bWd@020:bWd@P00000102/Ym8010000000YjCC0:NTd`2WY=<4000000T0
oooo1000001A0?ooo`00I@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo
0`00000=0;N_dQ/000002@2/Ym87000000T0oooo1000001E0?ooo`00IP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo2@0000040;N_dP030000002aZm40/J_A00l0/J_A00<0
00000:bWdP2/Ym800P2/Ym89000000`0oooo1000001I0?ooo`00I`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0180oooo6`00000A0?ooo`@00000G@3oool006P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`<00000H@3oool006T0oooo0P00000C0?ooo`03
0000003oool0oooo03L0oooo1000001T0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03<0oooo1000001X0?ooo`00K03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02l0oooo1000001/0?ooo`00K@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02`0oooo0`00001`0?ooo`00KP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02T0oooo1000001c0?ooo`00K`3oool2000000`0oooo00<000000?ooo`3oool09@3oool4000007L0
oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool4000007/0oooo
001b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool3000007l0oooo001c
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000880oooo001d0?oo
o`8000001`3oool00`000000oooo0?ooo`0F0?ooo`@00000QP3oool007H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`@00000RP3oool007L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`@00000SP3oool007P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`<00000TP3oool007T0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`@00000U@3oool007X0oooo0P0000000`3oool000000?ooo`040?ooo`@00000V@3oool0
07`0oooo0P0000000`3oool0000000000002000009d0oooo001m0?ooo`800000X@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {225.688, 0}} -> {-0.0676789, 0.0497246, \
0.00355537, 0.00355537}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6705 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.44362e-016 1.04109 -0.137872 1.04109 [
[.04432 .23677 -18 -8.63555 ]
[.04432 .23677 0 .36445 ]
[.18384 .1843 -11.9526 -9 ]
[.18384 .1843 .04741 0 ]
[.33091 .12901 -5.68822 -9 ]
[.33091 .12901 .31178 0 ]
[.48616 .07066 -5.40014 -9 ]
[.48616 .07066 .59986 0 ]
[.65029 .00902 -10.2241 -9 ]
[.65029 .00902 1.77588 0 ]
[.73633 .01594 0 -6.16424 ]
[.73633 .01594 18 2.83576 ]
[.81076 .12645 0 -6.06184 ]
[.81076 .12645 12 2.93816 ]
[.87812 .22646 0 -5.97131 ]
[.87812 .22646 6 3.02869 ]
[.93937 .3174 0 -5.8907 ]
[.93937 .3174 6 3.1093 ]
[.9953 .40046 0 -5.81847 ]
[.9953 .40046 12 3.18153 ]
[-0.00173 .28537 -6 -2.83274 ]
[-0.00173 .28537 0 6.16726 ]
[-0.00578 .31174 -6 -2.85406 ]
[-0.00578 .31174 0 6.14594 ]
[-0.0099 .33853 -6 -2.87575 ]
[-0.0099 .33853 0 6.12425 ]
[ 0 0 0 0 ]
[ 1 .6705 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01355 .26067 m
.71033 0 L
s
.0539 .24558 m
.05869 .24998 L
s
[(-10)] .04432 .23677 1 .91901 Mshowa
.193 .19354 m
.19758 .19816 L
s
[(-5)] .18384 .1843 .9921 1 Mshowa
.33959 .1387 m
.34393 .14354 L
s
[(0)] .33091 .12901 .89607 1 Mshowa
.49429 .08082 m
.49835 .0859 L
s
[(5)] .48616 .07066 .80005 1 Mshowa
.65778 .01966 m
.66153 .02498 L
s
[(10)] .65029 .00902 .70402 1 Mshowa
.125 Mabswid
.08115 .23539 m
.084 .23805 L
s
.10868 .22509 m
.1115 .22778 L
s
.13649 .21468 m
.1393 .2174 L
s
.1646 .20416 m
.16738 .20691 L
s
.2217 .1828 m
.22442 .1856 L
s
.25071 .17195 m
.2534 .17478 L
s
.28002 .16098 m
.28268 .16384 L
s
.30965 .1499 m
.31228 .15278 L
s
.36986 .12737 m
.37244 .13031 L
s
.40046 .11593 m
.403 .11889 L
s
.43139 .10435 m
.4339 .10734 L
s
.46267 .09265 m
.46514 .09567 L
s
.52626 .06886 m
.52866 .07194 L
s
.55859 .05677 m
.56095 .05987 L
s
.59128 .04454 m
.59361 .04767 L
s
.62434 .03217 m
.62663 .03533 L
s
.02692 .25567 m
.02982 .25829 L
s
.6916 .00701 m
.69381 .01023 L
s
.25 Mabswid
.71033 0 m
.98848 .41252 L
s
.72412 .02046 m
.71802 .02271 L
s
[(-10)] .73633 .01594 -1 .36983 Mshowa
.79847 .13072 m
.79232 .13285 L
s
[(-5)] .81076 .12645 -1 .34708 Mshowa
.86575 .23051 m
.85957 .23253 L
s
[(0)] .87812 .22646 -1 .32696 Mshowa
.92694 .32125 m
.92072 .32317 L
s
[(5)] .93937 .3174 -1 .30904 Mshowa
.98281 .40412 m
.97657 .40595 L
s
[(10)] .9953 .40046 -1 .29299 Mshowa
.125 Mabswid
.73961 .04343 m
.73594 .04476 L
s
.75478 .06592 m
.7511 .06725 L
s
.76964 .08796 m
.76596 .08927 L
s
.7842 .10956 m
.78051 .11085 L
s
.81246 .15147 m
.80876 .15273 L
s
.82617 .17181 m
.82247 .17306 L
s
.83962 .19175 m
.83592 .19299 L
s
.85281 .21132 m
.84911 .21254 L
s
.87845 .24934 m
.87474 .25054 L
s
.89091 .26782 m
.88719 .26901 L
s
.90314 .28596 m
.89942 .28713 L
s
.91515 .30376 m
.91142 .30493 L
s
.93851 .33842 m
.93478 .33956 L
s
.94988 .35528 m
.94615 .35641 L
s
.96105 .37185 m
.95731 .37297 L
s
.97203 .38812 m
.96828 .38923 L
s
.25 Mabswid
.01355 .26067 m
0 .34947 L
s
.01047 .28085 m
.01657 .27859 L
s
[(6)] -0.00173 .28537 1 -0.3705 Mshowa
.00644 .30727 m
.01255 .30504 L
s
[(7)] -0.00578 .31174 1 -0.36576 Mshowa
.00234 .33411 m
.00846 .33191 L
s
[(8)] -0.0099 .33853 1 -0.36094 Mshowa
.125 Mabswid
.00967 .2861 m
.01333 .28475 L
s
.00887 .29137 m
.01253 .29002 L
s
.00806 .29665 m
.01172 .29531 L
s
.00725 .30195 m
.01092 .30061 L
s
.00563 .31261 m
.00929 .31127 L
s
.00481 .31796 m
.00848 .31662 L
s
.00399 .32333 m
.00766 .32199 L
s
.00317 .32871 m
.00684 .32738 L
s
.01127 .27561 m
.01493 .27426 L
s
.01207 .2704 m
.01573 .26903 L
s
.01286 .26519 m
.01652 .26383 L
s
.00152 .33954 m
.00519 .33821 L
s
.00069 .34497 m
.00436 .34365 L
s
.25 Mabswid
.01355 .26067 m
0 .34947 L
s
0 .34947 m
.3778 .6705 L
s
.3778 .6705 m
.38089 .58956 L
s
.38089 .58956 m
.01355 .26067 L
s
.71033 0 m
.98848 .41252 L
s
.98848 .41252 m
1 .49804 L
s
1 .49804 m
.71609 .09297 L
s
.71609 .09297 m
.71033 0 L
s
.01355 .26067 m
0 .34947 L
s
0 .34947 m
.71609 .09297 L
s
.71609 .09297 m
.71033 0 L
s
.71033 0 m
.01355 .26067 L
s
.38089 .58956 m
.98848 .41252 L
s
.98848 .41252 m
1 .49804 L
s
1 .49804 m
.3778 .6705 L
s
.3778 .6705 m
.38089 .58956 L
s
0 0 m
1 0 L
1 .6705 L
0 .6705 L
closepath
clip
newpath
.5 Mabswid
.50184 .60298 m
.48942 .60347 L
s
.51429 .60218 m
.50184 .60298 L
s
.52675 .60106 m
.51429 .60218 L
s
.48942 .60347 m
.47705 .60366 L
s
.53922 .59963 m
.52675 .60106 L
s
.47705 .60366 m
.46474 .60355 L
s
.55167 .59787 m
.53922 .59963 L
s
.46474 .60355 m
.45251 .60314 L
s
.56409 .59579 m
.55167 .59787 L
s
.45251 .60314 m
.44037 .60243 L
s
.57645 .59338 m
.56409 .59579 L
s
.44037 .60243 m
.42833 .60143 L
s
.58875 .59064 m
.57645 .59338 L
s
.42833 .60143 m
.41641 .60014 L
s
.60096 .58757 m
.58875 .59064 L
s
.41641 .60014 m
.40462 .59857 L
s
.61306 .58415 m
.60096 .58757 L
s
.40462 .59857 m
.39297 .59671 L
s
.39297 .59671 m
.38147 .59458 L
s
.62504 .58039 m
.61306 .58415 L
s
.38147 .59458 m
.37015 .59217 L
s
.63685 .57629 m
.62504 .58039 L
s
.37015 .59217 m
.35901 .58949 L
s
.55058 .55549 m
.53555 .55369 L
s
.56554 .55681 m
.55058 .55549 L
s
.53555 .55369 m
.52046 .55141 L
s
.58038 .55767 m
.56554 .55681 L
s
.6485 .57183 m
.63685 .57629 L
s
.52046 .55141 m
.50537 .54861 L
s
.59507 .55807 m
.58038 .55767 L
s
.50537 .54861 m
.49031 .54529 L
s
.6096 .55805 m
.59507 .55807 L
s
.35901 .58949 m
.34806 .58654 L
s
.49031 .54529 m
.47533 .54144 L
s
.62393 .5576 m
.6096 .55805 L
s
.65994 .56702 m
.6485 .57183 L
s
.47533 .54144 m
.46047 .53705 L
s
.63804 .55674 m
.62393 .5576 L
s
.34806 .58654 m
.33732 .58333 L
s
.67115 .56185 m
.65994 .56702 L
s
.6519 .55549 m
.63804 .55674 L
s
.46047 .53705 m
.44579 .53209 L
s
.33732 .58333 m
.3268 .57985 L
s
.6655 .55386 m
.6519 .55549 L
s
.44579 .53209 m
.43135 .52655 L
s
.68211 .55633 m
.67115 .56185 L
s
.3268 .57985 m
.31651 .57611 L
s
.67882 .55186 m
.6655 .55386 L
s
.43135 .52655 m
.4172 .52043 L
s
.69279 .55044 m
.68211 .55633 L
s
.69183 .54951 m
.67882 .55186 L
s
.31651 .57611 m
.30648 .57212 L
s
.5064 .49503 m
.48712 .49642 L
s
.52579 .4927 m
.5064 .49503 L
s
.54518 .48939 m
.52579 .4927 L
s
.48712 .49642 m
.46809 .49691 L
s
.4172 .52043 m
.40342 .51372 L
s
.56441 .48506 m
.54518 .48939 L
s
.46809 .49691 m
.44939 .49653 L
s
.70315 .54419 m
.69279 .55044 L
s
.70453 .54681 m
.69183 .54951 L
s
.30648 .57212 m
.2967 .56788 L
s
.58334 .47969 m
.56441 .48506 L
s
.44939 .49653 m
.43112 .49535 L
s
.40342 .51372 m
.39008 .50641 L
s
.71689 .54378 m
.70453 .54681 L
s
.43112 .49535 m
.41336 .49339 L
s
.60179 .47326 m
.58334 .47969 L
s
.71317 .53758 m
.70315 .54419 L
s
.2967 .56788 m
.28719 .56339 L
s
.52871 .45819 m
.50573 .45627 L
s
.55159 .45852 m
.52871 .45819 L
s
.50573 .45627 m
.48299 .45273 L
s
.57409 .45732 m
.55159 .45852 L
s
.41336 .49339 m
.39618 .49071 L
s
.7289 .54044 m
.71689 .54378 L
s
.52313 .44628 m
.49882 .44581 L
s
.54743 .44482 m
.52313 .44628 L
s
.39008 .50641 m
.37726 .49849 L
s
.48299 .45273 m
.4608 .44755 L
s
.61958 .46575 m
.60179 .47326 L
s
.59593 .45467 m
.57409 .45732 L
s
.49882 .44581 m
.47491 .44345 L
s
.5713 .44144 m
.54743 .44482 L
s
.28719 .56339 m
.27798 .55865 L
s
.7228 .5306 m
.71317 .53758 L
s
.47491 .44345 m
.45182 .43926 L
s
.59431 .43618 m
.5713 .44144 L
s
.39618 .49071 m
.37965 .48735 L
s
.4608 .44755 m
.43952 .44074 L
s
.74055 .53678 m
.7289 .54044 L
s
.61686 .45064 m
.59593 .45467 L
s
.37726 .49849 m
.36504 .48996 L
s
.6365 .45717 m
.61958 .46575 L
s
.27798 .55865 m
.26906 .55367 L
s
.73202 .52326 m
.7228 .5306 L
s
.45182 .43926 m
.42992 .43332 L
s
.61603 .4291 m
.59431 .43618 L
s
.75181 .53283 m
.74055 .53678 L
s
.37965 .48735 m
.36382 .48335 L
s
.63667 .44533 m
.61686 .45064 L
s
.43952 .44074 m
.41952 .43233 L
s
.26906 .55367 m
.26046 .54845 L
s
.36504 .48996 m
.35351 .48083 L
s
.65235 .44751 m
.6365 .45717 L
s
.74079 .51556 m
.73202 .52326 L
s
.42992 .43332 m
.40957 .42576 L
s
.76269 .52859 m
.75181 .53283 L
s
.36382 .48335 m
.34874 .47877 L
s
.63605 .42031 m
.61603 .4291 L
s
.26046 .54845 m
.25219 .543 L
s
.65516 .43886 m
.63667 .44533 L
s
.41952 .43233 m
.40117 .4224 L
s
.74906 .5075 m
.74079 .51556 L
s
.35351 .48083 m
.34277 .47109 L
s
.77316 .52408 m
.76269 .52859 L
s
.66688 .43682 m
.65235 .44751 L
s
.25219 .543 m
.24427 .53732 L
s
.34874 .47877 m
.33445 .47365 L
s
.40957 .42576 m
.39111 .41671 L
s
.65399 .40994 m
.63605 .42031 L
s
.67216 .43134 m
.65516 .43886 L
s
.78321 .5193 m
.77316 .52408 L
s
.40117 .4224 m
.38484 .41103 L
s
.75679 .49908 m
.74906 .5075 L
s
.34277 .47109 m
.33293 .46077 L
s
.24427 .53732 m
.2367 .53142 L
s
.33445 .47365 m
.32098 .46802 L
s
.67987 .42514 m
.66688 .43682 L
s
.39111 .41671 m
.37484 .40634 L
s
.79283 .51427 m
.78321 .5193 L
s
.76395 .49032 m
.75679 .49908 L
s
.68753 .42288 m
.67216 .43134 L
s
.2367 .53142 m
.22951 .52529 L
s
.66947 .39817 m
.65399 .40994 L
s
.33293 .46077 m
.32409 .44987 L
s
.38484 .41103 m
.37089 .39838 L
s
.32098 .46802 m
.30837 .46194 L
s
.80201 .509 m
.79283 .51427 L
s
.69107 .41253 m
.67987 .42514 L
s
.22951 .52529 m
.2227 .51895 L
s
.77048 .48121 m
.76395 .49032 L
s
.37484 .40634 m
.36101 .39483 L
s
.70113 .4136 m
.68753 .42288 L
s
.81074 .5035 m
.80201 .509 L
s
.32409 .44987 m
.31637 .43843 L
s
.30837 .46194 m
.29663 .45544 L
s
.68216 .38521 m
.66947 .39817 L
s
.2227 .51895 m
.2163 .5124 L
s
.37089 .39838 m
.35966 .3846 L
s
.77633 .47176 m
.77048 .48121 L
s
.70024 .39908 m
.69107 .41253 L
s
.81901 .49778 m
.81074 .5035 L
s
.2163 .5124 m
.21032 .50565 L
s
.29663 .45544 m
.2858 .44855 L
s
.31637 .43843 m
.30989 .42647 L
s
.71289 .40364 m
.70113 .4136 L
s
.36101 .39483 m
.34985 .3824 L
s
.78147 .462 m
.77633 .47176 L
s
.82681 .49185 m
.81901 .49778 L
s
.69177 .37128 m
.68216 .38521 L
s
.21032 .50565 m
.20478 .4987 L
s
.35966 .3846 m
.35147 .36991 L
s
.70712 .38491 m
.70024 .39908 L
s
.2858 .44855 m
.27589 .44133 L
s
.30989 .42647 m
.30478 .41403 L
s
.78582 .45193 m
.78147 .462 L
s
.83412 .48572 m
.82681 .49185 L
s
.72272 .39312 m
.71289 .40364 L
s
.20478 .4987 m
.19969 .49156 L
s
.34985 .3824 m
.34152 .36925 L
s
.27589 .44133 m
.2669 .43381 L
s
.84094 .4794 m
.83412 .48572 L
s
.69808 .35665 m
.69177 .37128 L
s
.78935 .44156 m
.78582 .45193 L
s
.19969 .49156 m
.19507 .48423 L
s
.71149 .37016 m
.70712 .38491 L
s
.30478 .41403 m
.30115 .40117 L
s
.35147 .36991 m
.3466 .35456 L
s
.73058 .38216 m
.72272 .39312 L
s
.84726 .4729 m
.84094 .4794 L
s
.19507 .48423 m
.19093 .47673 L
s
.2669 .43381 m
.25886 .42602 L
s
.792 .43092 m
.78935 .44156 L
s
.34152 .36925 m
.33615 .35561 L
s
.30115 .40117 m
.29913 .38796 L
s
.71313 .35499 m
.71149 .37016 L
s
.85306 .46624 m
.84726 .4729 L
s
.70091 .34162 m
.69808 .35665 L
s
.19093 .47673 m
.1873 .46906 L
s
.3466 .35456 m
.34525 .33883 L
s
.7937 .42004 m
.792 .43092 L
s
.73644 .37088 m
.73058 .38216 L
s
.25886 .42602 m
.25176 .418 L
s
.85835 .45942 m
.85306 .46624 L
s
.1873 .46906 m
.18418 .46123 L
s
.29913 .38796 m
.29885 .37446 L
s
.33615 .35561 m
.3338 .34172 L
s
.79441 .40894 m
.7937 .42004 L
s
.71186 .33962 m
.71313 .35499 L
s
.25176 .418 m
.24561 .40979 L
s
.70017 .32647 m
.70091 .34162 L
s
.18418 .46123 m
.1816 .45324 L
s
.86311 .45245 m
.85835 .45942 L
s
.74029 .35941 m
.73644 .37088 L
s
.34525 .33883 m
.34759 .32303 L
s
.29885 .37446 m
.30043 .36077 L
s
.79407 .39764 m
.79441 .40894 L
s
.1816 .45324 m
.17958 .44512 L
s
.86734 .44535 m
.86311 .45245 L
s
.3338 .34172 m
.3345 .32782 L
s
.24561 .40979 m
.24041 .40141 L
s
.70752 .32427 m
.71186 .33962 L
s
.74215 .34786 m
.74029 .35941 L
s
.69584 .31152 m
.70017 .32647 L
s
.17958 .44512 m
.17812 .43686 L
s
.79262 .38619 m
.79407 .39764 L
s
.87102 .43812 m
.86734 .44535 L
s
.30043 .36077 m
.30397 .347 L
s
.34759 .32303 m
.35367 .30749 L
s
.24041 .40141 m
.23615 .3929 L
s
.17812 .43686 m
.17725 .42849 L
s
.3345 .32782 m
.33821 .31414 L
s
.87415 .43079 m
.87102 .43812 L
s
.70004 .30919 m
.70752 .32427 L
s
.79001 .37463 m
.79262 .38619 L
s
.74205 .33635 m
.74215 .34786 L
s
.30397 .347 m
.30956 .33327 L
s
.23615 .3929 m
.23284 .3843 L
s
.68797 .29709 m
.69584 .31152 L
s
.17725 .42849 m
.17699 .42001 L
s
.35367 .30749 m
.36348 .29256 L
s
.87672 .42335 m
.87415 .43079 L
s
.78618 .36301 m
.79001 .37463 L
s
.33821 .31414 m
.34483 .30089 L
s
.68938 .29467 m
.70004 .30919 L
s
.17699 .42001 m
.17734 .41143 L
s
.30956 .33327 m
.31729 .3197 L
s
.23284 .3843 m
.23047 .37563 L
s
.87873 .41583 m
.87672 .42335 L
s
.74003 .32496 m
.74205 .33635 L
s
.78108 .35137 m
.78618 .36301 L
s
.67671 .28348 m
.68797 .29709 L
s
.36348 .29256 m
.37689 .27861 L
s
.17734 .41143 m
.17833 .40277 L
s
.88017 .40823 m
.87873 .41583 L
s
.23047 .37563 m
.22903 .36691 L
s
.31729 .3197 m
.32721 .30647 L
s
.67558 .28099 m
.68938 .29467 L
s
.34483 .30089 m
.35424 .28829 L
s
.77467 .33978 m
.78108 .35137 L
s
.73616 .31382 m
.74003 .32496 L
s
.17833 .40277 m
.17997 .39404 L
s
.88103 .40056 m
.88017 .40823 L
s
.37689 .27861 m
.39368 .26596 L
s
.66229 .27098 m
.67671 .28348 L
s
.22903 .36691 m
.2285 .35819 L
s
.32721 .30647 m
.33934 .29372 L
s
.17997 .39404 m
.18228 .38527 L
s
.65878 .26846 m
.67558 .28099 L
s
.76691 .3283 m
.77467 .33978 L
s
.88132 .39284 m
.88103 .40056 L
s
.35424 .28829 m
.36625 .27654 L
s
.73052 .303 m
.73616 .31382 L
s
.18228 .38527 m
.18528 .37646 L
s
.39368 .26596 m
.4135 .25495 L
s
.2285 .35819 m
.22888 .34949 L
s
.64499 .25984 m
.66229 .27098 L
s
.33934 .29372 m
.35367 .28164 L
s
.75776 .31699 m
.76691 .3283 L
s
.88101 .38509 m
.88132 .39284 L
s
.63919 .25737 m
.65878 .26846 L
s
.18528 .37646 m
.18897 .36764 L
s
.36625 .27654 m
.38063 .2658 L
s
.72318 .29258 m
.73052 .303 L
s
.4135 .25495 m
.43593 .24587 L
s
.7472 .30595 m
.75776 .31699 L
s
.35367 .28164 m
.37013 .27041 L
s
.88012 .37731 m
.88101 .38509 L
s
.22888 .34949 m
.23015 .34083 L
s
.62519 .25031 m
.64499 .25984 L
s
.61712 .24801 m
.63919 .25737 L
s
.18897 .36764 m
.19336 .35881 L
s
.87863 .36951 m
.88012 .37731 L
s
.43593 .24587 m
.46045 .23895 L
s
.73523 .29525 m
.7472 .30595 L
s
.37013 .27041 m
.38863 .26023 L
s
.38063 .2658 m
.39714 .25623 L
s
.59299 .24063 m
.61712 .24801 L
s
.23015 .34083 m
.23229 .33224 L
s
.71426 .28265 m
.72318 .29258 L
s
.6033 .24256 m
.62519 .25031 L
s
.19336 .35881 m
.19848 .35002 L
s
.46045 .23895 m
.48648 .23437 L
s
.87655 .36171 m
.87863 .36951 L
s
.56727 .23544 m
.59299 .24063 L
s
.38863 .26023 m
.40901 .25129 L
s
.72184 .28498 m
.73523 .29525 L
s
.39714 .25623 m
.41549 .24795 L
s
.48648 .23437 m
.51339 .23224 L
s
.19848 .35002 m
.20433 .34126 L
s
.57978 .23674 m
.6033 .24256 L
s
.23229 .33224 m
.2353 .32375 L
s
.54054 .23261 m
.56727 .23544 L
s
.70385 .27327 m
.71426 .28265 L
s
.51339 .23224 m
.54054 .23261 L
s
.40901 .25129 m
.43107 .24377 L
s
.87388 .35393 m
.87655 .36171 L
s
.70705 .27524 m
.72184 .28498 L
s
.55511 .23292 m
.57978 .23674 L
s
.20433 .34126 m
.21092 .33258 L
s
.43107 .24377 m
.45452 .23786 L
s
.41549 .24795 m
.43538 .24104 L
s
.2353 .32375 m
.23914 .31537 L
s
.52978 .23116 m
.55511 .23292 L
s
.69089 .26613 m
.70705 .27524 L
s
.8706 .34618 m
.87388 .35393 L
s
.45452 .23786 m
.47905 .23371 L
s
.69208 .2645 m
.70385 .27327 L
s
.50428 .23144 m
.52978 .23116 L
s
.21092 .33258 m
.21826 .32398 L
s
.47905 .23371 m
.50428 .23144 L
s
.43538 .24104 m
.45651 .23558 L
s
.67343 .25774 m
.69089 .26613 L
s
.86672 .33847 m
.8706 .34618 L
s
.23914 .31537 m
.2438 .30714 L
s
.21826 .32398 m
.22635 .3155 L
s
.67905 .25639 m
.69208 .2645 L
s
.65473 .2502 m
.67343 .25774 L
s
.45651 .23558 m
.47856 .23161 L
s
.86225 .33081 m
.86672 .33847 L
s
.22635 .3155 m
.2352 .30717 L
s
.6349 .24359 m
.65473 .2502 L
s
.2438 .30714 m
.24925 .29907 L
s
.47856 .23161 m
.50123 .22914 L
s
.61407 .23803 m
.6349 .24359 L
s
.6649 .24898 m
.67905 .25639 L
s
.50123 .22914 m
.52421 .22814 L
s
.85718 .32322 m
.86225 .33081 L
s
.2352 .30717 m
.2448 .299 L
s
.59239 .23362 m
.61407 .23803 L
s
.52421 .22814 m
.54724 .2286 L
s
.57004 .23045 m
.59239 .23362 L
s
.24925 .29907 m
.25548 .29119 L
s
.54724 .2286 m
.57004 .23045 L
s
.2448 .299 m
.25516 .29103 L
s
.64974 .24231 m
.6649 .24898 L
s
.25548 .29119 m
.26245 .28351 L
s
.25516 .29103 m
.26627 .28329 L
s
.6337 .23639 m
.64974 .24231 L
s
.26627 .28329 m
.27812 .27581 L
s
.26245 .28351 m
.27014 .27606 L
s
.61691 .23126 m
.6337 .23639 L
s
.27812 .27581 m
.29071 .26862 L
s
.27014 .27606 m
.27852 .26885 L
s
.29071 .26862 m
.30401 .26175 L
s
.59949 .22692 m
.61691 .23126 L
s
.30401 .26175 m
.318 .25524 L
s
.58155 .22338 m
.59949 .22692 L
s
.27852 .26885 m
.28757 .26191 L
s
.318 .25524 m
.33267 .24912 L
s
.56323 .22063 m
.58155 .22338 L
s
.33267 .24912 m
.34797 .24343 L
s
.28757 .26191 m
.29726 .25524 L
s
.54462 .21867 m
.56323 .22063 L
s
.34797 .24343 m
.36388 .2382 L
s
.52584 .21749 m
.54462 .21867 L
s
.36388 .2382 m
.38036 .23346 L
s
.50699 .21708 m
.52584 .21749 L
s
.38036 .23346 m
.39737 .22926 L
s
.29726 .25524 m
.30754 .24886 L
s
.39737 .22926 m
.41484 .22563 L
s
.48817 .21741 m
.50699 .21708 L
s
.41484 .22563 m
.43272 .22259 L
s
.46946 .21845 m
.48817 .21741 L
s
.43272 .22259 m
.45095 .22019 L
s
.45095 .22019 m
.46946 .21845 L
s
.30754 .24886 m
.3184 .2428 L
s
.3184 .2428 m
.3298 .23705 L
s
.3298 .23705 m
.34171 .23164 L
s
.34171 .23164 m
.35408 .22657 L
s
.35408 .22657 m
.3669 .22186 L
s
.3669 .22186 m
.38011 .21752 L
s
.38011 .21752 m
.3937 .21354 L
s
.3937 .21354 m
.40761 .20995 L
s
.40761 .20995 m
.42182 .20675 L
s
.42182 .20675 m
.43629 .20394 L
s
.43629 .20394 m
.45098 .20152 L
s
.45098 .20152 m
.46585 .19951 L
s
.46585 .19951 m
.48087 .1979 L
s
.48087 .1979 m
.496 .19669 L
s
.6021 .19939 m
.61687 .20133 L
s
.496 .19669 m
.51121 .19588 L
s
.58717 .19783 m
.6021 .19939 L
s
.51121 .19588 m
.52646 .19548 L
s
.5721 .19665 m
.58717 .19783 L
s
.52646 .19548 m
.54172 .19547 L
s
.55694 .19587 m
.5721 .19665 L
s
.54172 .19547 m
.55694 .19587 L
s
.25 Mabswid
.71033 0 m
.98848 .41252 L
s
.98848 .41252 m
1 .49804 L
s
1 .49804 m
.71609 .09297 L
s
.71609 .09297 m
.71033 0 L
s
.01355 .26067 m
0 .34947 L
s
0 .34947 m
.71609 .09297 L
s
.71609 .09297 m
.71033 0 L
s
.71033 0 m
.01355 .26067 L
s
.01355 .26067 m
.71033 0 L
s
.0539 .24558 m
.05869 .24998 L
s
[(-10)] .04432 .23677 1 .91901 Mshowa
.193 .19354 m
.19758 .19816 L
s
[(-5)] .18384 .1843 .9921 1 Mshowa
.33959 .1387 m
.34393 .14354 L
s
[(0)] .33091 .12901 .89607 1 Mshowa
.49429 .08082 m
.49835 .0859 L
s
[(5)] .48616 .07066 .80005 1 Mshowa
.65778 .01966 m
.66153 .02498 L
s
[(10)] .65029 .00902 .70402 1 Mshowa
.125 Mabswid
.08115 .23539 m
.084 .23805 L
s
.10868 .22509 m
.1115 .22778 L
s
.13649 .21468 m
.1393 .2174 L
s
.1646 .20416 m
.16738 .20691 L
s
.2217 .1828 m
.22442 .1856 L
s
.25071 .17195 m
.2534 .17478 L
s
.28002 .16098 m
.28268 .16384 L
s
.30965 .1499 m
.31228 .15278 L
s
.36986 .12737 m
.37244 .13031 L
s
.40046 .11593 m
.403 .11889 L
s
.43139 .10435 m
.4339 .10734 L
s
.46267 .09265 m
.46514 .09567 L
s
.52626 .06886 m
.52866 .07194 L
s
.55859 .05677 m
.56095 .05987 L
s
.59128 .04454 m
.59361 .04767 L
s
.62434 .03217 m
.62663 .03533 L
s
.02692 .25567 m
.02982 .25829 L
s
.6916 .00701 m
.69381 .01023 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 193.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000`B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00[03oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`1W0?ooo`00[P3oool00`3o_g@0
B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0J03oool00:h0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo06L0oooo002^0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`1W0?ooo`00[@3oool00`2LB7@0_kmd04RLg`03
0?ooo`0509a8B02Lgol0oono07@0M02oool0J03oool00:d0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_omY0?ooo`00a@3oool2000000`0oooo00P0oono07@00000000000000000
B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0@03oool00<<0oooo0P0000000`3oool00000
0000000=0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`110?ooo`00
`03oool3000000<0oooo0P00000=0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`100?ooo`00_@3oool300000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo00H0
oono07A8W03oool0oooo0;mdB02Lgom10?ooo`00^`3oool2000000T0oooo00@000000?ooo`3oool0
00002P3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0@@3oool00;P0
oooo0`00000;0?ooo`040000003oool0oooo000000X0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_om20?ooo`00]@3oool4000000d0oooo00<000000?ooo`0000000P00001E0?oo
o`00/`3oool2000000@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
05@0oooo002`0?ooo`<00000503oool01@000000oooo0?ooo`3oool0000005@0oooo002]0?ooo`@0
00005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo002[0?ooo`800000
6P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00260?ooo`040<AO5000
0000000001AOa1h0oooo0`00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
D03oool008D0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?lJ0?ooo`<000007`3oool00`000000
oooo0?ooo`030?ooo`800000D@3oool008T0oooo00<0ScDD05o4o`3oool05`3oool200000080oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo
00260?ooo`0408le000000000000000eSaH0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0C@3oool008H0oooo00<0ScDD05o4o`3oool0503oool3000002L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`00QP3oool0102?=@00000000000000
=HlA0?ooo`80000000<0oooo0000003oool09`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04`0oooo002H0?ooo`<00000;03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04/0oooo002E0?ooo`<00000;`3oool00`000000oooo0?ooo`070?ooo`800000C@3oool009<0
oooo0P0000000`3oool000000?ooo`0`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0BP3oool00900oooo0`00000e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
B@3oool008d0oooo0`00000h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B@3o
ool008/0oooo0P00000k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool0
08P0oooo0`0000020?ooo`800000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04L0oooo00250?ooo`<00000@03oool00`000000oooo0?ooo`0:0?ooo`800000B@3oool008<0oooo
0P0000120?ooo`8000003P3oool00`000000oooo0?ooo`160?ooo`00P03oool300000080oooo00<0
00000?ooo`3oool0?03oool300000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`150?ooo`00G03oool01034Ga@000000000000DGl@M0?ooo`<00000@P3oool2000000D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`150?ooo`00G03oool01@1O=El0oooo0?ooo`1O
53D0Sooo01X0oooo0P0000120?ooo`<00000203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo04@0oooo001K0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5`3oool3000000030?oo
o`000000oooo03h0oooo0`00000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@`3oool005/0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lD0?ooo`<00000@@3oool300000100
oooo00<000000?ooo`3oool02P3oool2000000d0oooo00@0gia8000000000000B9cO=03oool005`0
oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0B0?ooo`800000@@3oool3000001<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`090?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo<`3o
ool005`0oooo00@0olAO01@000000000=Hoo403oool3000000030?ooo`000000oooo03h0oooo0P00
000G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`2oM4P0W=oo0?oo
o`0b0?ooo`00K@3oool300000440oooo0`00000J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`3o_g@00000000000020000000307Boo`3oool0_g@00080000000<007Bo
0?ooo`3oool0<P3oool006/0oooo0P0000110?ooo`<000007@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<0_gA809cOo`3oool0=@3oool006P0oooo0`0000000`3oool0
00000?ooo`0m0?ooo`<000008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00@0_g@000000000000007Bo=03oool006H0oooo0P0000110?ooo`8000009@3oool00`000000
oooo0?ooo`090?ooo`80000000<0oooo0000003oool0?`3oool006<0oooo0`0000100?ooo`<00000
9`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo001P0?ooo`<0000000<0
oooo0000003oool0?@3oool3000002/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0m0?ooo`00GP3oool200000400oooo0`00000_0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0?03oool005/0oooo0`00000o0?ooo`<00000<`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03`0oooo000d0?ooo`040<AO50000000000001AOa200oooo0`0000000`3o
ool000000?ooo`0m0?ooo`800000=P3oool00`000000oooo0?ooo`0;0?ooo`800000?@3oool003<0
oooo00H0olAO01@DG`3oool0oooo05lD501Oa?lM0?ooo`800000@03oool3000003T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`00=`3oool00`2?=A@0GlCo0?ooo`0I0?oo
o`<00000?`3oool3000003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0j0?oo
o`00;@3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000<003F?0?ooo`3o
ool05P3oool3000000030?ooo`000000oooo03`0oooo0`0000100?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0>@3oool003@0oooo00<0ScDD05o4o`3oool05`3oool2000003l0oooo
0`0000140?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool003@0oooo00@0
ScD000000000000003F?4`3oool3000003l0oooo0P0000180?ooo`030000003oool0oooo00X0oooo
0P00000j0?ooo`00B03oool3000000030?ooo`000000oooo03`0oooo0`00001:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=`3oool004H0oooo0P00000o0?ooo`<00000CP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03H0oooo00130?ooo`<00000?P3oool30000
0580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`00@03oool300000003
0?ooo`000000oooo03`0oooo0P00001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0=@3oool003h0oooo0P00000o0?ooo`<00000F03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03@0oooo000k0?ooo`<00000?P3oool300000140oooo3`00000l0?ooo`030000003o
ool0oooo00X0oooo0P00000f0?ooo`00>03oool300000080oooo00<000000?ooo`3oool0>@3oool3
000000P0oooo3000000?0?ooo``00000<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03<0oooo000f0?ooo`800000?P3oool3000000L0oooo1000000W0?ooo`<00000;P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo000c0?ooo`<00000?P3oool200000080
oooo2000001M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool000P0oooo
00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool06`3oool3
000003h0oooo1`00001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool0
00X0oooo00<0ohle01AOa03oool00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo01T0oooo0`00000n
0?ooo`H00000J`3oool00`000000oooo0?ooo`090?ooo`<000001P3oool0103OW4P0000000000018
W=lX0?ooo`002P3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
5P3oool3000003d0oooo1P00000H0?ooo`l00000A`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0W0?ooo`000P3oool00`3o_g@00000
000000020000000507Boo`3oool0oooo0?n?=@0DGl@00P3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4oa@0oooo0`00000n0?ooo`@000004P3oool:000000l0oooo2P00000n0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobL0oooo
00090?ooo`0305lD=@2?ScD055o400<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0A0?ooo`<00000
?P3oool4000000/0oooo2P00000S0?ooo`D00000>P3oool00`000000oooo0?ooo`0;0?ooo`060000
003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0V0?ooo`002@3oool00`3oScD0
000001AOa0030?ooo`040?o4G`0D0000000003F?oa00oooo1000000l0?ooo`D000002P3oool30000
01L0oooo4P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0<0?ooo`090000003oool0oooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo02L0oooo000P0?ooo`<00000?@3oool6000000X0oooo0P00
000D0?oooah000001`3oool500000380oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@0
omnL04P000000000M;oo:03oool001h0oooo0P00000m0?ooo`H000002P3oool300000140oooo3P00
000>0?ooo`d000001P3oool300000300oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0/0?ooo`006`3oool3000000030?ooo`000000oooo03X0oooo0P0000000`3oool0000000000008
0?ooo`D000004P3oool8000001d0oooo1@0000000`3oool0000000000003000000@0oooo0P00000^
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool001P0oooo0`00000m0?oo
o`<000000P3oool00`000000oooo0?ooo`050?ooo`<000004`3oool7000002L0oooo0`0000030?oo
o`D0000000<0oooo000000000000;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02/0oooo000F0?ooo`800000?@3oool3000000<0oooo0P0000060?ooo`8000004P3oool400000004
0?ooo`0000000000000002d0oooo0P0000060?ooo`80000000<0oooo000000000000;03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo000C0?ooo`<000000P3oool00`000000
oooo0?ooo`0g0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<000004P3oool300000004
0?ooo`000000000000000380oooo0P0000060?ooo`D00000:`3oool00`000000oooo0?ooo`090?oo
o`<00000:`3oool000l0oooo1000000l0?ooo`<000001P3oool2000000<0oooo0`00000C0?ooo`<0
000000<0oooo000000000000=`3oool2000000L0oooo1000000Y0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0:@3oool000h0oooo0`00000l0?ooo`8000001`3oool2000000<0oooo
0P00000E0?ooo`80000000<0oooo000000000000>`3oool2000000L0oooo1000000X0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool000`0oooo0P00000l0?ooo`<00000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0`0000000`3oool000000000
000o0?ooo`800000203oool3000002L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0W0?ooo`00303oool2000003T0oooo0`00000:0?ooo`040000003oool0oooo0?ooo`8000004`3o
ool300000080oooo00<000000?ooo`3oool0@@3oool2000000P0oooo0P00000V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool09`3oool000/0oooo0P0000000`3oool000000?ooo`0d
0?ooo`<00000303oool00`000000oooo0?ooo`02000001<0oooo0`0000030?ooo`030000003oool0
oooo04<0oooo0P0000090?ooo`8000009@3oool00`000000oooo0?ooo`0:0?ooo`800000:03oool0
00/0oooo0P0000020?ooo`030000003oool0oooo0300oooo0P00000=0?ooo`80000000<0oooo0000
00000000503oool300000080oooo0P0000180?ooo`800000203oool3000002@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`80
0000;@3oool3000000h0oooo00@000000?ooo`3oool00000503oool3000000<0oooo00<000000?oo
o`3oool0B@3oool3000000P0oooo0P00000S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool09@3oool000/0oooo0`0000040?ooo`030000003oool0oooo02L0oooo0`00000@0?ooo`04
0000003oool00000000001@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1;0?oo
o`<00000203oool2000002<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?oo
o`002`3oool2000000H0oooo00<000000?ooo`3oool08`3oool300000180oooo0`00000E0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool2000000P0oooo0`00000R0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool000<0oooo00D0oono07@000000000
001809cOo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool3000001@0
oooo0P00000F0?ooo`030000003oool000000080oooo0P00001B0?ooo`800000203oool300000280
oooo00<000000?ooo`3oool02@3oool2000002D0oooo00030?ooo`050;md001d_ol0oooo0?oo_`2o
_ol00`3oool2000000P0oooo00<000000?ooo`3oool0703oool2000001H0oooo0P00000F0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0DP3oool00`000000oooo000000090?ooo`<0
0000803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo00020?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo0P3oool2000000X0oooo00<000000?ooo`3oool0603oool30000
01L0oooo0P00000F0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0E03oool00`00
0000oooo000000090?ooo`030000003oool000000200oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0Q0?ooo`000`3oool0102LB7@0B4P000000000B9`30?ooo`8000002`3oool00`00
0000oooo0?ooo`0D0?ooo`<000006@3oool2000001H0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`1E0?ooo`8000002@3oool010000000oooo0?ooo`00000P0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0803oool000<0oooo00<0okmd0018W03oool0103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo0`00000J0?ooo`<000005P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo05L0oooo0P0000090?ooo`040000003o
ool0oooo000001l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`040=nL
B0000000000004RLgaL0oooo00040?ooo`040=nLB0000000000007Boo`80oooo0`00000<0?ooo`03
0000003oool0oooo00d0oooo0P00000L0?ooo`030000003oool0000001H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo05L0oooo0P0000090?ooo`050000003oool0oooo
0?ooo`0000007`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000D0oooo00H0omnL
04Q8W03oool0oooo09a8B02LgolF0?ooo`002P3oool2000000h0oooo0P00000:0?ooo`<000007@3o
ool00`000000oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`1I0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030;mdB02Lgol0oooo01D0oooo00030?ooo`030=nL
B01d_ol0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000
7`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000F`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0102oM000000000000000M;lG
0?ooo`000`3oool00`3ookl0M7Bo0?ooo`030?ooo`8000004P3oool00`000000oooo0?ooo`030000
0240oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000G@3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`2oM4P0W=oo0?ooo`0H
0?ooo`00103oool00`2oM7@0_ooo0?ooo`020?ooo`8000004P3oool3000002@0oooo00@000000?oo
o`3oool000005@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000005d0oooo0P00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`8000000`3oool0102oM000000000000000M;lG0?ooo`00103oool00`3o_g@0B9cO0?oo
o`020?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo0240oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000GP3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000N0?ooo`00
00H0oooo0?oOW018M;l0oooo0?oo_`1dB9`30?ooo`8000003@3oool3000000D0oooo00<000000?oo
o`3oool07`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00001N0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00000`3oool0omnL04P00002000000040000M02oool0oooo0?ooo`8000002P3o
ool3000000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00001N0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`002@3o
ool00`000000oooo0?ooo`060?ooo`<000003@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000GP3oool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06P3oool000050?ooo`2oM000000000000018W=l00`3oool3000000@0oooo
0`00000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001N0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3000001/0oooo00001@3ookl0
M7Bo0?ooo`3oool0W7BL00<0oooo0P0000030?ooo`8000005@3oool2000001P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000001N0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0H0?ooo`0000D0oooo09adW03oool0oono07Ad_`030?ooo`030000003o
ool00000008000006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
G@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0H0?ooo`0000D0oooo0;md00000000000004RLg`030?ooo`8000007@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000005d0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool000050?oo_`1dB9`0oooo
0?oo_`1dB9`0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000G@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool3000001P0oooo00001@3oool0gia8000000000000M;oo00D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000005`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05P3oool000/0oooo0P00000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`003@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000FP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`003P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000FP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0D0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo0P00001I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`<000005@3oool00100oooo00<000000?ooo`3oool06`3oool20000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`000000F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`004@3oool2000001d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02`3oool2000005L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool001<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`800000EP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000040B9cO0@3oool1
0?ooo`00503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`000000E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool3000000L0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo0040oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool20000
05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo0@2o
M4P109cOo`40oooo000F0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool200000540oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo0@2oM4P109cOo`40
oooo000G0?ooo`800000703oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool2000004l0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool00@3oool001T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0000000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool20000
04d0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P000003
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool001X0oooo00<00000
0?ooo`3oool06P3oool200000100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@
0?ooo`<00000B@3oool2000000P0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`80000000<0
oooo0000003oool03P3oool001/0oooo00<000000?ooo`3oool06P3oool200000100oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`<00000A`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02@3oool2000000h0oooo000L0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0180oooo0`0000130?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1000
00000`3oool000000?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo00000100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`<00000?`3o
ool2000000X0oooo00<000000?ooo`3oool00P00000I0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
303oool001h0oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01D0oooo0P00000l0?ooo`800000303oool3000001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`<00000203oool00`000000oooo
0?ooo`0<0?ooo`00803oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo0`00
000g0?ooo`8000003@3oool2000001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0=0?ooo`@0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0;0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool2
000000`0oooo00<000000?ooo`3oool05`3oool400000380oooo0`00000<0?ooo`<000007P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo0`0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00280oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`D00000;03oool3000000d0oooo0P0000000`3oool000000?ooo`0N0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool4000000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`008`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01X0oooo1P00000U0?ooo`@000003P3oool200000080oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo0`00000>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool002@0oooo0P00000B0?ooo`030000
003oool0oooo00H0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
703oool7000001/0oooo1P00000@0?ooo`8000000`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool300000140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`009P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool07`3o
ool200000080oooo6`00000C0?ooo`<000000`3oool200000240oooo00<000000?ooo`3oool04P3o
ool5000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`009`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo1000000Y0?ooo`<00000103oool2
00000280oooo00<000000?ooo`3oool04@3oool3000001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`00:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool2000000P0oooo00<000000?ooo`3oool08`3oool60000
01l0oooo100000050?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`@0000000<0oooo0000
003oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo000Y0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool7000000d0oooo2`0000070?ooo`80
00009P3oool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool002X0oooo0P00000=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool2000000H0oooo00<000000?ooo`3oool0
;`3oool=00000140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`<00000
1`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool002`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0100oooo0P0000050?ooo`030000003oool0oooo04X0oooo0P00000X0?ooo`030000003o
ool0oooo00@0oooo100000090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool0A`3oool2
000002T0oooo00<000000?ooo`3oool00P3oool3000000`0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000^0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool00`00
0000oooo0?ooo`140?ooo`800000:`3oool5000000h0oooo00<000000?ooo`3oool08@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool2000001@0oooo0`0000000`3oool000000?ooo`100?ooo`@00000:`3oool30000
0180oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000<0?ooo`00<03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool40000
03/0oooo1000000/0?ooo`<0000000<0oooo0000003oool0403oool2000002D0oooo00@000000?oo
o`3oool00000303oool00340oooo0P0000080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05P3oool5000003D0oooo0P00000/0?ooo`@000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`000000303oool003<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`@0
0000;@3oool4000002/0oooo0`0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0000000;0?ooo`00=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`D00000
8`3oool5000002/0oooo100000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:P3oool2000000/0oooo000e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0G0?ooo`800000203oool5000001T0oooo1@00000]0?ooo`<00000303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo0P00000;0?ooo`00=P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0:0?oooaT00000;`3oool3000000l0oooo00<000000?ooo`3oool0303oool2
000002h0oooo0P00000;0?ooo`00=`3oool2000000H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo04d0oooo1000000A0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0:P3oool4000000d0oooo000i0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`800000BP3oool3000001@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`@000004@3oool003X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`8000006P3oool00`000000oooo
0?ooo`140?ooo`<000005P3oool00`000000oooo0?ooo`0;0?ooo`8000009`3oool3000001D0oooo
000k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0H0?ooo`800000@03oool4000001L0oooo0P00000<0?ooo`8000009@3oool4000001P0oooo000l
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I
0?ooo`800000>`3oool3000001X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R
0?ooo`<00000703oool003d0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool06P3oool3000003@0oooo1000000L0?ooo`030000003oool0oooo00T0oooo0`00000Q0?oo
o`@000007`3oool003l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01`0oooo0P00000_0?ooo`<000007`3oool00`000000oooo0?ooo`070?ooo`<0
0000803oool4000002<0oooo00100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0M0?ooo`<00000:@3oool300000240oooo00<000000?ooo`3oool0
1P3oool200000200oooo0`00000W0?ooo`00@@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool07`3oool2000002<0oooo1000000S0?ooo`030000003o
ool0oooo00D0oooo0P00000N0?ooo`@00000:P3oool00480oooo00<000000?ooo`3oool00`3oool2
000001<0oooo00<000000?ooo`3oool0803oool2000001h0oooo0`00000U0?ooo`8000001P3oool2
000001`0oooo1000000^0?ooo`00@`3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0Q0?ooo`<000005`3oool4000002L0oooo00<000000?ooo`3oool00`3oool30000
01/0oooo0`00000b0?ooo`00A@3oool00`000000oooo0?ooo`030?ooo`8000004P3oool2000002@0
oooo1000000@0?ooo`<00000:@3oool2000000<0oooo0`00000J0?ooo`@00000=@3oool004H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo
100000090?ooo`<00000:`3oool6000001T0oooo1000000i0?ooo`00A`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03oool4000000030?ooo`00
0000000000800000:P3oool4000001`0oooo0`00000m0?ooo`00B03oool00`000000oooo0?ooo`04
0?ooo`8000004P3oool00`000000oooo0?ooo`0Y0?ooo`X00000803oool9000001X0oooo10000010
0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`000000oooo0?ooo`0T0?oo
o`@000002P3ooolP000000D0oooo0P00000I0?ooo`<00000A03oool004X0oooo0P0000070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool300000340oooo0P00000G0?ooo`@0
0000A`3oool004`0oooo00<000000?ooo`3oool01@3oool3000000l0oooo00<000000?ooo`3oool0
703oool300000380oooo0P00000E0?ooo`@00000B`3oool004d0oooo00<000000?ooo`3oool01`3o
ool2000000h0oooo00<000000?ooo`3oool05`3oool4000003<0oooo0P00000D0?ooo`<00000C`3o
ool004h0oooo00<000000?ooo`3oool0203oool3000000`0oooo00<000000?ooo`3oool04`3oool3
000003@0oooo0`00000B0?ooo`@00000DP3oool004l0oooo00<000000?ooo`3oool02P3oool30000
00X0oooo0P00000?0?ooo`@00000=03oool300000140oooo1000001F0?ooo`00D03oool2000000d0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo0`00000d0?ooo`@000004@3oool3000005X0
oooo001B0?ooo`030000003oool0oooo00`0oooo0`0000080?ooo`030000003oool0oooo00D0oooo
0`00000d0?ooo`<000004@3oool4000005d0oooo001C0?ooo`030000003oool0oooo00h0oooo0`00
00060?ooo`030000003oool0oooo00@00000=03oool300000140oooo0`00001Q0?ooo`00E03oool0
0`000000oooo0?ooo`0@0?ooo`<00000103oool2000003D0oooo0`00000@0?ooo`@00000I03oool0
05D0oooo00<000000?ooo`3oool04P3oool6000002h0oooo1`00000?0?ooo`@00000J03oool005H0
oooo0P00000F0?ooo`030000003oool0000000D000009@3oool3000001<0oooo0`00001/0?ooo`00
F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo3@00000:0?ooo`h00000
4P3oool4000006l0oooo001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool:000001`0oooo1000001c0?ooo`00FP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03D0oooo0`00001g0?ooo`00F`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0340oooo1000001j0?ooo`00G03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0
oooo0`00001n0?ooo`00G@3oool2000000l0oooo00<000000?ooo`3oool0:P3oool400000840oooo
001O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool4000008D0oooo001P
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool3000008T0oooo001Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool4000008`0oooo001R0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool400000900oooo001S0?ooo`800000
203oool00`000000oooo0?ooo`0I0?ooo`<00000U03oool006D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0E0?ooo`@00000U`3oool006H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`@00000V`3oool006L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`<00000W`3oool006P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`@00000XP3oool006T0oooo0P0000020?ooo`030000003oool0oooo00L0oooo
0`00002V0?ooo`00J`3oool00`000000oooo000000050?ooo`@00000Z@3oool006`0oooo0P000000
0`3oool000000000000200000:d0oooo001]0?ooo`800000/@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {192.063, 0}} -> {-0.0310502, 0.0979385, \
0.00358935, 0.00358935}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78713 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.29615e-017 1.04964 -0.0797449 1.04964 [
[.11659 .21016 -18 -8.94376 ]
[.11659 .21016 0 .05624 ]
[.33163 .1261 -5.607 -9 ]
[.33163 .1261 .393 0 ]
[.56552 .03475 -10.352 -9 ]
[.56552 .03475 1.64796 0 ]
[.75608 .07743 0 -6.17003 ]
[.75608 .07743 18 2.82997 ]
[.8591 .23421 0 -6.02038 ]
[.8591 .23421 6 2.97962 ]
[.94804 .36956 0 -5.89535 ]
[.94804 .36956 12 3.10465 ]
[.01974 .26501 -6 -2.75323 ]
[.01974 .26501 0 6.24677 ]
[.01211 .31284 -18 -2.79347 ]
[.01211 .31284 0 6.20653 ]
[.00425 .36216 -6 -2.8351 ]
[.00425 .36216 0 6.1649 ]
[-0.00386 .41304 -18 -2.87819 ]
[-0.00386 .41304 0 6.12181 ]
[-0.01224 .46557 -12 -2.92281 ]
[-0.01224 .46557 0 6.07719 ]
[ 0 0 0 0 ]
[ 1 .78713 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0327 .25565 m
.68984 0 L
s
.12593 .21938 m
.1306 .22399 L
s
[(-10)] .11659 .21016 1 .9875 Mshowa
.34023 .13601 m
.34454 .14096 L
s
[(0)] .33163 .1261 .869 1 Mshowa
.57322 .04537 m
.57707 .05068 L
s
[(10)] .56552 .03475 .72534 1 Mshowa
.125 Mabswid
.1674 .20324 m
.17016 .20605 L
s
.20955 .18684 m
.21227 .18969 L
s
.2524 .17018 m
.25507 .17306 L
s
.29595 .15323 m
.29858 .15616 L
s
.38526 .11849 m
.38779 .1215 L
s
.43105 .10067 m
.43353 .10373 L
s
.47763 .08255 m
.48006 .08565 L
s
.52501 .06412 m
.52738 .06726 L
s
.08511 .23526 m
.08795 .23798 L
s
.04494 .25088 m
.04782 .25357 L
s
.62228 .02628 m
.62453 .02951 L
s
.6722 .00686 m
.67439 .01013 L
s
.25 Mabswid
.68984 0 m
.97304 .43049 L
s
.74378 .082 m
.73763 .08428 L
s
[(-10)] .75608 .07743 -1 .37112 Mshowa
.84667 .23841 m
.84046 .24051 L
s
[(0)] .8591 .23421 -1 .33786 Mshowa
.93551 .37345 m
.92925 .37539 L
s
[(10)] .94804 .36956 -1 .31008 Mshowa
.125 Mabswid
.76564 .11523 m
.76194 .11658 L
s
.78683 .14744 m
.78312 .14876 L
s
.80738 .17868 m
.80367 .17998 L
s
.82732 .20899 m
.8236 .21027 L
s
.86547 .26698 m
.86173 .26822 L
s
.88373 .29473 m
.87999 .29595 L
s
.90147 .32171 m
.89773 .32291 L
s
.91873 .34794 m
.91497 .34912 L
s
.72122 .0477 m
.71754 .04909 L
s
.69792 .01228 m
.69424 .0137 L
s
.95184 .39827 m
.94808 .39942 L
s
.96774 .42244 m
.96397 .42357 L
s
.25 Mabswid
.0327 .25565 m
0 .46215 L
s
.03197 .26026 m
.03808 .25789 L
s
[(0)] .01974 .26501 1 -0.38817 Mshowa
.02438 .30819 m
.03051 .30586 L
s
[(2.5)] .01211 .31284 1 -0.37923 Mshowa
.01655 .35761 m
.02271 .35533 L
s
[(5)] .00425 .36216 1 -0.36998 Mshowa
.00848 .4086 m
.01465 .40637 L
s
[(7.5)] -0.00386 .41304 1 -0.3604 Mshowa
.00015 .46123 m
.00634 .45906 L
s
[(10)] -0.01224 .46557 1 -0.35049 Mshowa
.125 Mabswid
.03047 .26973 m
.03414 .26831 L
s
.02896 .27926 m
.03263 .27784 L
s
.02744 .28884 m
.03112 .28743 L
s
.02592 .29848 m
.02959 .29708 L
s
.02283 .31795 m
.02652 .31656 L
s
.02128 .32777 m
.02496 .32639 L
s
.01971 .33765 m
.0234 .33628 L
s
.01814 .3476 m
.02183 .34623 L
s
.01496 .36768 m
.01865 .36632 L
s
.01335 .37781 m
.01705 .37646 L
s
.01174 .38801 m
.01544 .38666 L
s
.01012 .39827 m
.01382 .39693 L
s
.00683 .41899 m
.01054 .41766 L
s
.00518 .42945 m
.00889 .42813 L
s
.00351 .43997 m
.00722 .43866 L
s
.00183 .45057 m
.00555 .44926 L
s
.25 Mabswid
.0327 .25565 m
0 .46215 L
s
0 .46215 m
.398 .78713 L
s
.398 .78713 m
.40451 .60025 L
s
.40451 .60025 m
.0327 .25565 L
s
.68984 0 m
.97304 .43049 L
s
.97304 .43049 m
1 .62798 L
s
1 .62798 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.0327 .25565 m
0 .46215 L
s
0 .46215 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.68984 0 m
.0327 .25565 L
s
.40451 .60025 m
.97304 .43049 L
s
.97304 .43049 m
1 .62798 L
s
1 .62798 m
.398 .78713 L
s
.398 .78713 m
.40451 .60025 L
s
0 0 m
1 0 L
1 .78713 L
0 .78713 L
closepath
clip
newpath
.5 Mabswid
.715 .686 .821 r
.4937 .71074 m .49284 .71872 L .42592 .71168 L p F P
0 g
s
.695 .669 .82 r
.49284 .71872 m .4937 .71074 L .55975 .71045 L p F P
0 g
s
.695 .669 .82 r
.55975 .71045 m .56076 .71841 L .49284 .71872 L p F P
0 g
s
.675 .654 .822 r
.56076 .71841 m .55975 .71045 L .62464 .70299 L p F P
0 g
s
.675 .654 .822 r
.62464 .70299 m .6275 .71078 L .56076 .71841 L p F P
0 g
s
.715 .686 .821 r
.42592 .71168 m .42863 .70387 L .4937 .71074 L p F P
0 g
s
.715 .685 .82 r
.49455 .70268 m .4937 .71074 L .42863 .70387 L p F P
0 g
s
.696 .668 .818 r
.4937 .71074 m .49455 .70268 L .55874 .70239 L p F P
0 g
s
.696 .668 .818 r
.55874 .70239 m .55975 .71045 L .4937 .71074 L p F P
0 g
s
.675 .653 .82 r
.55975 .71045 m .55874 .70239 L .62176 .6951 L p F P
0 g
s
.675 .653 .82 r
.62176 .6951 m .62464 .70299 L .55975 .71045 L p F P
0 g
s
.715 .685 .82 r
.42863 .70387 m .43134 .69596 L .49455 .70268 L p F P
0 g
s
.716 .684 .818 r
.49542 .69451 m .49455 .70268 L .43134 .69596 L p F P
0 g
s
.696 .666 .817 r
.49455 .70268 m .49542 .69451 L .55771 .69423 L p F P
0 g
s
.696 .666 .817 r
.55771 .69423 m .55874 .70239 L .49455 .70268 L p F P
0 g
s
.675 .651 .819 r
.55874 .70239 m .55771 .69423 L .61888 .68712 L p F P
0 g
s
.675 .651 .819 r
.61888 .68712 m .62176 .6951 L .55874 .70239 L p F P
0 g
s
.732 .706 .826 r
.42863 .70387 m .42592 .71168 L .36221 .69745 L p F P
0 g
s
.653 .642 .826 r
.6275 .71078 m .62464 .70299 L .68617 .6885 L p F P
0 g
s
.653 .642 .826 r
.68617 .6885 m .69082 .69596 L .6275 .71078 L p F P
0 g
s
.716 .684 .818 r
.43134 .69596 m .43407 .68796 L .49542 .69451 L p F P
0 g
s
.716 .683 .817 r
.49628 .68624 m .49542 .69451 L .43407 .68796 L p F P
0 g
s
.696 .665 .815 r
.49542 .69451 m .49628 .68624 L .55669 .68597 L p F P
0 g
s
.696 .665 .815 r
.55669 .68597 m .55771 .69423 L .49542 .69451 L p F P
0 g
s
.675 .65 .817 r
.55771 .69423 m .55669 .68597 L .61598 .67904 L p F P
0 g
s
.675 .65 .817 r
.61598 .67904 m .61888 .68712 L .55771 .69423 L p F P
0 g
s
.732 .706 .826 r
.36221 .69745 m .36671 .68995 L .42863 .70387 L p F P
0 g
s
.733 .705 .824 r
.43134 .69596 m .42863 .70387 L .36671 .68995 L p F P
0 g
s
.653 .64 .825 r
.62464 .70299 m .62176 .6951 L .6815 .68096 L p F P
0 g
s
.653 .64 .825 r
.6815 .68096 m .68617 .6885 L .62464 .70299 L p F P
0 g
s
.716 .683 .817 r
.43407 .68796 m .43681 .67986 L .49628 .68624 L p F P
0 g
s
.717 .682 .815 r
.49715 .67787 m .49628 .68624 L .43681 .67986 L p F P
0 g
s
.697 .664 .813 r
.49628 .68624 m .49715 .67787 L .55566 .6776 L p F P
0 g
s
.697 .664 .813 r
.55566 .6776 m .55669 .68597 L .49628 .68624 L p F P
0 g
s
.675 .648 .815 r
.55669 .68597 m .55566 .6776 L .61307 .67085 L p F P
0 g
s
.675 .648 .815 r
.61307 .67085 m .61598 .67904 L .55669 .68597 L p F P
0 g
s
.733 .705 .824 r
.36671 .68995 m .37124 .68238 L .43134 .69596 L p F P
0 g
s
.734 .704 .823 r
.43407 .68796 m .43134 .69596 L .37124 .68238 L p F P
0 g
s
.653 .639 .823 r
.62176 .6951 m .61888 .68712 L .67681 .67332 L p F P
0 g
s
.653 .639 .823 r
.67681 .67332 m .6815 .68096 L .62176 .6951 L p F P
0 g
s
.717 .682 .815 r
.43681 .67986 m .43957 .67165 L .49715 .67787 L p F P
0 g
s
.717 .68 .813 r
.49803 .66938 m .49715 .67787 L .43957 .67165 L p F P
0 g
s
.697 .662 .812 r
.49715 .67787 m .49803 .66938 L .55462 .66912 L p F P
0 g
s
.697 .662 .812 r
.55462 .66912 m .55566 .6776 L .49715 .67787 L p F P
0 g
s
.734 .704 .823 r
.37124 .68238 m .37578 .67471 L .43407 .68796 L p F P
0 g
s
.735 .703 .821 r
.43681 .67986 m .43407 .68796 L .37578 .67471 L p F P
0 g
s
.675 .646 .813 r
.55566 .6776 m .55462 .66912 L .61014 .66256 L p F P
0 g
s
.675 .646 .813 r
.61014 .66256 m .61307 .67085 L .55566 .6776 L p F P
0 g
s
.653 .637 .822 r
.61888 .68712 m .61598 .67904 L .67211 .6656 L p F P
0 g
s
.653 .637 .822 r
.67211 .6656 m .67681 .67332 L .61888 .68712 L p F P
0 g
s
.735 .703 .821 r
.37578 .67471 m .38034 .66695 L .43681 .67986 L p F P
0 g
s
.735 .702 .819 r
.43957 .67165 m .43681 .67986 L .38034 .66695 L p F P
0 g
s
.717 .68 .813 r
.43957 .67165 m .44234 .66334 L .49803 .66938 L p F P
0 g
s
.718 .679 .811 r
.49891 .66078 m .49803 .66938 L .44234 .66334 L p F P
0 g
s
.697 .66 .81 r
.49803 .66938 m .49891 .66078 L .55358 .66053 L p F P
0 g
s
.697 .66 .81 r
.55358 .66053 m .55462 .66912 L .49803 .66938 L p F P
0 g
s
.675 .645 .812 r
.55462 .66912 m .55358 .66053 L .60721 .65415 L p F P
0 g
s
.675 .645 .812 r
.60721 .65415 m .61014 .66256 L .55462 .66912 L p F P
0 g
s
.652 .635 .82 r
.61598 .67904 m .61307 .67085 L .66738 .65777 L p F P
0 g
s
.652 .635 .82 r
.66738 .65777 m .67211 .6656 L .61598 .67904 L p F P
0 g
s
.748 .728 .833 r
.36671 .68995 m .36221 .69745 L .30397 .67628 L p F P
0 g
s
.735 .702 .819 r
.38034 .66695 m .38491 .65908 L .43957 .67165 L p F P
0 g
s
.736 .701 .818 r
.44234 .66334 m .43957 .67165 L .38491 .65908 L p F P
0 g
s
.718 .679 .811 r
.44234 .66334 m .44512 .65491 L .49891 .66078 L p F P
0 g
s
.719 .678 .809 r
.49979 .65206 m .49891 .66078 L .44512 .65491 L p F P
0 g
s
.698 .659 .808 r
.49891 .66078 m .49979 .65206 L .55253 .65181 L p F P
0 g
s
.698 .659 .808 r
.55253 .65181 m .55358 .66053 L .49891 .66078 L p F P
0 g
s
.675 .643 .81 r
.55358 .66053 m .55253 .65181 L .60426 .64563 L p F P
0 g
s
.675 .643 .81 r
.60426 .64563 m .60721 .65415 L .55358 .66053 L p F P
0 g
s
.63 .632 .834 r
.69082 .69596 m .68617 .6885 L .74215 .66729 L p F P
0 g
s
.63 .632 .834 r
.74215 .66729 m .74849 .67423 L .69082 .69596 L p F P
0 g
s
.652 .633 .818 r
.61307 .67085 m .61014 .66256 L .66263 .64984 L p F P
0 g
s
.652 .633 .818 r
.66263 .64984 m .66738 .65777 L .61307 .67085 L p F P
0 g
s
.748 .728 .833 r
.30397 .67628 m .31017 .66928 L .36671 .68995 L p F P
0 g
s
.749 .727 .832 r
.37124 .68238 m .36671 .68995 L .31017 .66928 L p F P
0 g
s
.736 .701 .818 r
.38491 .65908 m .38951 .65112 L .44234 .66334 L p F P
0 g
s
.737 .7 .816 r
.44512 .65491 m .44234 .66334 L .38951 .65112 L p F P
0 g
s
.719 .678 .809 r
.44512 .65491 m .44791 .64636 L .49979 .65206 L p F P
0 g
s
.719 .676 .807 r
.50068 .64321 m .49979 .65206 L .44791 .64636 L p F P
0 g
s
.698 .657 .806 r
.49979 .65206 m .50068 .64321 L .55148 .64297 L p F P
0 g
s
.698 .657 .806 r
.55148 .64297 m .55253 .65181 L .49979 .65206 L p F P
0 g
s
.629 .631 .833 r
.68617 .6885 m .6815 .68096 L .73578 .66026 L p F P
0 g
s
.629 .631 .833 r
.73578 .66026 m .74215 .66729 L .68617 .6885 L p F P
0 g
s
.49978 .65121 m
.50024 .6512 L
s
.49961 .65122 m
.49978 .65121 L
s
.676 .641 .807 r
.55253 .65181 m .55148 .64297 L .60129 .63698 L p F P
0 g
s
.676 .641 .807 r
.60129 .63698 m .60426 .64563 L .55253 .65181 L p F P
0 g
s
.652 .631 .816 r
.61014 .66256 m .60721 .65415 L .65787 .64181 L p F P
0 g
s
.652 .631 .816 r
.65787 .64181 m .66263 .64984 L .61014 .66256 L p F P
0 g
s
.749 .727 .832 r
.31017 .66928 m .3164 .66221 L .37124 .68238 L p F P
0 g
s
.75 .727 .83 r
.37578 .67471 m .37124 .68238 L .3164 .66221 L p F P
0 g
s
.55115 .64618 m
.55123 .64617 L
s
.55123 .64617 m
.55253 .64595 L
s
.737 .7 .816 r
.38951 .65112 m .39413 .64305 L .44512 .65491 L p F P
0 g
s
.738 .699 .814 r
.44791 .64636 m .44512 .65491 L .39413 .64305 L p F P
0 g
s
.629 .629 .831 r
.6815 .68096 m .67681 .67332 L .72939 .65315 L p F P
0 g
s
.629 .629 .831 r
.72939 .65315 m .73578 .66026 L .6815 .68096 L p F P
0 g
s
.719 .676 .807 r
.44791 .64636 m .45072 .63769 L .50068 .64321 L p F P
0 g
s
.72 .675 .805 r
.50157 .63422 m .50068 .64321 L .45072 .63769 L p F P
0 g
s
.698 .655 .803 r
.50068 .64321 m .50157 .63422 L .55043 .63399 L p F P
0 g
s
.698 .655 .803 r
.55043 .63399 m .55148 .64297 L .50068 .64321 L p F P
0 g
s
.676 .639 .805 r
.55148 .64297 m .55043 .63399 L .59831 .6282 L p F P
0 g
s
.676 .639 .805 r
.59831 .6282 m .60129 .63698 L .55148 .64297 L p F P
0 g
s
.652 .629 .814 r
.60721 .65415 m .60426 .64563 L .65309 .63366 L p F P
0 g
s
.652 .629 .814 r
.65309 .63366 m .65787 .64181 L .60721 .65415 L p F P
0 g
s
.75 .727 .83 r
.3164 .66221 m .32265 .65505 L .37578 .67471 L p F P
0 g
s
.751 .726 .829 r
.38034 .66695 m .37578 .67471 L .32265 .65505 L p F P
0 g
s
.44635 .64915 m
.44759 .64929 L
s
.628 .627 .83 r
.67681 .67332 m .67211 .6656 L .72299 .64596 L p F P
0 g
s
.628 .627 .83 r
.72299 .64596 m .72939 .65315 L .67681 .67332 L p F P
0 g
s
.738 .699 .814 r
.39413 .64305 m .39876 .63486 L .44791 .64636 L p F P
0 g
s
.739 .698 .812 r
.45072 .63769 m .44791 .64636 L .39876 .63486 L p F P
0 g
s
.72 .675 .805 r
.45072 .63769 m .45354 .62889 L .50157 .63422 L p F P
0 g
s
.721 .673 .803 r
.50247 .62509 m .50157 .63422 L .45354 .62889 L p F P
0 g
s
.699 .653 .801 r
.50157 .63422 m .50247 .62509 L .54937 .62487 L p F P
0 g
s
.699 .653 .801 r
.54937 .62487 m .55043 .63399 L .50157 .63422 L p F P
0 g
s
.651 .627 .812 r
.60426 .64563 m .60129 .63698 L .64828 .62539 L p F P
0 g
s
.651 .627 .812 r
.64828 .62539 m .65309 .63366 L .60426 .64563 L p F P
0 g
s
.676 .636 .803 r
.55043 .63399 m .54937 .62487 L .59532 .61928 L p F P
0 g
s
.676 .636 .803 r
.59532 .61928 m .59831 .6282 L .55043 .63399 L p F P
0 g
s
.751 .726 .829 r
.32265 .65505 m .32892 .6478 L .38034 .66695 L p F P
0 g
s
.752 .725 .827 r
.38491 .65908 m .38034 .66695 L .32892 .6478 L p F P
0 g
s
.628 .625 .828 r
.67211 .6656 m .66738 .65777 L .71656 .63867 L p F P
0 g
s
.628 .625 .828 r
.71656 .63867 m .72299 .64596 L .67211 .6656 L p F P
0 g
s
.739 .698 .812 r
.39876 .63486 m .40341 .62656 L .45072 .63769 L p F P
0 g
s
.74 .697 .81 r
.45354 .62889 m .45072 .63769 L .40341 .62656 L p F P
0 g
s
.752 .725 .827 r
.32892 .6478 m .33522 .64046 L .38491 .65908 L p F P
0 g
s
.753 .725 .826 r
.38951 .65112 m .38491 .65908 L .33522 .64046 L p F P
0 g
s
.651 .625 .81 r
.60129 .63698 m .59831 .6282 L .64346 .617 L p F P
0 g
s
.60042 .63435 m
.60098 .63417 L
s
.59973 .63456 m
.60042 .63435 L
s
.651 .625 .81 r
.64346 .617 m .64828 .62539 L .60129 .63698 L p F P
0 g
s
.721 .673 .803 r
.45354 .62889 m .45637 .61994 L .50247 .62509 L p F P
0 g
s
.721 .671 .8 r
.50337 .61581 m .50247 .62509 L .45637 .61994 L p F P
0 g
s
.699 .651 .799 r
.50247 .62509 m .50337 .61581 L .5483 .6156 L p F P
0 g
s
.699 .651 .799 r
.5483 .6156 m .54937 .62487 L .50247 .62509 L p F P
0 g
s
.676 .634 .8 r
.54937 .62487 m .5483 .6156 L .59232 .61021 L p F P
0 g
s
.676 .634 .8 r
.59232 .61021 m .59532 .61928 L .54937 .62487 L p F P
0 g
s
.627 .623 .826 r
.66738 .65777 m .66263 .64984 L .71011 .63129 L p F P
0 g
s
.627 .623 .826 r
.71011 .63129 m .71656 .63867 L .66738 .65777 L p F P
0 g
s
.74 .697 .81 r
.40341 .62656 m .40808 .61812 L .45354 .62889 L p F P
0 g
s
.741 .695 .807 r
.45637 .61994 m .45354 .62889 L .40808 .61812 L p F P
0 g
s
.753 .725 .826 r
.33522 .64046 m .34153 .63303 L .38951 .65112 L p F P
0 g
s
.755 .724 .824 r
.39413 .64305 m .38951 .65112 L .34153 .63303 L p F P
0 g
s
.651 .622 .808 r
.59831 .6282 m .59532 .61928 L .63862 .60847 L p F P
0 g
s
.651 .622 .808 r
.63862 .60847 m .64346 .617 L .59831 .6282 L p F P
0 g
s
.721 .671 .8 r
.45637 .61994 m .45921 .61085 L .50337 .61581 L p F P
0 g
s
.722 .669 .797 r
.50428 .60637 m .50337 .61581 L .45921 .61085 L p F P
0 g
s
.7 .649 .796 r
.50337 .61581 m .50428 .60637 L .54723 .60616 L p F P
0 g
s
.7 .649 .796 r
.54723 .60616 m .5483 .6156 L .50337 .61581 L p F P
0 g
s
.676 .632 .798 r
.5483 .6156 m .54723 .60616 L .5893 .60098 L p F P
0 g
s
.676 .632 .798 r
.5893 .60098 m .59232 .61021 L .5483 .6156 L p F P
0 g
s
.5476 .61421 m
.54844 .61428 L
s
.54844 .61428 m
.54885 .61432 L
s
.627 .621 .825 r
.66263 .64984 m .65787 .64181 L .70364 .62381 L p F P
0 g
s
.627 .621 .825 r
.70364 .62381 m .71011 .63129 L .66263 .64984 L p F P
0 g
s
.741 .695 .807 r
.40808 .61812 m .41277 .60956 L .45637 .61994 L p F P
0 g
s
.742 .694 .805 r
.45921 .61085 m .45637 .61994 L .41277 .60956 L p F P
0 g
s
.50336 .60708 m
.50513 .60747 L
s
.755 .724 .824 r
.34153 .63303 m .34786 .6255 L .39413 .64305 L p F P
0 g
s
.756 .723 .822 r
.39876 .63486 m .39413 .64305 L .34786 .6255 L p F P
0 g
s
.651 .619 .805 r
.59532 .61928 m .59232 .61021 L .63377 .5998 L p F P
0 g
s
.651 .619 .805 r
.63377 .5998 m .63862 .60847 L .59532 .61928 L p F P
0 g
s
.39616 .64002 m
.39629 .64005 L
s
.3954 .63981 m
.39616 .64002 L
s
.722 .669 .797 r
.45921 .61085 m .46207 .60159 L .50428 .60637 L p F P
0 g
s
.723 .667 .795 r
.50519 .59675 m .50428 .60637 L .46207 .60159 L p F P
0 g
s
.7 .647 .793 r
.50428 .60637 m .50519 .59675 L .54615 .59655 L p F P
0 g
s
.7 .647 .793 r
.54615 .59655 m .54723 .60616 L .50428 .60637 L p F P
0 g
s
.676 .629 .795 r
.54723 .60616 m .54615 .59655 L .58627 .59158 L p F P
0 g
s
.676 .629 .795 r
.58627 .59158 m .5893 .60098 L .54723 .60616 L p F P
0 g
s
.59353 .61598 m
.59405 .61596 L
s
.59405 .61596 m
.59507 .61593 L
s
.626 .618 .823 r
.65787 .64181 m .65309 .63366 L .69715 .61622 L p F P
0 g
s
.626 .618 .823 r
.69715 .61622 m .70364 .62381 L .65787 .64181 L p F P
0 g
s
.756 .723 .822 r
.34786 .6255 m .35421 .61785 L .39876 .63486 L p F P
0 g
s
.757 .722 .82 r
.40341 .62656 m .39876 .63486 L .35421 .61785 L p F P
0 g
s
.742 .694 .805 r
.41277 .60956 m .41748 .60084 L .45921 .61085 L p F P
0 g
s
.743 .692 .802 r
.46207 .60159 m .45921 .61085 L .41748 .60084 L p F P
0 g
s
.762 .753 .844 r
.31017 .66928 m .30397 .67628 L .25349 .64864 L p F P
0 g
s
.65 .617 .803 r
.59232 .61021 m .5893 .60098 L .62889 .59098 L p F P
0 g
s
.65 .617 .803 r
.62889 .59098 m .63377 .5998 L .59232 .61021 L p F P
0 g
s
.723 .667 .795 r
.46207 .60159 m .46493 .59217 L .50519 .59675 L p F P
0 g
s
.724 .665 .792 r
.5061 .58694 m .50519 .59675 L .46493 .59217 L p F P
0 g
s
.701 .644 .79 r
.50519 .59675 m .5061 .58694 L .54507 .58675 L p F P
0 g
s
.701 .644 .79 r
.54507 .58675 m .54615 .59655 L .50519 .59675 L p F P
0 g
s
.626 .616 .821 r
.65309 .63366 m .64828 .62539 L .69064 .60852 L p F P
0 g
s
.626 .616 .821 r
.69064 .60852 m .69715 .61622 L .65309 .63366 L p F P
0 g
s
.676 .626 .792 r
.54615 .59655 m .54507 .58675 L .58323 .58199 L p F P
0 g
s
.676 .626 .792 r
.58323 .58199 m .58627 .59158 L .54615 .59655 L p F P
0 g
s
.605 .626 .845 r
.74849 .67423 m .74215 .66729 L .79031 .63984 L p F P
0 g
s
.605 .626 .845 r
.79031 .63984 m .79819 .6461 L .74849 .67423 L p F P
0 g
s
.762 .753 .844 r
.25349 .64864 m .26126 .64232 L .31017 .66928 L p F P
0 g
s
.763 .752 .843 r
.3164 .66221 m .31017 .66928 L .26126 .64232 L p F P
0 g
s
.757 .722 .82 r
.35421 .61785 m .36058 .6101 L .40341 .62656 L p F P
0 g
s
.759 .721 .818 r
.40808 .61812 m .40341 .62656 L .36058 .6101 L p F P
0 g
s
.743 .692 .802 r
.41748 .60084 m .4222 .59198 L .46207 .60159 L p F P
0 g
s
.745 .691 .799 r
.46493 .59217 m .46207 .60159 L .4222 .59198 L p F P
0 g
s
.65 .614 .8 r
.5893 .60098 m .58627 .59158 L .624 .58199 L p F P
0 g
s
.65 .614 .8 r
.624 .58199 m .62889 .59098 L .5893 .60098 L p F P
0 g
s
.625 .613 .819 r
.64828 .62539 m .64346 .617 L .68411 .6007 L p F P
0 g
s
.625 .613 .819 r
.68411 .6007 m .69064 .60852 L .64828 .62539 L p F P
0 g
s
.724 .665 .792 r
.46493 .59217 m .46782 .58256 L .5061 .58694 L p F P
0 g
s
.725 .663 .788 r
.50702 .57693 m .5061 .58694 L .46782 .58256 L p F P
0 g
s
.701 .642 .787 r
.5061 .58694 m .50702 .57693 L .54399 .57674 L p F P
0 g
s
.701 .642 .787 r
.54399 .57674 m .54507 .58675 L .5061 .58694 L p F P
0 g
s
.676 .623 .788 r
.54507 .58675 m .54399 .57674 L .58017 .57221 L p F P
0 g
s
.676 .623 .788 r
.58017 .57221 m .58323 .58199 L .54507 .58675 L p F P
0 g
s
.46319 .59536 m
.46432 .59579 L
s
.604 .624 .844 r
.74215 .66729 m .73578 .66026 L .7824 .6335 L p F P
0 g
s
.604 .624 .844 r
.7824 .6335 m .79031 .63984 L .74215 .66729 L p F P
0 g
s
.64291 .61707 m
.64293 .61707 L
s
.763 .752 .843 r
.26126 .64232 m .26904 .63592 L .3164 .66221 L p F P
0 g
s
.764 .752 .841 r
.32265 .65505 m .3164 .66221 L .26904 .63592 L p F P
0 g
s
.759 .721 .818 r
.36058 .6101 m .36698 .60223 L .40808 .61812 L p F P
0 g
s
.76 .72 .815 r
.41277 .60956 m .40808 .61812 L .36698 .60223 L p F P
0 g
s
.745 .691 .799 r
.4222 .59198 m .42695 .58295 L .46493 .59217 L p F P
0 g
s
.746 .689 .796 r
.46782 .58256 m .46493 .59217 L .42695 .58295 L p F P
0 g
s
.624 .61 .816 r
.64346 .617 m .63862 .60847 L .67757 .59276 L p F P
0 g
s
.624 .61 .816 r
.67757 .59276 m .68411 .6007 L .64346 .617 L p F P
0 g
s
.64293 .61707 m
.64378 .61663 L
s
.64378 .61663 m
.64382 .61661 L
s
.63972 .61207 m
.64007 .61201 L
s
.64007 .61201 m
.64137 .61182 L
s
.649 .61 .797 r
.58627 .59158 m .58323 .58199 L .61908 .57282 L p F P
0 g
s
.649 .61 .797 r
.61908 .57282 m .624 .58199 L .58627 .59158 L p F P
0 g
s
.603 .622 .843 r
.73578 .66026 m .72939 .65315 L .77448 .6271 L p F P
0 g
s
.603 .622 .843 r
.77448 .6271 m .7824 .6335 L .73578 .66026 L p F P
0 g
s
.764 .752 .841 r
.26904 .63592 m .27684 .62945 L .32265 .65505 L p F P
0 g
s
.766 .752 .84 r
.32892 .6478 m .32265 .65505 L .27684 .62945 L p F P
0 g
s
.725 .663 .788 r
.46782 .58256 m .47071 .57274 L .50702 .57693 L p F P
0 g
s
.726 .66 .785 r
.50794 .56669 m .50702 .57693 L .47071 .57274 L p F P
0 g
s
.701 .639 .783 r
.50702 .57693 m .50794 .56669 L .5429 .56652 L p F P
0 g
s
.701 .639 .783 r
.5429 .56652 m .54399 .57674 L .50702 .57693 L p F P
0 g
s
.676 .62 .785 r
.54399 .57674 m .5429 .56652 L .5771 .5622 L p F P
0 g
s
.676 .62 .785 r
.5771 .5622 m .58017 .57221 L .54399 .57674 L p F P
0 g
s
.76 .72 .815 r
.36698 .60223 m .37339 .59423 L .41277 .60956 L p F P
0 g
s
.762 .719 .813 r
.41748 .60084 m .41277 .60956 L .37339 .59423 L p F P
0 g
s
.746 .689 .796 r
.42695 .58295 m .43171 .57374 L .46782 .58256 L p F P
0 g
s
.747 .687 .793 r
.47071 .57274 m .46782 .58256 L .43171 .57374 L p F P
0 g
s
.623 .608 .814 r
.63862 .60847 m .63377 .5998 L .671 .58468 L p F P
0 g
s
.623 .608 .814 r
.671 .58468 m .67757 .59276 L .63862 .60847 L p F P
0 g
s
.603 .62 .841 r
.72939 .65315 m .72299 .64596 L .76654 .62061 L p F P
0 g
s
.603 .62 .841 r
.76654 .62061 m .77448 .6271 L .72939 .65315 L p F P
0 g
s
.649 .607 .794 r
.58323 .58199 m .58017 .57221 L .61415 .56346 L p F P
0 g
s
.649 .607 .794 r
.61415 .56346 m .61908 .57282 L .58323 .58199 L p F P
0 g
s
.766 .752 .84 r
.27684 .62945 m .28466 .6229 L .32892 .6478 L p F P
0 g
s
.767 .751 .838 r
.33522 .64046 m .32892 .6478 L .28466 .6229 L p F P
0 g
s
.50616 .56775 m
.50895 .56755 L
s
.51757 .56664 m
.52666 .56555 L
s
.726 .66 .785 r
.47071 .57274 m .47362 .56271 L .50794 .56669 L p F P
0 g
s
.727 .657 .781 r
.50887 .5562 m .50794 .56669 L .47362 .56271 L p F P
0 g
s
.702 .635 .779 r
.50794 .56669 m .50887 .5562 L .5418 .55604 L p F P
0 g
s
.702 .635 .779 r
.5418 .55604 m .5429 .56652 L .50794 .56669 L p F P
0 g
s
.676 .616 .781 r
.5429 .56652 m .5418 .55604 L .57402 .55195 L p F P
0 g
s
.676 .616 .781 r
.57402 .55195 m .5771 .5622 L .5429 .56652 L p F P
0 g
s
.762 .719 .813 r
.37339 .59423 m .37982 .58609 L .41748 .60084 L p F P
0 g
s
.763 .718 .81 r
.4222 .59198 m .41748 .60084 L .37982 .58609 L p F P
0 g
s
.54194 .56293 m
.54381 .56251 L
s
.602 .618 .84 r
.72299 .64596 m .71656 .63867 L .75858 .61404 L p F P
0 g
s
.602 .618 .84 r
.75858 .61404 m .76654 .62061 L .72299 .64596 L p F P
0 g
s
.747 .687 .793 r
.43171 .57374 m .43649 .56433 L .47071 .57274 L p F P
0 g
s
.749 .685 .79 r
.47362 .56271 m .47071 .57274 L .43649 .56433 L p F P
0 g
s
.47054 .56859 m
.47174 .56862 L
s
.47174 .56862 m
.47386 .56866 L
s
.767 .751 .838 r
.28466 .6229 m .2925 .61627 L .33522 .64046 L p F P
0 g
s
.768 .751 .837 r
.34153 .63303 m .33522 .64046 L .2925 .61627 L p F P
0 g
s
.623 .604 .811 r
.63377 .5998 m .62889 .59098 L .66441 .57645 L p F P
0 g
s
.623 .604 .811 r
.66441 .57645 m .671 .58468 L .63377 .5998 L p F P
0 g
s
.648 .603 .79 r
.58017 .57221 m .5771 .5622 L .6092 .55388 L p F P
0 g
s
.648 .603 .79 r
.6092 .55388 m .61415 .56346 L .58017 .57221 L p F P
0 g
s
.727 .657 .781 r
.47362 .56271 m .47653 .55243 L .50887 .5562 L p F P
0 g
s
.728 .654 .776 r
.5098 .54544 m .50887 .5562 L .47653 .55243 L p F P
0 g
s
.702 .632 .775 r
.50887 .5562 m .5098 .54544 L .5407 .54529 L p F P
0 g
s
.702 .632 .775 r
.5407 .54529 m .5418 .55604 L .50887 .5562 L p F P
0 g
s
.763 .718 .81 r
.37982 .58609 m .38627 .57781 L .4222 .59198 L p F P
0 g
s
.765 .717 .808 r
.42695 .58295 m .4222 .59198 L .38627 .57781 L p F P
0 g
s
.675 .612 .777 r
.5418 .55604 m .5407 .54529 L .57093 .54142 L p F P
0 g
s
.675 .612 .777 r
.57093 .54142 m .57402 .55195 L .5418 .55604 L p F P
0 g
s
.601 .615 .838 r
.71656 .63867 m .71011 .63129 L .75061 .60738 L p F P
0 g
s
.601 .615 .838 r
.75061 .60738 m .75858 .61404 L .71656 .63867 L p F P
0 g
s
.768 .751 .837 r
.2925 .61627 m .30036 .60954 L .34153 .63303 L p F P
0 g
s
.77 .75 .835 r
.34786 .6255 m .34153 .63303 L .30036 .60954 L p F P
0 g
s
.622 .601 .809 r
.62889 .59098 m .624 .58199 L .6578 .56807 L p F P
0 g
s
.622 .601 .809 r
.6578 .56807 m .66441 .57645 L .62889 .59098 L p F P
0 g
s
.749 .685 .79 r
.43649 .56433 m .44128 .55471 L .47362 .56271 L p F P
0 g
s
.751 .683 .786 r
.47653 .55243 m .47362 .56271 L .44128 .55471 L p F P
0 g
s
.745 .538 .615 r
.50638 .41889 m .50951 .3795 L .51936 .38077 L p F P
0 g
s
.745 .538 .615 r
.51936 .38077 m .51836 .4204 L .50638 .41889 L p F P
0 g
s
.7 .5 .614 r
.51836 .4204 m .51936 .38077 L .52942 .38072 L p F P
0 g
s
.7 .5 .614 r
.52942 .38072 m .53059 .42034 L .51836 .4204 L p F P
0 g
s
.652 .462 .615 r
.53059 .42034 m .52942 .38072 L .53924 .37934 L p F P
0 g
s
.647 .599 .786 r
.5771 .5622 m .57402 .55195 L .60424 .54406 L p F P
0 g
s
.647 .599 .786 r
.60424 .54406 m .6092 .55388 L .5771 .5622 L p F P
0 g
s
.765 .717 .808 r
.38627 .57781 m .39274 .56937 L .42695 .58295 L p F P
0 g
s
.767 .716 .805 r
.43171 .57374 m .42695 .58295 L .39274 .56937 L p F P
0 g
s
.42746 .57928 m
.42834 .57976 L
s
.42834 .57976 m
.42946 .58037 L
s
.79 .579 .615 r
.49517 .41586 m .5003 .37696 L .50951 .3795 L p F P
0 g
s
.79 .579 .615 r
.50951 .3795 m .50638 .41889 L .49517 .41586 L p F P
0 g
s
.6 .613 .836 r
.71011 .63129 m .70364 .62381 L .74262 .60064 L p F P
0 g
s
.6 .613 .836 r
.74262 .60064 m .75061 .60738 L .71011 .63129 L p F P
0 g
s
.728 .654 .776 r
.47653 .55243 m .47946 .54188 L .5098 .54544 L p F P
0 g
s
.729 .651 .772 r
.51073 .53437 m .5098 .54544 L .47946 .54188 L p F P
0 g
s
.703 .628 .77 r
.5098 .54544 m .51073 .53437 L .53959 .53422 L p F P
0 g
s
.703 .628 .77 r
.53959 .53422 m .5407 .54529 L .5098 .54544 L p F P
0 g
s
.652 .462 .615 r
.53924 .37934 m .54253 .4187 L .53059 .42034 L p F P
0 g
s
.597 .421 .615 r
.54253 .4187 m .53924 .37934 L .54838 .37669 L p F P
0 g
s
.675 .607 .772 r
.5407 .54529 m .53959 .53422 L .56782 .53059 L p F P
0 g
s
.675 .607 .772 r
.56782 .53059 m .57093 .54142 L .5407 .54529 L p F P
0 g
s
.57342 .55475 m
.57344 .55474 L
s
.57414 .5545 m
.5767 .55361 L
s
.57344 .55474 m
.57414 .5545 L
s
.77 .75 .835 r
.30036 .60954 m .30823 .60273 L .34786 .6255 L p F P
0 g
s
.772 .75 .833 r
.35421 .61785 m .34786 .6255 L .30823 .60273 L p F P
0 g
s
.34926 .62345 m
.34964 .62363 L
s
.62 .597 .806 r
.624 .58199 m .61908 .57282 L .65118 .55952 L p F P
0 g
s
.62 .597 .806 r
.65118 .55952 m .6578 .56807 L .624 .58199 L p F P
0 g
s
.751 .683 .786 r
.44128 .55471 m .4461 .54485 L .47653 .55243 L p F P
0 g
s
.752 .68 .781 r
.47946 .54188 m .47653 .55243 L .4461 .54485 L p F P
0 g
s
.53652 .53907 m
.54266 .53916 L
s
.646 .594 .782 r
.57402 .55195 m .57093 .54142 L .59925 .53398 L p F P
0 g
s
.646 .594 .782 r
.59925 .53398 m .60424 .54406 L .57402 .55195 L p F P
0 g
s
.50857 .53709 m
.51103 .53747 L
s
.599 .61 .834 r
.70364 .62381 m .69715 .61622 L .73461 .59379 L p F P
0 g
s
.599 .61 .834 r
.73461 .59379 m .74262 .60064 L .70364 .62381 L p F P
0 g
s
.767 .716 .805 r
.39274 .56937 m .39924 .56076 L .43171 .57374 L p F P
0 g
s
.769 .714 .801 r
.43649 .56433 m .43171 .57374 L .39924 .56076 L p F P
0 g
s
.837 .624 .614 r
.48525 .41144 m .49215 .37325 L .5003 .37696 L p F P
0 g
s
.837 .624 .614 r
.5003 .37696 m .49517 .41586 L .48525 .41144 L p F P
0 g
s
.772 .75 .833 r
.30823 .60273 m .31612 .59581 L .35421 .61785 L p F P
0 g
s
.773 .749 .831 r
.36058 .6101 m .35421 .61785 L .31612 .59581 L p F P
0 g
s
.597 .421 .615 r
.54838 .37669 m .55364 .41555 L .54253 .4187 L p F P
0 g
s
.531 .375 .614 r
.55364 .41555 m .54838 .37669 L .55641 .3729 L p F P
0 g
s
.729 .651 .772 r
.47946 .54188 m .48241 .53102 L .51073 .53437 L p F P
0 g
s
.73 .647 .766 r
.51167 .52293 m .51073 .53437 L .48241 .53102 L p F P
0 g
s
.703 .623 .765 r
.51073 .53437 m .51167 .52293 L .53849 .52279 L p F P
0 g
s
.703 .623 .765 r
.53849 .52279 m .53959 .53422 L .51073 .53437 L p F P
0 g
s
.675 .602 .766 r
.53959 .53422 m .53849 .52279 L .5647 .5194 L p F P
0 g
s
.675 .602 .766 r
.5647 .5194 m .56782 .53059 L .53959 .53422 L p F P
0 g
s
.619 .594 .802 r
.61908 .57282 m .61415 .56346 L .64453 .55077 L p F P
0 g
s
.619 .594 .802 r
.64453 .55077 m .65118 .55952 L .61908 .57282 L p F P
0 g
s
.43447 .56533 m
.43658 .56566 L
s
.43658 .56566 m
.43692 .56571 L
s
.50868 .52949 m
.51562 .52962 L
s
.53456 .52919 m
.54116 .5288 L
s
.752 .68 .781 r
.4461 .54485 m .45093 .53472 L .47946 .54188 L p F P
0 g
s
.754 .677 .776 r
.48241 .53102 m .47946 .54188 L .45093 .53472 L p F P
0 g
s
.48466 .53271 m
.48542 .53289 L
s
.598 .608 .833 r
.69715 .61622 m .69064 .60852 L .72659 .58684 L p F P
0 g
s
.598 .608 .833 r
.72659 .58684 m .73461 .59379 L .69715 .61622 L p F P
0 g
s
.645 .589 .777 r
.57093 .54142 m .56782 .53059 L .59425 .5236 L p F P
0 g
s
.645 .589 .777 r
.59425 .5236 m .59925 .53398 L .57093 .54142 L p F P
0 g
s
.56749 .5379 m
.57128 .53744 L
s
.57128 .53744 m
.573 .53724 L
s
.773 .749 .831 r
.31612 .59581 m .32402 .5888 L .36058 .6101 L p F P
0 g
s
.775 .749 .829 r
.36698 .60223 m .36058 .6101 L .32402 .5888 L p F P
0 g
s
.769 .714 .801 r
.39924 .56076 m .40575 .55196 L .43649 .56433 L p F P
0 g
s
.771 .713 .798 r
.44128 .55471 m .43649 .56433 L .40575 .55196 L p F P
0 g
s
.73 .647 .766 r
.48241 .53102 m .48536 .5198 L .51167 .52293 L p F P
0 g
s
.732 .643 .76 r
.51261 .51107 m .51167 .52293 L .48536 .5198 L p F P
0 g
s
.704 .618 .759 r
.51167 .52293 m .51261 .51107 L .53737 .51095 L p F P
0 g
s
.704 .618 .759 r
.53737 .51095 m .53849 .52279 L .51167 .52293 L p F P
0 g
s
.675 .597 .76 r
.53849 .52279 m .53737 .51095 L .56157 .50779 L p F P
0 g
s
.675 .597 .76 r
.56157 .50779 m .5647 .5194 L .53849 .52279 L p F P
0 g
s
.618 .589 .799 r
.61415 .56346 m .6092 .55388 L .63787 .54183 L p F P
0 g
s
.618 .589 .799 r
.63787 .54183 m .64453 .55077 L .61415 .56346 L p F P
0 g
s
.887 .677 .612 r
.47706 .40583 m .48544 .36854 L .49215 .37325 L p F P
0 g
s
.887 .677 .612 r
.49215 .37325 m .48525 .41144 L .47706 .40583 L p F P
0 g
s
.754 .677 .776 r
.45093 .53472 m .45578 .52429 L .48241 .53102 L p F P
0 g
s
.48004 .53164 m
.48466 .53271 L
s
.756 .674 .771 r
.48536 .5198 m .48241 .53102 L .45578 .52429 L p F P
0 g
s
.531 .375 .614 r
.55641 .3729 m .56344 .41102 L .55364 .41555 L p F P
0 g
s
.446 .318 .612 r
.56344 .41102 m .55641 .3729 L .56298 .36811 L p F P
0 g
s
.597 .605 .831 r
.69064 .60852 m .68411 .6007 L .71855 .57978 L p F P
0 g
s
.597 .605 .831 r
.71855 .57978 m .72659 .58684 L .69064 .60852 L p F P
0 g
s
.48211 .5267 m
.48538 .52729 L
s
.47945 .52623 m
.48211 .5267 L
s
.775 .749 .829 r
.32402 .5888 m .33195 .58167 L .36698 .60223 L p F P
0 g
s
.777 .748 .827 r
.37339 .59423 m .36698 .60223 L .33195 .58167 L p F P
0 g
s
.644 .584 .772 r
.56782 .53059 m .5647 .5194 L .58923 .51286 L p F P
0 g
s
.644 .584 .772 r
.58923 .51286 m .59425 .5236 L .56782 .53059 L p F P
0 g
s
.56408 .52558 m
.56713 .52489 L
s
.56713 .52489 m
.57054 .52412 L
s
.771 .713 .798 r
.40575 .55196 m .41227 .54295 L .44128 .55471 L p F P
0 g
s
.773 .711 .794 r
.4461 .54485 m .44128 .55471 L .41227 .54295 L p F P
0 g
s
.68476 .60205 m
.68561 .60178 L
s
.732 .643 .76 r
.48536 .5198 m .48833 .50816 L .51261 .51107 L p F P
0 g
s
.733 .638 .753 r
.51356 .49871 m .51261 .51107 L .48833 .50816 L p F P
0 g
s
.704 .613 .751 r
.51261 .51107 m .51356 .49871 L .53625 .49859 L p F P
0 g
s
.704 .613 .751 r
.53625 .49859 m .53737 .51095 L .51261 .51107 L p F P
0 g
s
.674 .59 .753 r
.53737 .51095 m .53625 .49859 L .55843 .49568 L p F P
0 g
s
.674 .59 .753 r
.55843 .49568 m .56157 .50779 L .53737 .51095 L p F P
0 g
s
.617 .585 .795 r
.6092 .55388 m .60424 .54406 L .63119 .53265 L p F P
0 g
s
.617 .585 .795 r
.63119 .53265 m .63787 .54183 L .6092 .55388 L p F P
0 g
s
.595 .602 .828 r
.68411 .6007 m .67757 .59276 L .71049 .5726 L p F P
0 g
s
.595 .602 .828 r
.71049 .5726 m .71855 .57978 L .68411 .6007 L p F P
0 g
s
.756 .674 .771 r
.45578 .52429 m .46064 .51351 L .48536 .5198 L p F P
0 g
s
.758 .671 .765 r
.48833 .50816 m .48536 .5198 L .46064 .51351 L p F P
0 g
s
.60208 .54332 m
.60242 .54315 L
s
.777 .748 .827 r
.33195 .58167 m .33989 .57442 L .37339 .59423 L p F P
0 g
s
.779 .748 .825 r
.37982 .58609 m .37339 .59423 L .33989 .57442 L p F P
0 g
s
.643 .577 .765 r
.5647 .5194 m .56157 .50779 L .5842 .50172 L p F P
0 g
s
.643 .577 .765 r
.5842 .50172 m .58923 .51286 L .5647 .5194 L p F P
0 g
s
.773 .711 .794 r
.41227 .54295 m .41882 .53372 L .4461 .54485 L p F P
0 g
s
.775 .709 .79 r
.45093 .53472 m .4461 .54485 L .41882 .53372 L p F P
0 g
s
.67885 .59472 m
.67932 .59434 L
s
.733 .638 .753 r
.48833 .50816 m .4913 .49602 L .51356 .49871 L p F P
0 g
s
.735 .632 .745 r
.51451 .48572 m .51356 .49871 L .4913 .49602 L p F P
0 g
s
.705 .606 .743 r
.51356 .49871 m .51451 .48572 L .53513 .48562 L p F P
0 g
s
.705 .606 .743 r
.53513 .48562 m .53625 .49859 L .51356 .49871 L p F P
0 g
s
.673 .582 .745 r
.53625 .49859 m .53513 .48562 L .55527 .48295 L p F P
0 g
s
.673 .582 .745 r
.55527 .48295 m .55843 .49568 L .53625 .49859 L p F P
0 g
s
.615 .579 .791 r
.60424 .54406 m .59925 .53398 L .62449 .52322 L p F P
0 g
s
.615 .579 .791 r
.62449 .52322 m .63119 .53265 L .60424 .54406 L p F P
0 g
s
.60242 .54315 m
.60481 .54194 L
s
.60481 .54194 m
.60541 .54164 L
s
.594 .598 .826 r
.67757 .59276 m .671 .58468 L .70242 .5653 L p F P
0 g
s
.594 .598 .826 r
.70242 .5653 m .71049 .5726 L .67757 .59276 L p F P
0 g
s
.94 .74 .604 r
.47099 .39925 m .48049 .36303 L .48544 .36854 L p F P
0 g
s
.94 .74 .604 r
.48544 .36854 m .47706 .40583 L .47099 .39925 L p F P
0 g
s
.758 .671 .765 r
.46064 .51351 m .46552 .50232 L .48833 .50816 L p F P
0 g
s
.761 .666 .758 r
.4913 .49602 m .48833 .50816 L .46552 .50232 L p F P
0 g
s
.779 .748 .825 r
.33989 .57442 m .34784 .56704 L .37982 .58609 L p F P
0 g
s
.781 .747 .822 r
.38627 .57781 m .37982 .58609 L .34784 .56704 L p F P
0 g
s
.446 .318 .612 r
.56298 .36811 m .57146 .40532 L .56344 .41102 L p F P
0 g
s
.324 .239 .603 r
.57146 .40532 m .56298 .36811 L .56778 .36255 L p F P
0 g
s
.641 .57 .758 r
.56157 .50779 m .55843 .49568 L .57915 .49008 L p F P
0 g
s
.641 .57 .758 r
.57915 .49008 m .5842 .50172 L .56157 .50779 L p F P
0 g
s
.775 .709 .79 r
.41882 .53372 m .42539 .52422 L .45093 .53472 L p F P
0 g
s
.778 .707 .785 r
.45578 .52429 m .45093 .53472 L .42539 .52422 L p F P
0 g
s
.743 .586 .681 r
.50333 .43859 m .50638 .41889 L .51836 .4204 L p F P
0 g
s
.743 .586 .681 r
.51836 .4204 m .51739 .44034 L .50333 .43859 L p F P
0 g
s
.705 .554 .68 r
.51739 .44034 m .51836 .4204 L .53059 .42034 L p F P
0 g
s
.735 .632 .745 r
.4913 .49602 m .49429 .48326 L .51451 .48572 L p F P
0 g
s
.736 .625 .735 r
.51547 .47192 m .51451 .48572 L .49429 .48326 L p F P
0 g
s
.705 .598 .733 r
.51451 .48572 m .51547 .47192 L .534 .47182 L p F P
0 g
s
.705 .598 .733 r
.534 .47182 m .53513 .48562 L .51451 .48572 L p F P
0 g
s
.705 .554 .68 r
.53059 .42034 m .53173 .44027 L .51739 .44034 L p F P
0 g
s
.665 .523 .681 r
.53173 .44027 m .53059 .42034 L .54253 .4187 L p F P
0 g
s
.672 .573 .735 r
.53513 .48562 m .534 .47182 L .55211 .46941 L p F P
0 g
s
.672 .573 .735 r
.55211 .46941 m .55527 .48295 L .53513 .48562 L p F P
0 g
s
.45745 .52453 m
.4575 .52455 L
s
.613 .574 .786 r
.59925 .53398 m .59425 .5236 L .61777 .51349 L p F P
0 g
s
.613 .574 .786 r
.61777 .51349 m .62449 .52322 L .59925 .53398 L p F P
0 g
s
.59788 .53299 m
.59976 .53249 L
s
.59976 .53249 m
.60043 .53232 L
s
.592 .595 .824 r
.671 .58468 m .66441 .57645 L .69433 .55786 L p F P
0 g
s
.592 .595 .824 r
.69433 .55786 m .70242 .5653 L .671 .58468 L p F P
0 g
s
.761 .666 .758 r
.46552 .50232 m .47042 .49064 L .4913 .49602 L p F P
0 g
s
.764 .661 .749 r
.49429 .48326 m .4913 .49602 L .47042 .49064 L p F P
0 g
s
.781 .747 .822 r
.34784 .56704 m .35581 .55953 L .38627 .57781 L p F P
0 g
s
.783 .747 .82 r
.39274 .56937 m .38627 .57781 L .35581 .55953 L p F P
0 g
s
.736 .625 .735 r
.49429 .48326 m .4973 .46969 L .51547 .47192 L p F P
0 g
s
.738 .616 .722 r
.51643 .457 m .51547 .47192 L .4973 .46969 L p F P
0 g
s
.706 .587 .721 r
.51547 .47192 m .51643 .457 L .53287 .45691 L p F P
0 g
s
.706 .587 .721 r
.53287 .45691 m .534 .47182 L .51547 .47192 L p F P
0 g
s
.639 .561 .75 r
.55843 .49568 m .55527 .48295 L .57408 .47782 L p F P
0 g
s
.639 .561 .75 r
.57408 .47782 m .57915 .49008 L .55843 .49568 L p F P
0 g
s
.671 .561 .722 r
.534 .47182 m .53287 .45691 L .54893 .45475 L p F P
0 g
s
.671 .561 .722 r
.54893 .45475 m .55211 .46941 L .534 .47182 L p F P
0 g
s
.78 .622 .684 r
.49018 .43508 m .49517 .41586 L .50638 .41889 L p F P
0 g
s
.78 .622 .684 r
.50638 .41889 m .50333 .43859 L .49018 .43508 L p F P
0 g
s
.665 .523 .681 r
.54253 .4187 m .54574 .43837 L .53173 .44027 L p F P
0 g
s
.621 .492 .684 r
.54574 .43837 m .54253 .4187 L .55364 .41555 L p F P
0 g
s
.778 .707 .785 r
.42539 .52422 m .43197 .51443 L .45578 .52429 L p F P
0 g
s
.781 .705 .78 r
.46064 .51351 m .45578 .52429 L .43197 .51443 L p F P
0 g
s
.45524 .52063 m
.4562 .52089 L
s
.4562 .52089 m
.45922 .5217 L
s
.45343 .52285 m
.45745 .52453 L
s
.45321 .52276 m
.45343 .52285 L
s
.45922 .5217 m
.46109 .5222 L
s
.741 .604 .706 r
.50031 .455 m .50333 .43859 L .51739 .44034 L p F P
0 g
s
.741 .604 .706 r
.51739 .44034 m .51643 .457 L .50031 .455 L p F P
0 g
s
.706 .574 .704 r
.51643 .457 m .51739 .44034 L .53173 .44027 L p F P
0 g
s
.706 .574 .704 r
.53173 .44027 m .53287 .45691 L .51643 .457 L p F P
0 g
s
.669 .546 .706 r
.53287 .45691 m .53173 .44027 L .54574 .43837 L p F P
0 g
s
.738 .616 .722 r
.4973 .46969 m .50031 .455 L .51643 .457 L p F P
0 g
s
.669 .546 .706 r
.54574 .43837 m .54893 .45475 L .53287 .45691 L p F P
0 g
s
.764 .661 .749 r
.47042 .49064 m .47534 .47833 L .49429 .48326 L p F P
0 g
s
.767 .655 .739 r
.4973 .46969 m .49429 .48326 L .47534 .47833 L p F P
0 g
s
.39984 .56134 m
.3999 .56139 L
s
.611 .567 .781 r
.59425 .5236 m .58923 .51286 L .61104 .50342 L p F P
0 g
s
.59209 .51804 m
.59377 .51749 L
s
.5911 .51836 m
.59209 .51804 L
s
.58756 .51949 m
.5911 .51836 L
s
.611 .567 .781 r
.61104 .50342 m .61777 .51349 L .59425 .5236 L p F P
0 g
s
.591 .591 .821 r
.66441 .57645 m .6578 .56807 L .68623 .55027 L p F P
0 g
s
.591 .591 .821 r
.68623 .55027 m .69433 .55786 L .66441 .57645 L p F P
0 g
s
.637 .55 .74 r
.55527 .48295 m .55211 .46941 L .569 .46476 L p F P
0 g
s
.637 .55 .74 r
.569 .46476 m .57408 .47782 L .55527 .48295 L p F P
0 g
s
.783 .747 .82 r
.35581 .55953 m .3638 .55187 L .39274 .56937 L p F P
0 g
s
.785 .746 .817 r
.39924 .56076 m .39274 .56937 L .3638 .55187 L p F P
0 g
s
.767 .655 .739 r
.47534 .47833 m .48027 .46523 L .4973 .46969 L p F P
0 g
s
.77 .648 .727 r
.50031 .455 m .4973 .46969 L .48027 .46523 L p F P
0 g
s
.781 .705 .78 r
.43197 .51443 m .43857 .5043 L .46064 .51351 L p F P
0 g
s
.784 .702 .773 r
.46552 .50232 m .46064 .51351 L .43857 .5043 L p F P
0 g
s
.775 .638 .71 r
.48522 .45101 m .49018 .43508 L .50333 .43859 L p F P
0 g
s
.775 .638 .71 r
.50333 .43859 m .50031 .455 L .48522 .45101 L p F P
0 g
s
.633 .537 .727 r
.55211 .46941 m .54893 .45475 L .5639 .4506 L p F P
0 g
s
.633 .537 .727 r
.5639 .4506 m .569 .46476 L .55211 .46941 L p F P
0 g
s
.629 .519 .71 r
.54893 .45475 m .54574 .43837 L .55878 .43471 L p F P
0 g
s
.621 .492 .684 r
.55364 .41555 m .55878 .43471 L .54574 .43837 L p F P
0 g
s
.773 .779 .858 r
.26126 .64232 m .25349 .64864 L .21312 .61524 L p F P
0 g
s
.77 .648 .727 r
.48027 .46523 m .48522 .45101 L .50031 .455 L p F P
0 g
s
.988 .814 .579 r
.46735 .39201 m .47753 .35697 L .48049 .36303 L p F P
0 g
s
.988 .814 .579 r
.48049 .36303 m .47099 .39925 L .46735 .39201 L p F P
0 g
s
.608 .56 .774 r
.58923 .51286 m .5842 .50172 L .60429 .49295 L p F P
0 g
s
.608 .56 .774 r
.60429 .49295 m .61104 .50342 L .58923 .51286 L p F P
0 g
s
.629 .519 .71 r
.55878 .43471 m .5639 .4506 L .54893 .45475 L p F P
0 g
s
.818 .663 .69 r
.47852 .42995 m .48525 .41144 L .49517 .41586 L p F P
0 g
s
.818 .663 .69 r
.49517 .41586 m .49018 .43508 L .47852 .42995 L p F P
0 g
s
.589 .587 .818 r
.6578 .56807 m .65118 .55952 L .67812 .54252 L p F P
0 g
s
.589 .587 .818 r
.67812 .54252 m .68623 .55027 L .6578 .56807 L p F P
0 g
s
.57 .461 .69 r
.55878 .43471 m .55364 .41555 L .56344 .41102 L p F P
0 g
s
.324 .239 .603 r
.56778 .36255 m .57733 .39868 L .57146 .40532 L p F P
0 g
s
.132 .119 .575 r
.57733 .39868 m .56778 .36255 L .57056 .35646 L p F P
0 g
s
.785 .746 .817 r
.3638 .55187 m .3718 .54405 L .39924 .56076 L p F P
0 g
s
.788 .745 .814 r
.40575 .55196 m .39924 .56076 L .3718 .54405 L p F P
0 g
s
.39846 .56025 m
.39984 .56134 L
s
.39845 .56024 m
.39846 .56025 L
s
.40143 .55843 m
.40146 .55844 L
s
.40035 .5581 m
.40143 .55843 L
s
.784 .702 .773 r
.43857 .5043 m .44519 .49377 L .46552 .50232 L p F P
0 g
s
.788 .699 .766 r
.47042 .49064 m .46552 .50232 L .44519 .49377 L p F P
0 g
s
.773 .779 .858 r
.21312 .61524 m .22223 .60977 L .26126 .64232 L p F P
0 g
s
.774 .779 .857 r
.26904 .63592 m .26126 .64232 L .22223 .60977 L p F P
0 g
s
.605 .551 .767 r
.5842 .50172 m .57915 .49008 L .59752 .48199 L p F P
0 g
s
.605 .551 .767 r
.59752 .48199 m .60429 .49295 L .5842 .50172 L p F P
0 g
s
.587 .583 .815 r
.65118 .55952 m .64453 .55077 L .66999 .53459 L p F P
0 g
s
.587 .583 .815 r
.66999 .53459 m .67812 .54252 L .65118 .55952 L p F P
0 g
s
.4347 .51386 m
.43557 .51432 L
s
.788 .699 .766 r
.44519 .49377 m .45182 .48275 L .47042 .49064 L p F P
0 g
s
.792 .695 .758 r
.47534 .47833 m .47042 .49064 L .45182 .48275 L p F P
0 g
s
.788 .745 .814 r
.3718 .54405 m .37982 .53604 L .40575 .55196 L p F P
0 g
s
.791 .744 .81 r
.41227 .54295 m .40575 .55196 L .37982 .53604 L p F P
0 g
s
.578 .622 .86 r
.79819 .6461 m .79031 .63984 L .82838 .60686 L p F P
0 g
s
.578 .622 .86 r
.82838 .60686 m .83759 .61226 L .79819 .6461 L p F P
0 g
s
.774 .779 .857 r
.22223 .60977 m .23135 .60423 L .26904 .63592 L p F P
0 g
s
.776 .779 .856 r
.27684 .62945 m .26904 .63592 L .23135 .60423 L p F P
0 g
s
.602 .541 .759 r
.57915 .49008 m .57408 .47782 L .59074 .47043 L p F P
0 g
s
.602 .541 .759 r
.59074 .47043 m .59752 .48199 L .57915 .49008 L p F P
0 g
s
.809 .676 .717 r
.47182 .44518 m .47852 .42995 L .49018 .43508 L p F P
0 g
s
.809 .676 .717 r
.49018 .43508 m .48522 .45101 L .47182 .44518 L p F P
0 g
s
.583 .492 .717 r
.5639 .4506 m .55878 .43471 L .57029 .42946 L p F P
0 g
s
.57 .461 .69 r
.56344 .41102 m .57029 .42946 L .55878 .43471 L p F P
0 g
s
.792 .695 .758 r
.45182 .48275 m .45847 .47112 L .47534 .47833 L p F P
0 g
s
.796 .69 .747 r
.48027 .46523 m .47534 .47833 L .45847 .47112 L p F P
0 g
s
.585 .578 .811 r
.64453 .55077 m .63787 .54183 L .66184 .52646 L p F P
0 g
s
.585 .578 .811 r
.66184 .52646 m .66999 .53459 L .64453 .55077 L p F P
0 g
s
.597 .529 .748 r
.57408 .47782 m .569 .46476 L .58394 .45808 L p F P
0 g
s
.597 .529 .748 r
.58394 .45808 m .59074 .47043 L .57408 .47782 L p F P
0 g
s
.802 .684 .734 r
.46514 .4587 m .47182 .44518 L .48522 .45101 L p F P
0 g
s
.802 .684 .734 r
.48522 .45101 m .48027 .46523 L .46514 .4587 L p F P
0 g
s
.796 .69 .747 r
.45847 .47112 m .46514 .4587 L .48027 .46523 L p F P
0 g
s
.791 .744 .81 r
.37982 .53604 m .38785 .52784 L .41227 .54295 L p F P
0 g
s
.794 .743 .806 r
.41882 .53372 m .41227 .54295 L .38785 .52784 L p F P
0 g
s
.577 .62 .858 r
.79031 .63984 m .7824 .6335 L .81916 .6014 L p F P
0 g
s
.577 .62 .858 r
.81916 .6014 m .82838 .60686 L .79031 .63984 L p F P
0 g
s
.776 .779 .856 r
.23135 .60423 m .24048 .59862 L .27684 .62945 L p F P
0 g
s
.777 .779 .854 r
.28466 .6229 m .27684 .62945 L .24048 .59862 L p F P
0 g
s
.591 .513 .735 r
.569 .46476 m .5639 .4506 L .57712 .44462 L p F P
0 g
s
.583 .492 .717 r
.57029 .42946 m .57712 .44462 L .5639 .4506 L p F P
0 g
s
.591 .513 .735 r
.57712 .44462 m .58394 .45808 L .569 .46476 L p F P
0 g
s
.858 .71 .698 r
.46888 .42342 m .47706 .40583 L .48525 .41144 L p F P
0 g
s
.858 .71 .698 r
.48525 .41144 m .47852 .42995 L .46888 .42342 L p F P
0 g
s
.508 .426 .699 r
.57029 .42946 m .56344 .41102 L .57146 .40532 L p F P
0 g
s
.583 .573 .808 r
.63787 .54183 m .63119 .53265 L .65368 .51812 L p F P
0 g
s
.583 .573 .808 r
.65368 .51812 m .66184 .52646 L .63787 .54183 L p F P
0 g
s
.794 .743 .806 r
.38785 .52784 m .3959 .51942 L .41882 .53372 L p F P
0 g
s
.797 .742 .802 r
.42539 .52422 m .41882 .53372 L .3959 .51942 L p F P
0 g
s
.576 .618 .857 r
.7824 .6335 m .77448 .6271 L .80993 .59587 L p F P
0 g
s
.576 .618 .857 r
.80993 .59587 m .81916 .6014 L .7824 .6335 L p F P
0 g
s
.777 .779 .854 r
.24048 .59862 m .24962 .59294 L .28466 .6229 L p F P
0 g
s
.779 .779 .853 r
.2925 .61627 m .28466 .6229 L .24962 .59294 L p F P
0 g
s
.982 .869 .497 r
.46632 .38443 m .47672 .35064 L .47753 .35697 L p F P
0 g
s
.982 .869 .497 r
.47753 .35697 m .46735 .39201 L .46632 .38443 L p F P
0 g
s
.132 .119 .575 r
.57056 .35646 m .58076 .3914 L .57733 .39868 L p F P
0 g
s
0 0 .485 r
.58076 .3914 m .57056 .35646 L .57118 .35011 L p F P
0 g
s
.58 .567 .803 r
.63119 .53265 m .62449 .52322 L .64551 .50952 L p F P
0 g
s
.62828 .5279 m
.62984 .52675 L
s
.6265 .5292 m
.62828 .5279 L
s
.62429 .52501 m
.62532 .52466 L
s
.62532 .52466 m
.62587 .52447 L
s
.58 .567 .803 r
.64551 .50952 m .65368 .51812 L .63119 .53265 L p F P
0 g
s
.797 .742 .802 r
.3959 .51942 m .40396 .51075 L .42539 .52422 L p F P
0 g
s
.8 .741 .798 r
.43197 .51443 m .42539 .52422 L .40396 .51075 L p F P
0 g
s
.575 .616 .856 r
.77448 .6271 m .76654 .62061 L .8007 .59027 L p F P
0 g
s
.575 .616 .856 r
.8007 .59027 m .80993 .59587 L .77448 .6271 L p F P
0 g
s
.779 .779 .853 r
.24962 .59294 m .25877 .58718 L .2925 .61627 L p F P
0 g
s
.781 .779 .852 r
.30036 .60954 m .2925 .61627 L .25877 .58718 L p F P
0 g
s
.577 .56 .799 r
.62449 .52322 m .61777 .51349 L .63733 .50064 L p F P
0 g
s
.577 .56 .799 r
.63733 .50064 m .64551 .50952 L .62449 .52322 L p F P
0 g
s
.8 .741 .798 r
.40396 .51075 m .41203 .5018 L .43197 .51443 L p F P
0 g
s
.804 .74 .792 r
.43857 .5043 m .43197 .51443 L .41203 .5018 L p F P
0 g
s
.43142 .51148 m
.43498 .5132 L
s
.43045 .51101 m
.43142 .51148 L
s
.43197 .51239 m
.43236 .5126 L
s
.43236 .5126 m
.4347 .51386 L
s
.844 .72 .727 r
.46072 .43775 m .46888 .42342 L .47852 .42995 L p F P
0 g
s
.844 .72 .727 r
.47852 .42995 m .47182 .44518 L .46072 .43775 L p F P
0 g
s
.574 .614 .854 r
.76654 .62061 m .75858 .61404 L .79145 .58459 L p F P
0 g
s
.574 .614 .854 r
.79145 .58459 m .8007 .59027 L .76654 .62061 L p F P
0 g
s
.781 .779 .852 r
.25877 .58718 m .26793 .58135 L .30036 .60954 L p F P
0 g
s
.782 .779 .85 r
.30823 .60273 m .30036 .60954 L .26793 .58135 L p F P
0 g
s
.529 .465 .728 r
.57712 .44462 m .57029 .42946 L .57974 .42283 L p F P
0 g
s
.508 .426 .699 r
.57146 .40532 m .57974 .42283 L .57029 .42946 L p F P
0 g
s
.573 .553 .793 r
.61777 .51349 m .61104 .50342 L .62914 .49143 L p F P
0 g
s
.61459 .50829 m
.61758 .50658 L
s
.61288 .50927 m
.61459 .50829 L
s
.573 .553 .793 r
.62914 .49143 m .63733 .50064 L .61777 .51349 L p F P
0 g
s
.804 .74 .792 r
.41203 .5018 m .42012 .49251 L .43857 .5043 L p F P
0 g
s
.809 .738 .786 r
.44519 .49377 m .43857 .5043 L .42012 .49251 L p F P
0 g
s
.572 .611 .853 r
.75858 .61404 m .75061 .60738 L .7822 .57884 L p F P
0 g
s
.572 .611 .853 r
.7822 .57884 m .79145 .58459 L .75858 .61404 L p F P
0 g
s
.834 .726 .746 r
.45258 .45038 m .46072 .43775 L .47182 .44518 L p F P
0 g
s
.834 .726 .746 r
.47182 .44518 m .46514 .4587 L .45258 .45038 L p F P
0 g
s
.782 .779 .85 r
.26793 .58135 m .27709 .57543 L .30823 .60273 L p F P
0 g
s
.784 .779 .848 r
.31612 .59581 m .30823 .60273 L .27709 .57543 L p F P
0 g
s
.31044 .60054 m
.31088 .60086 L
s
.31039 .60051 m
.31044 .60054 L
s
.809 .738 .786 r
.42012 .49251 m .42822 .48283 L .44519 .49377 L p F P
0 g
s
.813 .736 .779 r
.45182 .48275 m .44519 .49377 L .42822 .48283 L p F P
0 g
s
.569 .544 .787 r
.61104 .50342 m .60429 .49295 L .62093 .48183 L p F P
0 g
s
.569 .544 .787 r
.62093 .48183 m .62914 .49143 L .61104 .50342 L p F P
0 g
s
.898 .768 .709 r
.46171 .41577 m .47099 .39925 L .47706 .40583 L p F P
0 g
s
.898 .768 .709 r
.47706 .40583 m .46888 .42342 L .46171 .41577 L p F P
0 g
s
.542 .49 .747 r
.58394 .45808 m .57712 .44462 L .588 .43707 L p F P
0 g
s
.529 .465 .728 r
.57974 .42283 m .588 .43707 L .57712 .44462 L p F P
0 g
s
.813 .736 .779 r
.42822 .48283 m .43633 .47267 L .45182 .48275 L p F P
0 g
s
.819 .734 .77 r
.45847 .47112 m .45182 .48275 L .43633 .47267 L p F P
0 g
s
.826 .73 .76 r
.44445 .46191 m .45258 .45038 L .46514 .4587 L p F P
0 g
s
.826 .73 .76 r
.46514 .4587 m .45847 .47112 L .44445 .46191 L p F P
0 g
s
.427 .386 .71 r
.57974 .42283 m .57146 .40532 L .57733 .39868 L p F P
0 g
s
.819 .734 .77 r
.43633 .47267 m .44445 .46191 L .45847 .47112 L p F P
0 g
s
.564 .534 .78 r
.60429 .49295 m .59752 .48199 L .61271 .47175 L p F P
0 g
s
.564 .534 .78 r
.61271 .47175 m .62093 .48183 L .60429 .49295 L p F P
0 g
s
.571 .608 .851 r
.75061 .60738 m .74262 .60064 L .77294 .573 L p F P
0 g
s
.571 .608 .851 r
.77294 .573 m .7822 .57884 L .75061 .60738 L p F P
0 g
s
.784 .779 .848 r
.27709 .57543 m .28627 .56941 L .31612 .59581 L p F P
0 g
s
.786 .779 .847 r
.32402 .5888 m .31612 .59581 L .28627 .56941 L p F P
0 g
s
.551 .508 .761 r
.59074 .47043 m .58394 .45808 L .59625 .44962 L p F P
0 g
s
.542 .49 .747 r
.588 .43707 m .59625 .44962 L .58394 .45808 L p F P
0 g
s
.559 .523 .771 r
.59752 .48199 m .59074 .47043 L .60448 .46108 L p F P
0 g
s
.559 .523 .771 r
.60448 .46108 m .61271 .47175 L .59752 .48199 L p F P
0 g
s
.551 .508 .761 r
.59625 .44962 m .60448 .46108 L .59074 .47043 L p F P
0 g
s
.772 .782 .283 r
.468 .37687 m .47813 .34433 L .47672 .35064 L p F P
0 g
s
.714 .907 .545 r
.4631 .38122 m .46767 .3755 L p .468 .37687 L F P
0 g
s
.772 .782 .283 r
.47672 .35064 m .46828 .37807 L p .468 .37687 L F P
0 g
s
0 0 .021 r
.47813 .34433 m .468 .37687 L .47232 .36967 L p F P
0 g
s
.714 .907 .545 r
.46767 .3755 m .47232 .36967 L .468 .37687 L p F P
0 g
s
.772 .782 .283 r
.46828 .37807 m .46632 .38443 L .468 .37687 L p F P
0 g
s
.569 .606 .85 r
.74262 .60064 m .73461 .59379 L .76367 .56707 L p F P
0 g
s
.569 .606 .85 r
.76367 .56707 m .77294 .573 L .74262 .60064 L p F P
0 g
s
.786 .779 .847 r
.28627 .56941 m .29545 .56331 L .32402 .5888 L p F P
0 g
s
.788 .78 .845 r
.33195 .58167 m .32402 .5888 L .29545 .56331 L p F P
0 g
s
0 0 .485 r
.57118 .35011 m .58156 .3838 L .58076 .3914 L p F P
0 g
s
0 0 .257 r
.58156 .3838 m .57118 .35011 L .56958 .34381 L p F P
0 g
s
.567 .603 .848 r
.73461 .59379 m .72659 .58684 L .7544 .56104 L p F P
0 g
s
.567 .603 .848 r
.7544 .56104 m .76367 .56707 L .73461 .59379 L p F P
0 g
s
.788 .78 .845 r
.29545 .56331 m .30464 .5571 L .33195 .58167 L p F P
0 g
s
.791 .78 .843 r
.33989 .57442 m .33195 .58167 L .30464 .5571 L p F P
0 g
s
.41455 .50207 m
.41507 .5024 L
s
.566 .6 .846 r
.72659 .58684 m .71855 .57978 L .74512 .55492 L p F P
0 g
s
.72549 .58586 m
.72574 .58572 L
s
.72525 .58598 m
.72549 .58586 L
s
.566 .6 .846 r
.74512 .55492 m .7544 .56104 L .72659 .58684 L p F P
0 g
s
.879 .773 .741 r
.45245 .42903 m .46171 .41577 L .46888 .42342 L p F P
0 g
s
.879 .773 .741 r
.46888 .42342 m .46072 .43775 L .45245 .42903 L p F P
0 g
s
.791 .78 .843 r
.30464 .5571 m .31384 .55077 L .33989 .57442 L p F P
0 g
s
.793 .78 .841 r
.34784 .56704 m .33989 .57442 L .31384 .55077 L p F P
0 g
s
.461 .435 .743 r
.588 .43707 m .57974 .42283 L .58668 .4151 L p F P
0 g
s
.427 .386 .71 r
.57733 .39868 m .58668 .4151 L .57974 .42283 L p F P
0 g
s
.564 .596 .844 r
.71855 .57978 m .71049 .5726 L .73583 .54868 L p F P
0 g
s
.564 .596 .844 r
.73583 .54868 m .74512 .55492 L .71855 .57978 L p F P
0 g
s
.793 .78 .841 r
.31384 .55077 m .32305 .54433 L .34784 .56704 L p F P
0 g
s
.796 .78 .838 r
.35581 .55953 m .34784 .56704 L .32305 .54433 L p F P
0 g
s
.63035 .49832 m
.63233 .49682 L
s
.937 .837 .72 r
.45738 .40733 m .46735 .39201 L .47099 .39925 L p F P
0 g
s
.937 .837 .72 r
.47099 .39925 m .46171 .41577 L .45738 .40733 L p F P
0 g
s
.562 .593 .842 r
.71049 .5726 m .70242 .5653 L .72653 .54232 L p F P
0 g
s
.70561 .56909 m
.70648 .56801 L
s
.562 .593 .842 r
.72653 .54232 m .73583 .54868 L .71049 .5726 L p F P
0 g
s
.796 .78 .838 r
.32305 .54433 m .33226 .53776 L .35581 .55953 L p F P
0 g
s
.798 .78 .836 r
.3638 .55187 m .35581 .55953 L .33226 .53776 L p F P
0 g
s
.314 .333 .72 r
.58668 .4151 m .57733 .39868 L .58076 .3914 L p F P
0 g
s
.865 .776 .762 r
.44319 .4406 m .45245 .42903 L .46072 .43775 L p F P
0 g
s
.865 .776 .762 r
.46072 .43775 m .45258 .45038 L .44319 .4406 L p F P
0 g
s
.559 .589 .84 r
.70242 .5653 m .69433 .55786 L .71723 .53584 L p F P
0 g
s
.559 .589 .84 r
.71723 .53584 m .72653 .54232 L .70242 .5653 L p F P
0 g
s
.798 .78 .836 r
.33226 .53776 m .34148 .53105 L .3638 .55187 L p F P
0 g
s
.801 .78 .833 r
.3718 .54405 m .3638 .55187 L .34148 .53105 L p F P
0 g
s
.36911 .54692 m
.36928 .54699 L
s
.41527 .50044 m
.41584 .50096 L
s
.482 .466 .763 r
.59625 .44962 m .588 .43707 L .59601 .42827 L p F P
0 g
s
.461 .435 .743 r
.58668 .4151 m .59601 .42827 L .588 .43707 L p F P
0 g
s
0 0 .021 r
.47232 .36967 m .4817 .33833 L .47813 .34433 L p F P
0 g
s
.36852 .54663 m
.36911 .54692 L
s
0 0 .257 r
.56958 .34381 m .57965 .37625 L p .57961 .3773 L F P
0 g
s
.887 .515 .045 r
.57965 .37625 m .56958 .34381 L .56583 .33786 L p F P
0 g
s
.887 .515 .045 r
.5751 .3691 m .57965 .37625 L p .5774 .37 L F P
0 g
s
.887 .515 .045 r
.56583 .33786 m .5751 .3691 L p .5774 .37 L F P
0 g
s
.688 .181 0 r
.5751 .3691 m .5681 .3627 L p .57322 .36837 L F P
0 g
s
0 0 .526 r
.57965 .37625 m .5751 .3691 L p .57969 .3754 L F P
0 g
s
0 0 .526 r
.58955 .38893 m .57965 .37625 L p .57969 .3754 L F P
0 g
s
0 0 .526 r
.58423 .38056 m .58955 .38893 L p .58213 .37875 L F P
0 g
s
0 0 .526 r
.5751 .3691 m .58423 .38056 L p .58213 .37875 L F P
0 g
s
.688 .181 0 r
.58423 .38056 m .5751 .3691 L p .57322 .36837 L F P
0 g
s
0 0 .257 r
.57965 .37625 m .58156 .3838 L p .57961 .3773 L F P
0 g
s
0 .136 .679 r
.59174 .39775 m .58156 .3838 L .57965 .37625 L p F P
0 g
s
0 .136 .679 r
.57965 .37625 m .58955 .38893 L .59174 .39775 L p F P
0 g
s
.688 .181 0 r
.57601 .37306 m .58423 .38056 L p .57594 .37139 L F P
0 g
s
.688 .181 0 r
.5681 .3627 m .57601 .37306 L p .57594 .37139 L F P
0 g
s
.607 .045 0 r
.57601 .37306 m .56525 .3668 L p .57607 .37452 L F P
0 g
s
0 .051 .537 r
.58423 .38056 m .57601 .37306 L p .58607 .38214 L F P
0 g
s
0 .051 .537 r
.58396 .38015 m .5934 .38876 L p .58187 .37835 L F P
0 g
s
0 .051 .537 r
.57601 .37306 m .58396 .38015 L p .58187 .37835 L F P
0 g
s
0 .051 .537 r
.5934 .38876 m .58423 .38056 L p .58607 .38214 L F P
0 g
s
0 .178 .708 r
.59947 .39835 m .58955 .38893 L .58423 .38056 L p F P
0 g
s
0 .178 .708 r
.58423 .38056 m .5934 .38876 L .59947 .39835 L p F P
0 g
s
0 .21 .692 r
.60262 .39528 m .5934 .38876 L .58396 .38015 L p F P
0 g
s
.448 0 0 r
.58396 .38015 m .57158 .37296 L p .58585 .38178 L F P
0 g
s
0 .21 .692 r
.59197 .38556 m .60262 .39528 L p .58856 .38388 L F P
0 g
s
0 .21 .692 r
.58396 .38015 m .59197 .38556 L p .58856 .38388 L F P
0 g
s
.448 0 0 r
.59197 .38556 m .58396 .38015 L p .58585 .38178 L F P
0 g
s
.448 0 0 r
.57797 .37743 m .59197 .38556 L p .5766 .37606 L F P
0 g
s
.448 0 0 r
.57158 .37296 m .57797 .37743 L p .5766 .37606 L F P
0 g
s
.392 0 0 r
.57797 .37743 m .56125 .37132 L p .57922 .37868 L F P
0 g
s
0 .252 .656 r
.59197 .38556 m .57797 .37743 L p .5951 .3871 L F P
0 g
s
0 .252 .656 r
.5844 .3808 m .60004 .38988 L p .5821 .37976 L F P
0 g
s
0 .252 .656 r
.57797 .37743 m .5844 .3808 L p .5821 .37976 L F P
0 g
s
0 .347 .75 r
.60816 .39343 m .60004 .38988 L .5844 .3808 L p F P
0 g
s
0 .347 .75 r
.59089 .3834 m .60816 .39343 L p .5879 .38266 L F P
0 g
s
0 .347 .75 r
.5844 .3808 m .59089 .3834 L p .5879 .38266 L F P
0 g
s
.279 0 0 r
.5844 .3808 m .56572 .37397 L p .58654 .38177 L F P
0 g
s
.279 0 0 r
.59089 .3834 m .5844 .3808 L p .58654 .38177 L F P
0 g
s
.279 0 0 r
.57022 .37585 m .59089 .3834 L p .56942 .37536 L F P
0 g
s
.279 0 0 r
.56572 .37397 m .57022 .37585 L p .56942 .37536 L F P
0 g
s
.2 0 0 r
.57022 .37585 m .54716 .37119 L p .57097 .3763 L F P
0 g
s
0 .397 .72 r
.59089 .3834 m .57022 .37585 L p .5937 .38409 L F P
0 g
s
.392 0 0 r
.56125 .37132 m .56572 .37397 L .5844 .3808 L p F P
0 g
s
.392 0 0 r
.5844 .3808 m .57797 .37743 L p .57922 .37868 L F P
0 g
s
0 .397 .72 r
.57476 .37712 m .59743 .3854 L p .57344 .37698 L F P
0 g
s
0 .397 .72 r
.57022 .37585 m .57476 .37712 L p .57344 .37698 L F P
0 g
s
.2 0 0 r
.57476 .37712 m .57022 .37585 L p .57097 .3763 L F P
0 g
s
.2 0 0 r
.54944 .37201 m .57476 .37712 L p .55042 .37189 L F P
0 g
s
.2 0 0 r
.54716 .37119 m .54944 .37201 L p .55042 .37189 L F P
0 g
s
.076 0 0 r
.54944 .37201 m .5228 .37037 L p .54852 .37212 L F P
0 g
s
0 .471 .715 r
.57476 .37712 m .54944 .37201 L p .57601 .37725 L F P
0 g
s
0 .471 .715 r
.55175 .37234 m .57934 .37791 L p .55235 .37258 L F P
0 g
s
0 .471 .715 r
.54944 .37201 m .55175 .37234 L p .55235 .37258 L F P
0 g
s
.076 0 0 r
.55175 .37234 m .54944 .37201 L p .54852 .37212 L F P
0 g
s
.076 0 0 r
.5228 .37037 m .52269 .37055 L .55175 .37234 L p F P
0 g
s
0 .571 .742 r
.55175 .37234 m .52269 .37055 L p .55118 .37211 L F P
0 g
s
.296 0 0 r
.5449 .36977 m .54716 .37119 L .57022 .37585 L p F P
0 g
s
0 .571 .742 r
.55408 .37227 m .55175 .37234 L p .55118 .37211 L F P
0 g
s
0 .471 .715 r
.57934 .37791 m .57476 .37712 L p .57601 .37725 L F P
0 g
s
0 .397 .72 r
.59743 .3854 m .59089 .3834 L p .5937 .38409 L F P
0 g
s
0 .252 .656 r
.60004 .38988 m .59197 .38556 L p .5951 .3871 L F P
0 g
s
.607 .045 0 r
.58396 .38015 m .57601 .37306 L p .57607 .37452 L F P
0 g
s
.801 .78 .833 r
.34148 .53105 m .35071 .52419 L .3718 .54405 L p F P
0 g
s
.805 .78 .83 r
.37982 .53604 m .3718 .54405 L .35071 .52419 L p F P
0 g
s
.37587 .53833 m
.37697 .53969 L
s
.37697 .53969 m
.37718 .53995 L
s
.557 .585 .837 r
.69433 .55786 m .68623 .55027 L .70792 .52921 L p F P
0 g
s
.557 .585 .837 r
.70792 .52921 m .71723 .53584 L .69433 .55786 L p F P
0 g
s
.854 .778 .776 r
.43393 .45109 m .44319 .4406 L .45258 .45038 L p F P
0 g
s
.854 .778 .776 r
.45258 .45038 m .44445 .46191 L .43393 .45109 L p F P
0 g
s
.805 .78 .83 r
.35071 .52419 m .35994 .51716 L .37982 .53604 L p F P
0 g
s
.808 .78 .827 r
.38785 .52784 m .37982 .53604 L .35994 .51716 L p F P
0 g
s
.554 .58 .835 r
.68623 .55027 m .67812 .54252 L .69861 .52243 L p F P
0 g
s
.554 .58 .835 r
.69861 .52243 m .70792 .52921 L .68623 .55027 L p F P
0 g
s
.496 .488 .778 r
.60448 .46108 m .59625 .44962 L .60534 .43974 L p F P
0 g
s
.482 .466 .763 r
.59601 .42827 m .60534 .43974 L .59625 .44962 L p F P
0 g
s
.808 .78 .827 r
.35994 .51716 m .36918 .50993 L .38785 .52784 L p F P
0 g
s
.812 .78 .823 r
.3959 .51942 m .38785 .52784 L .36918 .50993 L p F P
0 g
s
.845 .778 .787 r
.42468 .4608 m .43393 .45109 L .44445 .46191 L p F P
0 g
s
.845 .778 .787 r
.44445 .46191 m .43633 .47267 L .42468 .4608 L p F P
0 g
s
.551 .575 .832 r
.67812 .54252 m .66999 .53459 L .6893 .51549 L p F P
0 g
s
.551 .575 .832 r
.6893 .51549 m .69861 .52243 L .67812 .54252 L p F P
0 g
s
.812 .78 .823 r
.36918 .50993 m .37842 .5025 L .3959 .51942 L p F P
0 g
s
.816 .78 .819 r
.40396 .51075 m .3959 .51942 L .37842 .5025 L p F P
0 g
s
.837 .779 .796 r
.41542 .46993 m .42468 .4608 L .43633 .47267 L p F P
0 g
s
.837 .779 .796 r
.43633 .47267 m .42822 .48283 L .41542 .46993 L p F P
0 g
s
.548 .57 .828 r
.66999 .53459 m .66184 .52646 L .67998 .50835 L p F P
0 g
s
.548 .57 .828 r
.67998 .50835 m .6893 .51549 L .66999 .53459 L p F P
0 g
s
.816 .78 .819 r
.37842 .5025 m .38766 .49482 L .40396 .51075 L p F P
0 g
s
.82 .78 .814 r
.41203 .5018 m .40396 .51075 L .38766 .49482 L p F P
0 g
s
.508 .505 .789 r
.61271 .47175 m .60448 .46108 L .61467 .45014 L p F P
0 g
s
.496 .488 .778 r
.60534 .43974 m .61467 .45014 L .60448 .46108 L p F P
0 g
s
.831 .779 .803 r
.40617 .47859 m .41542 .46993 L .42822 .48283 L p F P
0 g
s
.831 .779 .803 r
.42822 .48283 m .42012 .49251 L .40617 .47859 L p F P
0 g
s
.82 .78 .814 r
.38766 .49482 m .39691 .48687 L .41203 .5018 L p F P
0 g
s
.825 .78 .809 r
.42012 .49251 m .41203 .5018 L .39691 .48687 L p F P
0 g
s
.41196 .49746 m
.41281 .49822 L
s
.41192 .50041 m
.4121 .50053 L
s
.4121 .50053 m
.41455 .50207 L
s
.41281 .49822 m
.41527 .50044 L
s
.825 .78 .809 r
.39691 .48687 m .40617 .47859 L .42012 .49251 L p F P
0 g
s
.544 .564 .825 r
.66184 .52646 m .65368 .51812 L .67065 .501 L p F P
0 g
s
.544 .564 .825 r
.67065 .501 m .67998 .50835 L .66184 .52646 L p F P
0 g
s
.517 .519 .797 r
.62093 .48183 m .61271 .47175 L .624 .45976 L p F P
0 g
s
.508 .505 .789 r
.61467 .45014 m .624 .45976 L .61271 .47175 L p F P
0 g
s
.54 .557 .821 r
.65368 .51812 m .64551 .50952 L .66133 .49341 L p F P
0 g
s
.64639 .51243 m
.64863 .50989 L
s
.6472 .51428 m
.64967 .51292 L
s
.64967 .51292 m
.64987 .51282 L
s
.54 .557 .821 r
.66133 .49341 m .67065 .501 L .65368 .51812 L p F P
0 g
s
.911 .837 .759 r
.44742 .4194 m .45738 .40733 L .46171 .41577 L p F P
0 g
s
.911 .837 .759 r
.46171 .41577 m .45245 .42903 L .44742 .4194 L p F P
0 g
s
.524 .531 .805 r
.62914 .49143 m .62093 .48183 L .63334 .4688 L p F P
0 g
s
.517 .519 .797 r
.624 .45976 m .63334 .4688 L .62093 .48183 L p F P
0 g
s
.536 .549 .816 r
.64551 .50952 m .63733 .50064 L .652 .48555 L p F P
0 g
s
.536 .549 .816 r
.652 .48555 m .66133 .49341 L .64551 .50952 L p F P
0 g
s
.53 .541 .811 r
.63733 .50064 m .62914 .49143 L .64267 .47736 L p F P
0 g
s
.63233 .49682 m
.63488 .4949 L
s
.53 .541 .811 r
.64267 .47736 m .652 .48555 L .63733 .50064 L p F P
0 g
s
.524 .531 .805 r
.63334 .4688 m .64267 .47736 L .62914 .49143 L p F P
0 g
s
.37 .399 .76 r
.59601 .42827 m .58668 .4151 L .59075 .40661 L p F P
0 g
s
.314 .333 .72 r
.58076 .3914 m .59075 .40661 L .58668 .4151 L p F P
0 g
s
.062 0 .23 r
.47913 .36319 m .4873 .33294 L .4817 .33833 L p F P
0 g
s
.062 0 .23 r
.4817 .33833 m .47232 .36967 L .47913 .36319 L p F P
0 g
s
.96 .915 .722 r
.45613 .39849 m .46632 .38443 L .46735 .39201 L p F P
0 g
s
.96 .915 .722 r
.46735 .39201 m .45738 .40733 L .45613 .39849 L p F P
0 g
s
.924 .539 .242 r
.5751 .3691 m .56583 .33786 L .56007 .33253 L p F P
0 g
s
.145 .256 .721 r
.59075 .40661 m .58076 .3914 L .58156 .3838 L p F P
0 g
s
.893 .835 .782 r
.43745 .42979 m .44742 .4194 L .45245 .42903 L p F P
0 g
s
.893 .835 .782 r
.45245 .42903 m .44319 .4406 L .43745 .42979 L p F P
0 g
s
.404 .439 .784 r
.60534 .43974 m .59601 .42827 L .60074 .41858 L p F P
0 g
s
.37 .399 .76 r
.59075 .40661 m .60074 .41858 L .59601 .42827 L p F P
0 g
s
.299 .036 .336 r
.48811 .35776 m .49465 .32843 L .4873 .33294 L p F P
0 g
s
.299 .036 .336 r
.4873 .33294 m .47913 .36319 L .48811 .35776 L p F P
0 g
s
.879 .833 .797 r
.42747 .4391 m .43745 .42979 L .44319 .4406 L p F P
0 g
s
.879 .833 .797 r
.44319 .4406 m .43393 .45109 L .42747 .4391 L p F P
0 g
s
.924 .539 .242 r
.56007 .33253 m .5681 .3627 L .5751 .3691 L p F P
0 g
s
.878 .509 .342 r
.5681 .3627 m .56007 .33253 L .55258 .3281 L p F P
0 g
s
.427 .467 .799 r
.61467 .45014 m .60534 .43974 L .61075 .42887 L p F P
0 g
s
.404 .439 .784 r
.60074 .41858 m .61075 .42887 L .60534 .43974 L p F P
0 g
s
.932 .91 .775 r
.44592 .4093 m .45613 .39849 L .45738 .40733 L p F P
0 g
s
.932 .91 .775 r
.45738 .40733 m .44742 .4194 L .44592 .4093 L p F P
0 g
s
.867 .83 .809 r
.41747 .44765 m .42747 .4391 L .43393 .45109 L p F P
0 g
s
.867 .83 .809 r
.43393 .45109 m .42468 .4608 L .41747 .44765 L p F P
0 g
s
.92 .972 .686 r
.45805 .38964 m .468 .37687 L .46632 .38443 L p F P
0 g
s
.92 .972 .686 r
.46632 .38443 m .45613 .39849 L .45805 .38964 L p F P
0 g
s
.242 .352 .776 r
.60074 .41858 m .59075 .40661 L .59174 .39775 L p F P
0 g
s
.145 .256 .721 r
.58156 .3838 m .59174 .39775 L .59075 .40661 L p F P
0 g
s
.445 .489 .811 r
.624 .45976 m .61467 .45014 L .62077 .43808 L p F P
0 g
s
.427 .467 .799 r
.61075 .42887 m .62077 .43808 L .61467 .45014 L p F P
0 g
s
.39784 .48838 m
.39791 .48846 L
s
.858 .828 .818 r
.40746 .45561 m .41747 .44765 L .42468 .4608 L p F P
0 g
s
.858 .828 .818 r
.42468 .4608 m .41542 .46993 L .40746 .45561 L p F P
0 g
s
.447 .164 .389 r
.49883 .35364 m .50343 .32501 L .49465 .32843 L p F P
0 g
s
.447 .164 .389 r
.49465 .32843 m .48811 .35776 L .49883 .35364 L p F P
0 g
s
.878 .509 .342 r
.55258 .3281 m .55896 .35737 L .5681 .3627 L p F P
0 g
s
.818 .468 .392 r
.55896 .35737 m .55258 .3281 L .5437 .32478 L p F P
0 g
s
.459 .506 .82 r
.63334 .4688 m .624 .45976 L .6308 .44652 L p F P
0 g
s
.445 .489 .811 r
.62077 .43808 m .6308 .44652 L .624 .45976 L p F P
0 g
s
.849 .826 .825 r
.39744 .46312 m .40746 .45561 L .41542 .46993 L p F P
0 g
s
.849 .826 .825 r
.41542 .46993 m .40617 .47859 L .39744 .46312 L p F P
0 g
s
.47 .52 .827 r
.64267 .47736 m .63334 .4688 L .64085 .45439 L p F P
0 g
s
.459 .506 .82 r
.6308 .44652 m .64085 .45439 L .63334 .4688 L p F P
0 g
s
.911 .902 .804 r
.43569 .41842 m .44592 .4093 L .44742 .4194 L p F P
0 g
s
.911 .902 .804 r
.44742 .4194 m .43745 .42979 L .43569 .41842 L p F P
0 g
s
.842 .825 .831 r
.38741 .47025 m .39744 .46312 L .40617 .47859 L p F P
0 g
s
.842 .825 .831 r
.40617 .47859 m .39691 .48687 L .38741 .47025 L p F P
0 g
s
.40007 .48428 m
.4016 .48616 L
s
.39951 .4836 m
.40007 .48428 L
s
.55 .253 .416 r
.5108 .35106 m .51322 .32286 L .50343 .32501 L p F P
0 g
s
.55 .253 .416 r
.50343 .32501 m .49883 .35364 L .5108 .35106 L p F P
0 g
s
.298 .407 .805 r
.61075 .42887 m .60074 .41858 L .60194 .40845 L p F P
0 g
s
.242 .352 .776 r
.59174 .39775 m .60194 .40845 L .60074 .41858 L p F P
0 g
s
.818 .468 .392 r
.5437 .32478 m .5481 .35337 L .55896 .35737 L p F P
0 g
s
.758 .423 .417 r
.5481 .35337 m .5437 .32478 L .53385 .32275 L p F P
0 g
s
.836 .823 .836 r
.37737 .47706 m .38741 .47025 L .39691 .48687 L p F P
0 g
s
.836 .823 .836 r
.39691 .48687 m .38766 .49482 L .37737 .47706 L p F P
0 g
s
.39542 .48569 m
.39784 .48838 L
s
.39526 .48551 m
.39542 .48569 L
s
.479 .531 .833 r
.652 .48555 m .64267 .47736 L .65092 .46179 L p F P
0 g
s
.64703 .4828 m
.64929 .47951 L
s
.47 .52 .827 r
.64085 .45439 m .65092 .46179 L .64267 .47736 L p F P
0 g
s
.779 .807 .876 r
.22223 .60977 m .21312 .61524 L .18516 .57707 L p F P
0 g
s
.83 .822 .84 r
.36731 .4836 m .37737 .47706 L .38766 .49482 L p F P
0 g
s
.83 .822 .84 r
.38766 .49482 m .37842 .5025 L .36731 .4836 L p F P
0 g
s
.779 .807 .876 r
.18516 .57707 m .19532 .57261 L .22223 .60977 L p F P
0 g
s
.78 .808 .875 r
.23135 .60423 m .22223 .60977 L .19532 .57261 L p F P
0 g
s
.66066 .49353 m
.66069 .49347 L
s
.487 .541 .838 r
.66133 .49341 m .652 .48555 L .66099 .46882 L p F P
0 g
s
.479 .531 .833 r
.65092 .46179 m .66099 .46882 L .652 .48555 L p F P
0 g
s
.825 .82 .844 r
.35725 .48991 m .36731 .4836 L .37842 .5025 L p F P
0 g
s
.825 .82 .844 r
.37842 .5025 m .36918 .50993 L .35725 .48991 L p F P
0 g
s
.78 .808 .875 r
.19532 .57261 m .20547 .5681 L .23135 .60423 L p F P
0 g
s
.782 .808 .874 r
.24048 .59862 m .23135 .60423 L .20547 .5681 L p F P
0 g
s
.629 .32 .427 r
.52342 .35013 m .52352 .3221 L .51322 .32286 L p F P
0 g
s
.629 .32 .427 r
.51322 .32286 m .5108 .35106 L .52342 .35013 L p F P
0 g
s
.758 .423 .417 r
.53385 .32275 m .53606 .35092 L .5481 .35337 L p F P
0 g
s
.696 .374 .428 r
.53606 .35092 m .53385 .32275 L .52352 .3221 L p F P
0 g
s
.714 .907 .545 r
.468 .37687 m .45805 .38964 L .4631 .38122 L p F P
0 g
s
.34149 .53144 m
.34153 .53147 L
s
.782 .808 .874 r
.20547 .5681 m .21563 .56352 L .24048 .59862 L p F P
0 g
s
.784 .809 .872 r
.24962 .59294 m .24048 .59862 L .21563 .56352 L p F P
0 g
s
.821 .819 .848 r
.34718 .49602 m .35725 .48991 L .36918 .50993 L p F P
0 g
s
.821 .819 .848 r
.36918 .50993 m .35994 .51716 L .34718 .49602 L p F P
0 g
s
.36147 .51611 m
.36173 .51659 L
s
.36127 .51572 m
.36147 .51611 L
s
.784 .809 .872 r
.21563 .56352 m .22578 .55887 L .24962 .59294 L p F P
0 g
s
.786 .809 .871 r
.25877 .58718 m .24962 .59294 L .22578 .55887 L p F P
0 g
s
.494 .55 .842 r
.67065 .501 m .66133 .49341 L .67108 .47554 L p F P
0 g
s
.66705 .50028 m
.66786 .49959 L
s
.66786 .49959 m
.66897 .49865 L
s
.487 .541 .838 r
.66099 .46882 m .67108 .47554 L .66133 .49341 L p F P
0 g
s
.66129 .4922 m
.66141 .49195 L
s
.66069 .49347 m
.66129 .4922 L
s
.696 .374 .428 r
.52352 .3221 m .52342 .35013 L .53606 .35092 L p F P
0 g
s
.914 .977 .776 r
.44808 .39917 m .45805 .38964 L .45613 .39849 L p F P
0 g
s
.914 .977 .776 r
.45613 .39849 m .44592 .4093 L .44808 .39917 L p F P
0 g
s
.817 .818 .851 r
.3371 .50194 m .34718 .49602 L .35994 .51716 L p F P
0 g
s
.817 .818 .851 r
.35994 .51716 m .35071 .52419 L .3371 .50194 L p F P
0 g
s
.786 .809 .871 r
.22578 .55887 m .23592 .55416 L .25877 .58718 L p F P
0 g
s
.788 .81 .87 r
.26793 .58135 m .25877 .58718 L .23592 .55416 L p F P
0 g
s
.788 .81 .87 r
.23592 .55416 m .24606 .54937 L .26793 .58135 L p F P
0 g
s
.79 .81 .868 r
.27709 .57543 m .26793 .58135 L .24606 .54937 L p F P
0 g
s
.813 .817 .853 r
.32701 .5077 m .3371 .50194 L .35071 .52419 L p F P
0 g
s
.813 .817 .853 r
.35071 .52419 m .34148 .53105 L .32701 .5077 L p F P
0 g
s
.894 .895 .822 r
.42543 .42648 m .43569 .41842 L .43745 .42979 L p F P
0 g
s
.894 .895 .822 r
.43745 .42979 m .42747 .4391 L .42543 .42648 L p F P
0 g
s
.501 .558 .846 r
.67998 .50835 m .67065 .501 L .68118 .48198 L p F P
0 g
s
.494 .55 .842 r
.67108 .47554 m .68118 .48198 L .67065 .501 L p F P
0 g
s
.79 .81 .868 r
.24606 .54937 m .2562 .54451 L .27709 .57543 L p F P
0 g
s
.792 .811 .867 r
.28627 .56941 m .27709 .57543 L .2562 .54451 L p F P
0 g
s
.28162 .57211 m
.28209 .57272 L
s
.28157 .57204 m
.28162 .57211 L
s
.809 .816 .856 r
.31691 .51331 m .32701 .5077 L .34148 .53105 L p F P
0 g
s
.809 .816 .856 r
.34148 .53105 m .33226 .53776 L .31691 .51331 L p F P
0 g
s
.34089 .53101 m
.34149 .53144 L
s
.3408 .53094 m
.34089 .53101 L
s
.053 .283 .774 r
.60194 .40845 m .59174 .39775 L .58955 .38893 L p F P
0 g
s
.792 .811 .867 r
.2562 .54451 m .26633 .53955 L .28627 .56941 L p F P
0 g
s
.795 .812 .865 r
.29545 .56331 m .28627 .56941 L .26633 .53955 L p F P
0 g
s
.806 .815 .858 r
.30681 .51878 m .31691 .51331 L .33226 .53776 L p F P
0 g
s
.806 .815 .858 r
.33226 .53776 m .32305 .54433 L .30681 .51878 L p F P
0 g
s
.795 .812 .865 r
.26633 .53955 m .27646 .53451 L .29545 .56331 L p F P
0 g
s
.797 .812 .864 r
.30464 .5571 m .29545 .56331 L .27646 .53451 L p F P
0 g
s
.803 .814 .86 r
.2967 .52414 m .30681 .51878 L .32305 .54433 L p F P
0 g
s
.803 .814 .86 r
.32305 .54433 m .31384 .55077 L .2967 .52414 L p F P
0 g
s
.797 .812 .864 r
.27646 .53451 m .28658 .52938 L .30464 .5571 L p F P
0 g
s
.8 .813 .862 r
.31384 .55077 m .30464 .5571 L .28658 .52938 L p F P
0 g
s
.8 .813 .862 r
.28658 .52938 m .2967 .52414 L .31384 .55077 L p F P
0 g
s
.506 .565 .849 r
.6893 .51549 m .67998 .50835 L .69129 .48819 L p F P
0 g
s
.501 .558 .846 r
.68118 .48198 m .69129 .48819 L .67998 .50835 L p F P
0 g
s
.336 .445 .824 r
.62077 .43808 m .61075 .42887 L .61216 .41748 L p F P
0 g
s
.298 .407 .805 r
.60194 .40845 m .61216 .41748 L .61075 .42887 L p F P
0 g
s
.55 .623 .877 r
.83759 .61226 m .82838 .60686 L .85416 .56938 L p F P
0 g
s
.55 .623 .877 r
.85416 .56938 m .86439 .57375 L .83759 .61226 L p F P
0 g
s
.511 .571 .852 r
.69861 .52243 m .6893 .51549 L .70141 .4942 L p F P
0 g
s
.506 .565 .849 r
.69129 .48819 m .70141 .4942 L .6893 .51549 L p F P
0 g
s
.548 .621 .876 r
.82838 .60686 m .81916 .6014 L .84393 .56496 L p F P
0 g
s
.548 .621 .876 r
.84393 .56496 m .85416 .56938 L .82838 .60686 L p F P
0 g
s
.547 .618 .875 r
.81916 .6014 m .80993 .59587 L .83371 .56047 L p F P
0 g
s
.547 .618 .875 r
.83371 .56047 m .84393 .56496 L .81916 .6014 L p F P
0 g
s
.515 .576 .855 r
.70792 .52921 m .69861 .52243 L .71154 .50002 L p F P
0 g
s
.511 .571 .852 r
.70141 .4942 m .71154 .50002 L .69861 .52243 L p F P
0 g
s
.545 .616 .874 r
.80993 .59587 m .8007 .59027 L .8235 .55592 L p F P
0 g
s
.545 .616 .874 r
.8235 .55592 m .83371 .56047 L .80993 .59587 L p F P
0 g
s
.519 .582 .858 r
.71723 .53584 m .70792 .52921 L .72168 .50568 L p F P
0 g
s
.515 .576 .855 r
.71154 .50002 m .72168 .50568 L .70792 .52921 L p F P
0 g
s
.543 .613 .873 r
.8007 .59027 m .79145 .58459 L .81329 .5513 L p F P
0 g
s
.543 .613 .873 r
.81329 .5513 m .8235 .55592 L .8007 .59027 L p F P
0 g
s
.523 .586 .86 r
.72653 .54232 m .71723 .53584 L .73183 .5112 L p F P
0 g
s
.72325 .54078 m
.72345 .54028 L
s
.72345 .54028 m
.72375 .53956 L
s
.519 .582 .858 r
.72168 .50568 m .73183 .5112 L .71723 .53584 L p F P
0 g
s
.541 .611 .872 r
.79145 .58459 m .7822 .57884 L .80308 .5466 L p F P
0 g
s
.541 .611 .872 r
.80308 .5466 m .81329 .5513 L .79145 .58459 L p F P
0 g
s
.539 .608 .87 r
.7822 .57884 m .77294 .573 L .79289 .54183 L p F P
0 g
s
.539 .608 .87 r
.79289 .54183 m .80308 .5466 L .7822 .57884 L p F P
0 g
s
.526 .59 .862 r
.73583 .54868 m .72653 .54232 L .74199 .51658 L p F P
0 g
s
.523 .586 .86 r
.73183 .5112 m .74199 .51658 L .72653 .54232 L p F P
0 g
s
.537 .605 .869 r
.77294 .573 m .76367 .56707 L .78269 .53697 L p F P
0 g
s
.537 .605 .869 r
.78269 .53697 m .79289 .54183 L .77294 .573 L p F P
0 g
s
.529 .594 .864 r
.74512 .55492 m .73583 .54868 L .75215 .52184 L p F P
0 g
s
.526 .59 .862 r
.74199 .51658 m .75215 .52184 L .73583 .54868 L p F P
0 g
s
.534 .602 .867 r
.76367 .56707 m .7544 .56104 L .77251 .53203 L p F P
0 g
s
.75858 .5643 m
.7593 .56367 L
s
.534 .602 .867 r
.77251 .53203 m .78269 .53697 L .76367 .56707 L p F P
0 g
s
.532 .598 .866 r
.7544 .56104 m .74512 .55492 L .76233 .52698 L p F P
0 g
s
.529 .594 .864 r
.75215 .52184 m .76233 .52698 L .74512 .55492 L p F P
0 g
s
.532 .598 .866 r
.76233 .52698 m .77251 .53203 L .7544 .56104 L p F P
0 g
s
.88 .889 .834 r
.41515 .43378 m .42543 .42648 L .42747 .4391 L p F P
0 g
s
.88 .889 .834 r
.42747 .4391 m .41747 .44765 L .41515 .43378 L p F P
0 g
s
.364 .472 .836 r
.6308 .44652 m .62077 .43808 L .62242 .42543 L p F P
0 g
s
.336 .445 .824 r
.61216 .41748 m .62242 .42543 L .62077 .43808 L p F P
0 g
s
0 0 0 r
.47109 .37363 m .47913 .36319 L .47232 .36967 L p F P
0 g
s
0 0 0 r
.47153 .37067 m .4631 .38122 L .47109 .37363 L p F P
0 g
s
.516 .845 .555 r
.46301 .38081 m .47109 .37363 L .46643 .37806 L p F P
0 g
s
.516 .845 .555 r
.46643 .37806 m .4631 .38122 L p .46301 .38081 L F P
0 g
s
.612 .931 .704 r
.45488 .38631 m .46301 .38081 L .45385 .38952 L p F P
0 g
s
0 0 0 r
.46301 .38081 m .45488 .38631 L .46009 .38317 L p F P
0 g
s
.794 .984 .718 r
.45385 .38952 m .4631 .38122 L .45805 .38964 L p F P
0 g
s
.516 .845 .555 r
.4631 .38122 m .45385 .38952 L .46301 .38081 L p F P
0 g
s
0 0 0 r
.46009 .38317 m .46862 .37803 L p .46301 .38081 L F P
0 g
s
0 0 0 r
.47109 .37363 m .46301 .38081 L .47072 .37617 L p F P
0 g
s
0 0 0 r
.47072 .37617 m .47516 .37349 L p .47109 .37363 L F P
0 g
s
0 0 0 r
.47232 .36967 m .47153 .37067 L p .47109 .37363 L F P
0 g
s
.899 .968 .819 r
.43807 .40703 m .44808 .39917 L .44592 .4093 L p F P
0 g
s
.899 .968 .819 r
.44592 .4093 m .43569 .41842 L .43807 .40703 L p F P
0 g
s
.869 .883 .844 r
.40483 .4405 m .41515 .43378 L .41747 .44765 L p F P
0 g
s
.869 .883 .844 r
.41747 .44765 m .40746 .45561 L .40483 .4405 L p F P
0 g
s
.15 .364 .819 r
.61216 .41748 m .60194 .40845 L .59947 .39835 L p F P
0 g
s
.053 .283 .774 r
.58955 .38893 m .59947 .39835 L .60194 .40845 L p F P
0 g
s
.386 .493 .846 r
.64085 .45439 m .6308 .44652 L .6327 .43262 L p F P
0 g
s
.364 .472 .836 r
.62242 .42543 m .6327 .43262 L .6308 .44652 L p F P
0 g
s
.794 .984 .718 r
.45805 .38964 m .44808 .39917 L .45385 .38952 L p F P
0 g
s
.859 .878 .851 r
.39449 .44676 m .40483 .4405 L .40746 .45561 L p F P
0 g
s
.859 .878 .851 r
.40746 .45561 m .39744 .46312 L .39449 .44676 L p F P
0 g
s
.404 .511 .853 r
.65092 .46179 m .64085 .45439 L .64302 .43923 L p F P
0 g
s
.386 .493 .846 r
.6327 .43262 m .64302 .43923 L .64085 .45439 L p F P
0 g
s
.885 .958 .843 r
.42801 .41381 m .43807 .40703 L .43569 .41842 L p F P
0 g
s
.885 .958 .843 r
.43569 .41842 m .42543 .42648 L .42801 .41381 L p F P
0 g
s
.851 .874 .857 r
.38412 .45265 m .39449 .44676 L .39744 .46312 L p F P
0 g
s
.851 .874 .857 r
.39744 .46312 m .38741 .47025 L .38412 .45265 L p F P
0 g
s
.39085 .46495 m
.39224 .46946 L
s
.021 0 0 r
.48165 .36726 m .48811 .35776 L .47913 .36319 L p F P
0 g
s
.021 0 0 r
.47913 .36319 m .47109 .37363 L .48165 .36726 L p F P
0 g
s
.213 .416 .844 r
.62242 .42543 m .61216 .41748 L .60943 .4061 L p F P
0 g
s
.15 .364 .819 r
.59947 .39835 m .60943 .4061 L .61216 .41748 L p F P
0 g
s
.761 .247 0 r
.57601 .37306 m .5681 .3627 L .55896 .35737 L p F P
0 g
s
.418 .525 .859 r
.66099 .46882 m .65092 .46179 L .65336 .44539 L p F P
0 g
s
.65557 .46856 m
.6562 .46707 L
s
.404 .511 .853 r
.64302 .43923 m .65336 .44539 L .65092 .46179 L p F P
0 g
s
.844 .87 .862 r
.37372 .45823 m .38412 .45265 L .38741 .47025 L p F P
0 g
s
.844 .87 .862 r
.38741 .47025 m .37737 .47706 L .37372 .45823 L p F P
0 g
s
.38554 .47176 m
.38562 .47187 L
s
.38519 .47083 m
.38554 .47176 L
s
.43 .537 .864 r
.67108 .47554 m .66099 .46882 L .66374 .45118 L p F P
0 g
s
.66773 .47524 m
.66813 .47383 L
s
.66813 .47383 m
.66835 .47308 L
s
.418 .525 .859 r
.65336 .44539 m .66374 .45118 L .66099 .46882 L p F P
0 g
s
.6562 .46707 m
.65734 .46435 L
s
.817 .999 .8 r
.44454 .39614 m .45385 .38952 L .44808 .39917 L p F P
0 g
s
.817 .999 .8 r
.44808 .39917 m .43807 .40703 L .44454 .39614 L p F P
0 g
s
.872 .948 .859 r
.41792 .41982 m .42801 .41381 L .42543 .42648 L p F P
0 g
s
.872 .948 .859 r
.42543 .42648 m .41515 .43378 L .41792 .41982 L p F P
0 g
s
.837 .867 .866 r
.3633 .46354 m .37372 .45823 L .37737 .47706 L p F P
0 g
s
.837 .867 .866 r
.37737 .47706 m .36731 .4836 L .3633 .46354 L p F P
0 g
s
0 .299 .795 r
.60943 .4061 m .59947 .39835 L .5934 .38876 L p F P
0 g
s
.259 .453 .861 r
.6327 .43262 m .62242 .42543 L .61944 .41278 L p F P
0 g
s
.213 .416 .844 r
.60943 .4061 m .61944 .41278 L .62242 .42543 L p F P
0 g
s
.263 0 .07 r
.4943 .36243 m .49883 .35364 L .48811 .35776 L p F P
0 g
s
.263 0 .07 r
.48811 .35776 m .48165 .36726 L .4943 .36243 L p F P
0 g
s
.761 .247 0 r
.55896 .35737 m .56525 .3668 L .57601 .37306 L p F P
0 g
s
.741 .253 .078 r
.56525 .3668 m .55896 .35737 L .5481 .35337 L p F P
0 g
s
.44 .547 .868 r
.68118 .48198 m .67108 .47554 L .67414 .45665 L p F P
0 g
s
.43 .537 .864 r
.66374 .45118 m .67414 .45665 L .67108 .47554 L p F P
0 g
s
.831 .864 .869 r
.35285 .46862 m .3633 .46354 L .36731 .4836 L p F P
0 g
s
.831 .864 .869 r
.36731 .4836 m .35725 .48991 L .35285 .46862 L p F P
0 g
s
.449 .556 .872 r
.69129 .48819 m .68118 .48198 L .68457 .46186 L p F P
0 g
s
.68178 .48353 m
.68261 .48237 L
s
.44 .547 .868 r
.67414 .45665 m .68457 .46186 L .68118 .48198 L p F P
0 g
s
.826 .861 .872 r
.34237 .4735 m .35285 .46862 L .35725 .48991 L p F P
0 g
s
.826 .861 .872 r
.35725 .48991 m .34718 .49602 L .34237 .4735 L p F P
0 g
s
.35395 .4906 m
.35406 .49142 L
s
.35406 .49142 m
.35429 .4931 L
s
.861 .939 .87 r
.40778 .42527 m .41792 .41982 L .41515 .43378 L p F P
0 g
s
.861 .939 .87 r
.41515 .43378 m .40483 .4405 L .40778 .42527 L p F P
0 g
s
.422 .007 .145 r
.50842 .35938 m .5108 .35106 L .49883 .35364 L p F P
0 g
s
.422 .007 .145 r
.49883 .35364 m .4943 .36243 L .50842 .35938 L p F P
0 g
s
.741 .253 .078 r
.5481 .35337 m .55245 .3621 L .56525 .3668 L p F P
0 g
s
.688 .226 .149 r
.55245 .3621 m .5481 .35337 L .53606 .35092 L p F P
0 g
s
.821 .858 .875 r
.33187 .4782 m .34237 .4735 L .34718 .49602 L p F P
0 g
s
.821 .858 .875 r
.34718 .49602 m .3371 .50194 L .33187 .4782 L p F P
0 g
s
.293 .481 .872 r
.64302 .43923 m .6327 .43262 L .62949 .41869 L p F P
0 g
s
.259 .453 .861 r
.61944 .41278 m .62949 .41869 L .6327 .43262 L p F P
0 g
s
.457 .564 .875 r
.70141 .4942 m .69129 .48819 L .69502 .46684 L p F P
0 g
s
.449 .556 .872 r
.68457 .46186 m .69502 .46684 L .69129 .48819 L p F P
0 g
s
.822 .998 .844 r
.43518 .40168 m .44454 .39614 L .43807 .40703 L p F P
0 g
s
.822 .998 .844 r
.43807 .40703 m .42801 .41381 L .43518 .40168 L p F P
0 g
s
.817 .856 .877 r
.32135 .48274 m .33187 .4782 L .3371 .50194 L p F P
0 g
s
.817 .856 .877 r
.3371 .50194 m .32701 .5077 L .32135 .48274 L p F P
0 g
s
.05 .376 .842 r
.61944 .41278 m .60943 .4061 L .60262 .39528 L p F P
0 g
s
0 .299 .795 r
.5934 .38876 m .60262 .39528 L .60943 .4061 L p F P
0 g
s
.464 .571 .877 r
.71154 .50002 m .70141 .4942 L .70551 .47161 L p F P
0 g
s
.457 .564 .875 r
.69502 .46684 m .70551 .47161 L .70141 .4942 L p F P
0 g
s
.534 .108 .177 r
.52331 .3583 m .52342 .35013 L .5108 .35106 L p F P
0 g
s
.534 .108 .177 r
.5108 .35106 m .50842 .35938 L .52331 .3583 L p F P
0 g
s
.688 .226 .149 r
.53606 .35092 m .53824 .35922 L .55245 .3621 L p F P
0 g
s
.619 .178 .179 r
.53824 .35922 m .53606 .35092 L .52342 .35013 L p F P
0 g
s
0 0 0 r
.47516 .37349 m .48165 .36726 L .47109 .37363 L p F P
0 g
s
.619 .178 .179 r
.52342 .35013 m .52331 .3583 L .53824 .35922 L p F P
0 g
s
.852 .931 .879 r
.3976 .43025 m .40778 .42527 L .40483 .4405 L p F P
0 g
s
.852 .931 .879 r
.40483 .4405 m .39449 .44676 L .3976 .43025 L p F P
0 g
s
.813 .854 .88 r
.31081 .48714 m .32135 .48274 L .32701 .5077 L p F P
0 g
s
.813 .854 .88 r
.32701 .5077 m .31691 .51331 L .31081 .48714 L p F P
0 g
s
.31909 .51139 m
.32004 .51247 L
s
.471 .577 .88 r
.72168 .50568 m .71154 .50002 L .71602 .47621 L p F P
0 g
s
.464 .571 .877 r
.70551 .47161 m .71602 .47621 L .71154 .50002 L p F P
0 g
s
.612 .931 .704 r
.45385 .38952 m .44454 .39614 L .45488 .38631 L p F P
0 g
s
.32 .503 .881 r
.65336 .44539 m .64302 .43923 L .63959 .42403 L p F P
0 g
s
.293 .481 .872 r
.62949 .41869 m .63959 .42403 L .64302 .43923 L p F P
0 g
s
.809 .852 .882 r
.30024 .49141 m .31081 .48714 L .31691 .51331 L p F P
0 g
s
.809 .852 .882 r
.31691 .51331 m .30681 .51878 L .30024 .49141 L p F P
0 g
s
.476 .583 .882 r
.73183 .5112 m .72168 .50568 L .72655 .48065 L p F P
0 g
s
.471 .577 .88 r
.71602 .47621 m .72655 .48065 L .72168 .50568 L p F P
0 g
s
.806 .85 .883 r
.28965 .49556 m .30024 .49141 L .30681 .51878 L p F P
0 g
s
.806 .85 .883 r
.30681 .51878 m .2967 .52414 L .28965 .49556 L p F P
0 g
s
.73105 .51085 m
.73106 .51066 L
s
.844 .924 .885 r
.38737 .43487 m .3976 .43025 L .39449 .44676 L p F P
0 g
s
.844 .924 .885 r
.39449 .44676 m .38412 .45265 L .38737 .43487 L p F P
0 g
s
.38874 .44939 m
.38896 .4525 L
s
.482 .588 .884 r
.74199 .51658 m .73183 .5112 L .73711 .48494 L p F P
0 g
s
.476 .583 .882 r
.72655 .48065 m .73711 .48494 L .73183 .5112 L p F P
0 g
s
.821 .991 .871 r
.42577 .40646 m .43518 .40168 L .42801 .41381 L p F P
0 g
s
.821 .991 .871 r
.42801 .41381 m .41792 .41982 L .42577 .40646 L p F P
0 g
s
.802 .848 .885 r
.27903 .4996 m .28965 .49556 L .2967 .52414 L p F P
0 g
s
.802 .848 .885 r
.2967 .52414 m .28658 .52938 L .27903 .4996 L p F P
0 g
s
.122 .428 .87 r
.62949 .41869 m .61944 .41278 L .61189 .40073 L p F P
0 g
s
.05 .376 .842 r
.60262 .39528 m .61189 .40073 L .61944 .41278 L p F P
0 g
s
.343 .52 .887 r
.66374 .45118 m .65336 .44539 L .64973 .42891 L p F P
0 g
s
.32 .503 .881 r
.63959 .42403 m .64973 .42891 L .65336 .44539 L p F P
0 g
s
.486 .593 .885 r
.75215 .52184 m .74199 .51658 L .74769 .48911 L p F P
0 g
s
.482 .588 .884 r
.73711 .48494 m .74769 .48911 L .74199 .51658 L p F P
0 g
s
.114 0 0 r
.48974 .36793 m .4943 .36243 L .48165 .36726 L p F P
0 g
s
.114 0 0 r
.48165 .36726 m .47516 .37349 L .48974 .36793 L p F P
0 g
s
.799 .847 .886 r
.2684 .50354 m .27903 .4996 L .28658 .52938 L p F P
0 g
s
.799 .847 .886 r
.28658 .52938 m .27646 .53451 L .2684 .50354 L p F P
0 g
s
.607 .045 0 r
.56525 .3668 m .57158 .37296 L .58396 .38015 L p F P
0 g
s
.637 .082 0 r
.57158 .37296 m .56525 .3668 L .55245 .3621 L p F P
0 g
s
.797 .845 .888 r
.25774 .50738 m .2684 .50354 L .27646 .53451 L p F P
0 g
s
.797 .845 .888 r
.27646 .53451 m .26633 .53955 L .25774 .50738 L p F P
0 g
s
.491 .597 .887 r
.76233 .52698 m .75215 .52184 L .7583 .49315 L p F P
0 g
s
.486 .593 .885 r
.74769 .48911 m .7583 .49315 L .75215 .52184 L p F P
0 g
s
.836 .918 .89 r
.37711 .43917 m .38737 .43487 L .38412 .45265 L p F P
0 g
s
.836 .918 .89 r
.38412 .45265 m .37372 .45823 L .37711 .43917 L p F P
0 g
s
.38038 .45331 m
.38092 .45682 L
s
.794 .844 .889 r
.24706 .51114 m .25774 .50738 L .26633 .53955 L p F P
0 g
s
.794 .844 .889 r
.26633 .53955 m .2562 .54451 L .24706 .51114 L p F P
0 g
s
.26502 .53984 m
.26507 .54001 L
s
.26507 .54001 m
.2652 .54047 L
s
.495 .601 .888 r
.77251 .53203 m .76233 .52698 L .76893 .49709 L p F P
0 g
s
.491 .597 .887 r
.7583 .49315 m .76893 .49709 L .76233 .52698 L p F P
0 g
s
.664 .968 .791 r
.44669 .39072 m .45488 .38631 L .44454 .39614 L p F P
0 g
s
.664 .968 .791 r
.44454 .39614 m .43518 .40168 L .44669 .39072 L p F P
0 g
s
.791 .843 .89 r
.23636 .51482 m .24706 .51114 L .2562 .54451 L p F P
0 g
s
.791 .843 .89 r
.2562 .54451 m .24606 .54937 L .23636 .51482 L p F P
0 g
s
.361 .535 .892 r
.67414 .45665 m .66374 .45118 L .65992 .43342 L p F P
0 g
s
.65999 .44868 m
.6601 .45018 L
s
.66859 .45232 m
.669 .45629 L
s
.343 .52 .887 r
.64973 .42891 m .65992 .43342 L .66374 .45118 L p F P
0 g
s
.65986 .44685 m
.65999 .44868 L
s
0 0 0 r
.46862 .37803 m .47516 .37349 L .46301 .38081 L p F P
0 g
s
.498 .605 .89 r
.78269 .53697 m .77251 .53203 L .77959 .50092 L p F P
0 g
s
.495 .601 .888 r
.76893 .49709 m .77959 .50092 L .77251 .53203 L p F P
0 g
s
0 .318 .783 r
.61189 .40073 m .60262 .39528 L .59197 .38556 L p F P
0 g
s
.817 .982 .888 r
.41631 .41066 m .42577 .40646 L .41792 .41982 L p F P
0 g
s
.817 .982 .888 r
.41792 .41982 m .40778 .42527 L .41631 .41066 L p F P
0 g
s
.789 .841 .891 r
.22564 .51842 m .23636 .51482 L .24606 .54937 L p F P
0 g
s
.789 .841 .891 r
.24606 .54937 m .23592 .55416 L .22564 .51842 L p F P
0 g
s
.309 0 0 r
.50602 .36443 m .50842 .35938 L .4943 .36243 L p F P
0 g
s
.309 0 0 r
.4943 .36243 m .48974 .36793 L .50602 .36443 L p F P
0 g
s
.637 .082 0 r
.55245 .3621 m .55683 .36756 L .57158 .37296 L p F P
0 g
s
.604 .073 0 r
.55683 .36756 m .55245 .3621 L .53824 .35922 L p F P
0 g
s
.502 .608 .891 r
.79289 .54183 m .78269 .53697 L .79027 .50467 L p F P
0 g
s
.498 .605 .89 r
.77959 .50092 m .79027 .50467 L .78269 .53697 L p F P
0 g
s
.78271 .53726 m
.78294 .5369 L
s
.78294 .5369 m
.78296 .53688 L
s
.83 .912 .894 r
.3668 .44321 m .37711 .43917 L .37372 .45823 L p F P
0 g
s
.83 .912 .894 r
.37372 .45823 m .3633 .46354 L .3668 .44321 L p F P
0 g
s
.787 .84 .892 r
.21489 .52195 m .22564 .51842 L .23592 .55416 L p F P
0 g
s
.787 .84 .892 r
.23592 .55416 m .22578 .55887 L .21489 .52195 L p F P
0 g
s
.176 .466 .888 r
.63959 .42403 m .62949 .41869 L .62121 .40541 L p F P
0 g
s
.122 .428 .87 r
.61189 .40073 m .62121 .40541 L .62949 .41869 L p F P
0 g
s
.505 .612 .892 r
.80308 .5466 m .79289 .54183 L .80097 .50832 L p F P
0 g
s
.502 .608 .891 r
.79027 .50467 m .80097 .50832 L .79289 .54183 L p F P
0 g
s
.785 .839 .893 r
.20413 .52542 m .21489 .52195 L .22578 .55887 L p F P
0 g
s
.785 .839 .893 r
.22578 .55887 m .21563 .56352 L .20413 .52542 L p F P
0 g
s
.376 .547 .896 r
.68457 .46186 m .67414 .45665 L .67014 .43762 L p F P
0 g
s
.361 .535 .892 r
.65992 .43342 m .67014 .43762 L .67414 .45665 L p F P
0 g
s
.783 .838 .894 r
.19335 .52882 m .20413 .52542 L .21563 .56352 L p F P
0 g
s
.783 .838 .894 r
.21563 .56352 m .20547 .5681 L .19335 .52882 L p F P
0 g
s
.508 .615 .893 r
.81329 .5513 m .80308 .5466 L .81169 .5119 L p F P
0 g
s
.505 .612 .892 r
.80097 .50832 m .81169 .5119 L .80308 .5466 L p F P
0 g
s
.443 0 0 r
.52321 .36318 m .52331 .3583 L .50842 .35938 L p F P
0 g
s
.443 0 0 r
.50842 .35938 m .50602 .36443 L .52321 .36318 L p F P
0 g
s
.604 .073 0 r
.53824 .35922 m .54044 .36424 L .55683 .36756 L p F P
0 g
s
.538 .028 0 r
.54044 .36424 m .53824 .35922 L .52331 .3583 L p F P
0 g
s
.781 .837 .895 r
.18255 .53217 m .19335 .52882 L .20547 .5681 L p F P
0 g
s
.781 .837 .895 r
.20547 .5681 m .19532 .57261 L .18255 .53217 L p F P
0 g
s
.511 .617 .894 r
.8235 .55592 m .81329 .5513 L .82244 .5154 L p F P
0 g
s
.508 .615 .893 r
.81169 .5119 m .82244 .5154 L .81329 .5513 L p F P
0 g
s
.538 .028 0 r
.52331 .3583 m .52321 .36318 L .54044 .36424 L p F P
0 g
s
.824 .907 .897 r
.35645 .44701 m .3668 .44321 L .3633 .46354 L p F P
0 g
s
.824 .907 .897 r
.3633 .46354 m .35285 .46862 L .35645 .44701 L p F P
0 g
s
.35434 .46899 m
.3544 .46854 L
s
.779 .836 .896 r
.17172 .53545 m .18255 .53217 L .19532 .57261 L p F P
0 g
s
.779 .836 .896 r
.19532 .57261 m .18516 .57707 L .17172 .53545 L p F P
0 g
s
.513 .62 .895 r
.83371 .56047 m .8235 .55592 L .8332 .51883 L p F P
0 g
s
.511 .617 .894 r
.82244 .5154 m .8332 .51883 L .8235 .55592 L p F P
0 g
s
.812 .973 .9 r
.40679 .4144 m .41631 .41066 L .40778 .42527 L p F P
0 g
s
.812 .973 .9 r
.40778 .42527 m .3976 .43025 L .40679 .4144 L p F P
0 g
s
.39 .558 .899 r
.69502 .46684 m .68457 .46186 L .68041 .44155 L p F P
0 g
s
.376 .547 .896 r
.67014 .43762 m .68041 .44155 L .68457 .46186 L p F P
0 g
s
.516 .623 .896 r
.84393 .56496 m .83371 .56047 L .84399 .52219 L p F P
0 g
s
.513 .62 .895 r
.8332 .51883 m .84399 .52219 L .83371 .56047 L p F P
0 g
s
.693 .982 .844 r
.43844 .39436 m .44669 .39072 L .43518 .40168 L p F P
0 g
s
.693 .982 .844 r
.43518 .40168 m .42577 .40646 L .43844 .39436 L p F P
0 g
s
0 0 0 r
.48513 .37174 m .48974 .36793 L .47516 .37349 L p F P
0 g
s
0 0 0 r
.47516 .37349 m .46862 .37803 L .48513 .37174 L p F P
0 g
s
.218 .495 .901 r
.64973 .42891 m .63959 .42403 L .63059 .40951 L p F P
0 g
s
.176 .466 .888 r
.62121 .40541 m .63059 .40951 L .63959 .42403 L p F P
0 g
s
.516 0 0 r
.57797 .37743 m .57158 .37296 L .55683 .36756 L p F P
0 g
s
.518 .625 .897 r
.85416 .56938 m .84393 .56496 L .85481 .52549 L p F P
0 g
s
.516 .623 .896 r
.84399 .52219 m .85481 .52549 L .84393 .56496 L p F P
0 g
s
0 .392 .839 r
.62121 .40541 m .61189 .40073 L .60004 .38988 L p F P
0 g
s
0 .318 .783 r
.59197 .38556 m .60004 .38988 L .61189 .40073 L p F P
0 g
s
.68994 .46479 m
.69008 .46377 L
s
.818 .903 .9 r
.34607 .45062 m .35645 .44701 L .35285 .46862 L p F P
0 g
s
.3544 .46854 m
.35454 .46754 L
s
.35454 .46754 m
.35458 .46723 L
s
.818 .903 .9 r
.35285 .46862 m .34237 .4735 L .34607 .45062 L p F P
0 g
s
.52 .627 .898 r
.86439 .57375 m .85416 .56938 L .86564 .52873 L p F P
0 g
s
.518 .625 .897 r
.85481 .52549 m .86564 .52873 L .85416 .56938 L p F P
0 g
s
.482 .889 .76 r
.45538 .38414 m .46203 .38147 L .44669 .39072 L p F P
0 g
s
0 0 0 r
.46203 .38147 m .45538 .38414 L .45923 .38267 L p F P
0 g
s
.412 .834 .669 r
.46508 .38016 m .45488 .38631 L p .46203 .38147 L F P
0 g
s
.412 .834 .669 r
.45488 .38631 m .44669 .39072 L .46203 .38147 L p F P
0 g
s
0 0 0 r
.45923 .38267 m .4758 .37637 L p .46203 .38147 L F P
0 g
s
.412 .834 .669 r
.46203 .38147 m .46862 .37803 L .46508 .38016 L p F P
0 g
s
.52 .627 .898 r
.86564 .52873 m .87649 .53192 L .86439 .57375 L p F P
0 g
s
.401 .567 .902 r
.70551 .47161 m .69502 .46684 L .69072 .44525 L p F P
0 g
s
.39 .558 .899 r
.68041 .44155 m .69072 .44525 L .69502 .46684 L p F P
0 g
s
.813 .899 .902 r
.33564 .45404 m .34607 .45062 L .34237 .4735 L p F P
0 g
s
.813 .899 .902 r
.34237 .4735 m .33187 .4782 L .33564 .45404 L p F P
0 g
s
.807 .965 .908 r
.39722 .41776 m .40679 .4144 L .3976 .43025 L p F P
0 g
s
.807 .965 .908 r
.3976 .43025 m .38737 .43487 L .39722 .41776 L p F P
0 g
s
.39173 .43471 m
.39237 .43319 L
s
.251 .518 .91 r
.65992 .43342 m .64973 .42891 L .64003 .41315 L p F P
0 g
s
.218 .495 .901 r
.63059 .40951 m .64003 .41315 L .64973 .42891 L p F P
0 g
s
.193 0 0 r
.5036 .36777 m .50602 .36443 L .48974 .36793 L p F P
0 g
s
.193 0 0 r
.48974 .36793 m .48513 .37174 L .5036 .36777 L p F P
0 g
s
.516 0 0 r
.55683 .36756 m .56125 .37132 L .57797 .37743 L p F P
0 g
s
.505 0 0 r
.56125 .37132 m .55683 .36756 L .54044 .36424 L p F P
0 g
s
.412 .575 .904 r
.71602 .47621 m .70551 .47161 L .70108 .44875 L p F P
0 g
s
.401 .567 .902 r
.69072 .44525 m .70108 .44875 L .70551 .47161 L p F P
0 g
s
.71 .985 .877 r
.43014 .39741 m .43844 .39436 L .42577 .40646 L p F P
0 g
s
.71 .985 .877 r
.42577 .40646 m .41631 .41066 L .43014 .39741 L p F P
0 g
s
.809 .895 .904 r
.32517 .45731 m .33564 .45404 L .33187 .4782 L p F P
0 g
s
.809 .895 .904 r
.33187 .4782 m .32135 .48274 L .32517 .45731 L p F P
0 g
s
.039 .445 .874 r
.63059 .40951 m .62121 .40541 L .60816 .39343 L p F P
0 g
s
0 .392 .839 r
.60004 .38988 m .60816 .39343 L .62121 .40541 L p F P
0 g
s
.343 0 0 r
.52311 .36635 m .52321 .36318 L .50602 .36443 L p F P
0 g
s
.343 0 0 r
.50602 .36443 m .5036 .36777 L .52311 .36635 L p F P
0 g
s
.421 .582 .906 r
.72655 .48065 m .71602 .47621 L .71147 .45207 L p F P
0 g
s
.412 .575 .904 r
.70108 .44875 m .71147 .45207 L .71602 .47621 L p F P
0 g
s
.505 0 0 r
.54044 .36424 m .54266 .36756 L .56125 .37132 L p F P
0 g
s
.444 0 0 r
.54266 .36756 m .54044 .36424 L .52321 .36318 L p F P
0 g
s
.802 .957 .915 r
.3876 .42081 m .39722 .41776 L .38737 .43487 L p F P
0 g
s
.39237 .43319 m
.39293 .43186 L
s
.39293 .43186 m
.39365 .43014 L
s
.802 .957 .915 r
.38737 .43487 m .37711 .43917 L .3876 .42081 L p F P
0 g
s
.805 .891 .906 r
.31466 .46043 m .32517 .45731 L .32135 .48274 L p F P
0 g
s
.805 .891 .906 r
.32135 .48274 m .31081 .48714 L .31466 .46043 L p F P
0 g
s
.444 0 0 r
.52321 .36318 m .52311 .36635 L .54266 .36756 L p F P
0 g
s
0 0 0 r
.48049 .37444 m .48513 .37174 L .46862 .37803 L p F P
0 g
s
0 0 0 r
.46862 .37803 m .46203 .38147 L .48049 .37444 L p F P
0 g
s
.279 .536 .916 r
.67014 .43762 m .65992 .43342 L .64952 .41641 L p F P
0 g
s
.66175 .43258 m
.66241 .43382 L
s
.66241 .43382 m
.66371 .43628 L
s
.65667 .43142 m
.65774 .43478 L
s
.251 .518 .91 r
.64003 .41315 m .64952 .41641 L .65992 .43342 L p F P
0 g
s
.65647 .4308 m
.65667 .43142 L
s
.482 .889 .76 r
.44669 .39072 m .43844 .39436 L .45538 .38414 L p F P
0 g
s
.429 .589 .908 r
.73711 .48494 m .72655 .48065 L .72191 .45523 L p F P
0 g
s
.72833 .48072 m
.72874 .4823 L
s
.421 .582 .906 r
.71147 .45207 m .72191 .45523 L .72655 .48065 L p F P
0 g
s
.801 .888 .908 r
.30412 .46342 m .31466 .46043 L .31081 .48714 L p F P
0 g
s
.801 .888 .908 r
.31081 .48714 m .30024 .49141 L .30412 .46342 L p F P
0 g
s
.30542 .48875 m
.30575 .48968 L
s
.719 .983 .9 r
.42178 .4 m .43014 .39741 L .41631 .41066 L p F P
0 g
s
.719 .983 .9 r
.41631 .41066 m .40679 .4144 L .42178 .4 L p F P
0 g
s
.798 .95 .919 r
.37792 .42359 m .3876 .42081 L .37711 .43917 L p F P
0 g
s
.38148 .43879 m
.38211 .43669 L
s
.38211 .43669 m
.38251 .43536 L
s
.798 .95 .919 r
.37711 .43917 m .3668 .44321 L .37792 .42359 L p F P
0 g
s
.1 .485 .898 r
.64003 .41315 m .63059 .40951 L .61634 .3964 L p F P
0 g
s
.039 .445 .874 r
.60816 .39343 m .61634 .3964 L .63059 .40951 L p F P
0 g
s
.436 .594 .91 r
.74769 .48911 m .73711 .48494 L .73238 .45824 L p F P
0 g
s
.429 .589 .908 r
.72191 .45523 m .73238 .45824 L .73711 .48494 L p F P
0 g
s
.797 .885 .909 r
.29353 .46629 m .30412 .46342 L .30024 .49141 L p F P
0 g
s
.797 .885 .909 r
.30024 .49141 m .28965 .49556 L .29353 .46629 L p F P
0 g
s
.302 .551 .921 r
.68041 .44155 m .67014 .43762 L .65906 .41936 L p F P
0 g
s
.279 .536 .916 r
.64952 .41641 m .65906 .41936 L .67014 .43762 L p F P
0 g
s
.083 0 0 r
.50116 .37001 m .5036 .36777 L .48513 .37174 L p F P
0 g
s
.083 0 0 r
.48513 .37174 m .48049 .37444 L .50116 .37001 L p F P
0 g
s
.399 0 0 r
.56572 .37397 m .56125 .37132 L .54266 .36756 L p F P
0 g
s
.443 .6 .911 r
.7583 .49315 m .74769 .48911 L .7429 .46113 L p F P
0 g
s
.436 .594 .91 r
.73238 .45824 m .7429 .46113 L .74769 .48911 L p F P
0 g
s
.794 .883 .91 r
.28291 .46905 m .29353 .46629 L .28965 .49556 L p F P
0 g
s
.794 .883 .91 r
.28965 .49556 m .27903 .4996 L .28291 .46905 L p F P
0 g
s
.794 .944 .923 r
.36819 .42613 m .37792 .42359 L .3668 .44321 L p F P
0 g
s
.794 .944 .923 r
.3668 .44321 m .35645 .44701 L .36819 .42613 L p F P
0 g
s
.53 .92 .821 r
.44868 .38622 m .45538 .38414 L .43844 .39436 L p F P
0 g
s
.53 .92 .821 r
.43844 .39436 m .43014 .39741 L .44868 .38622 L p F P
0 g
s
0 .418 .814 r
.61634 .3964 m .60816 .39343 L .59089 .3834 L p F P
0 g
s
0 0 0 r
.47697 .37578 m .46203 .38147 L p .4758 .37637 L F P
0 g
s
.309 .792 .729 r
.47107 .37769 m .4758 .37637 L .47279 .37751 L p F P
0 g
s
.309 .792 .729 r
.47279 .37751 m .45538 .38414 L p .47107 .37769 L F P
0 g
s
.175 .707 .721 r
.47107 .37769 m .46631 .37853 L .46946 .37785 L p F P
0 g
s
0 0 0 r
.4758 .37637 m .47107 .37769 L .47472 .37691 L p F P
0 g
s
0 0 0 r
.47472 .37691 m .49621 .3723 L p .4758 .37637 L F P
0 g
s
0 0 0 r
.49621 .3723 m .4987 .37146 L .49533 .37218 L p F P
0 g
s
0 0 0 r
.49533 .37218 m .4758 .37637 L p .49621 .3723 L F P
0 g
s
.175 .707 .721 r
.4937 .37266 m .49621 .3723 L .49326 .37293 L p F P
0 g
s
.175 .707 .721 r
.49326 .37293 m .47107 .37769 L p .4937 .37266 L F P
0 g
s
0 0 0 r
.4987 .37146 m .50116 .37001 L .48049 .37444 L p F P
0 g
s
0 0 0 r
.48049 .37444 m .4758 .37637 L .4987 .37146 L p F P
0 g
s
.09 .648 .744 r
.4937 .37266 m .49117 .37261 L .49412 .3724 L p F P
0 g
s
0 0 0 r
.49621 .3723 m .4937 .37266 L .49704 .37242 L p F P
0 g
s
0 0 0 r
.49704 .37242 m .52269 .37055 L p .49621 .3723 L F P
0 g
s
.056 0 0 r
.5228 .37037 m .5229 .3697 L .4987 .37146 L p F P
0 g
s
.056 0 0 r
.4987 .37146 m .49621 .3723 L .5228 .37037 L p F P
0 g
s
0 0 0 r
.52269 .37055 m .5228 .37037 L .49621 .3723 L p F P
0 g
s
.09 .648 .744 r
.49412 .3724 m .52259 .37033 L p .4937 .37266 L F P
0 g
s
.175 .707 .721 r
.46946 .37785 m .4937 .37266 L p .47107 .37769 L F P
0 g
s
0 0 0 r
.4758 .37637 m .48049 .37444 L .47697 .37578 L p F P
0 g
s
.36222 .44526 m
.36303 .44392 L
s
.725 .979 .915 r
.41336 .40221 m .42178 .4 L .40679 .4144 L p F P
0 g
s
.725 .979 .915 r
.40679 .4144 m .39722 .41776 L .41336 .40221 L p F P
0 g
s
.40037 .41869 m
.40258 .41551 L
s
.40258 .41551 m
.40269 .41534 L
s
.242 0 0 r
.52301 .36842 m .52311 .36635 L .5036 .36777 L p F P
0 g
s
.242 0 0 r
.5036 .36777 m .50116 .37001 L .52301 .36842 L p F P
0 g
s
.321 .564 .925 r
.69072 .44525 m .68041 .44155 L .66865 .42204 L p F P
0 g
s
.302 .551 .921 r
.65906 .41936 m .66865 .42204 L .68041 .44155 L p F P
0 g
s
.399 0 0 r
.54266 .36756 m .5449 .36977 L .56572 .37397 L p F P
0 g
s
.346 0 0 r
.5449 .36977 m .54266 .36756 L .52311 .36635 L p F P
0 g
s
.449 .604 .912 r
.76893 .49709 m .7583 .49315 L .75346 .46389 L p F P
0 g
s
.443 .6 .911 r
.7429 .46113 m .75346 .46389 L .7583 .49315 L p F P
0 g
s
.791 .88 .911 r
.27225 .47172 m .28291 .46905 L .27903 .4996 L p F P
0 g
s
.791 .88 .911 r
.27903 .4996 m .2684 .50354 L .27225 .47172 L p F P
0 g
s
.148 .515 .914 r
.64952 .41641 m .64003 .41315 L .62458 .3989 L p F P
0 g
s
.1 .485 .898 r
.61634 .3964 m .62458 .3989 L .64003 .41315 L p F P
0 g
s
.6903 .44575 m
.69032 .44585 L
s
.346 0 0 r
.52311 .36635 m .52301 .36842 L .5449 .36977 L p F P
0 g
s
.79 .938 .926 r
.35841 .42847 m .36819 .42613 L .35645 .44701 L p F P
0 g
s
.79 .938 .926 r
.35645 .44701 m .34607 .45062 L .35841 .42847 L p F P
0 g
s
.788 .878 .912 r
.26155 .47428 m .27225 .47172 L .2684 .50354 L p F P
0 g
s
.788 .878 .912 r
.2684 .50354 m .25774 .50738 L .26155 .47428 L p F P
0 g
s
.26172 .50632 m
.26177 .50567 L
s
.454 .609 .913 r
.77959 .50092 m .76893 .49709 L .76405 .46655 L p F P
0 g
s
.449 .604 .912 r
.75346 .46389 m .76405 .46655 L .76893 .49709 L p F P
0 g
s
.64825 .41655 m
.64855 .41689 L
s
.338 .575 .928 r
.70108 .44875 m .69072 .44525 L .6783 .42448 L p F P
0 g
s
.321 .564 .925 r
.66865 .42204 m .6783 .42448 L .69072 .44525 L p F P
0 g
s
.68997 .44421 m
.68998 .44426 L
s
.68998 .44426 m
.6903 .44575 L
s
.786 .875 .913 r
.25081 .47676 m .26155 .47428 L .25774 .50738 L p F P
0 g
s
.786 .875 .913 r
.25774 .50738 m .24706 .51114 L .25081 .47676 L p F P
0 g
s
.459 .613 .914 r
.79027 .50467 m .77959 .50092 L .77469 .4691 L p F P
0 g
s
.454 .609 .913 r
.76405 .46655 m .77469 .4691 L .77959 .50092 L p F P
0 g
s
.728 .974 .926 r
.40488 .40409 m .41336 .40221 L .39722 .41776 L p F P
0 g
s
.728 .974 .926 r
.39722 .41776 m .3876 .42081 L .40488 .40409 L p F P
0 g
s
.564 .937 .863 r
.44193 .38782 m .44868 .38622 L .43014 .39741 L p F P
0 g
s
.564 .937 .863 r
.43014 .39741 m .42178 .4 L .44193 .38782 L p F P
0 g
s
.296 0 0 r
.57022 .37585 m .56572 .37397 L .5449 .36977 L p F P
0 g
s
.786 .933 .928 r
.34858 .43063 m .35841 .42847 L .34607 .45062 L p F P
0 g
s
.786 .933 .928 r
.34607 .45062 m .33564 .45404 L .34858 .43063 L p F P
0 g
s
.187 .539 .926 r
.65906 .41936 m .64952 .41641 L .63287 .40102 L p F P
0 g
s
.65099 .41695 m
.65181 .41801 L
s
.65072 .4166 m
.65099 .41695 L
s
.148 .515 .914 r
.62458 .3989 m .63287 .40102 L .64952 .41641 L p F P
0 g
s
.646 .41398 m
.64657 .41463 L
s
.64657 .41463 m
.64825 .41655 L
s
0 .471 .858 r
.62458 .3989 m .61634 .3964 L .59743 .3854 L p F P
0 g
s
0 .418 .814 r
.59089 .3834 m .59743 .3854 L .61634 .3964 L p F P
0 g
s
.783 .873 .914 r
.24003 .47916 m .25081 .47676 L .24706 .51114 L p F P
0 g
s
.783 .873 .914 r
.24706 .51114 m .23636 .51482 L .24003 .47916 L p F P
0 g
s
.464 .617 .915 r
.80097 .50832 m .79027 .50467 L .78537 .47156 L p F P
0 g
s
.79462 .50656 m
.79472 .5059 L
s
.79472 .5059 m
.79473 .5058 L
s
.459 .613 .914 r
.77469 .4691 m .78537 .47156 L .79027 .50467 L p F P
0 g
s
.309 .792 .729 r
.45538 .38414 m .44868 .38622 L .47107 .37769 L p F P
0 g
s
.353 .584 .931 r
.71147 .45207 m .70108 .44875 L .688 .42672 L p F P
0 g
s
.338 .575 .928 r
.6783 .42448 m .688 .42672 L .70108 .44875 L p F P
0 g
s
.38947 .42067 m
.39082 .41896 L
s
.781 .871 .915 r
.22921 .48148 m .24003 .47916 L .23636 .51482 L p F P
0 g
s
.781 .871 .915 r
.23636 .51482 m .22564 .51842 L .22921 .48148 L p F P
0 g
s
.144 0 0 r
.5229 .3697 m .52301 .36842 L .50116 .37001 L p F P
0 g
s
.144 0 0 r
.50116 .37001 m .4987 .37146 L .5229 .3697 L p F P
0 g
s
.469 .62 .916 r
.81169 .5119 m .80097 .50832 L .79608 .47393 L p F P
0 g
s
.464 .617 .915 r
.78537 .47156 m .79608 .47393 L .80097 .50832 L p F P
0 g
s
.248 0 0 r
.54716 .37119 m .5449 .36977 L .52301 .36842 L p F P
0 g
s
.782 .928 .93 r
.33869 .43262 m .34858 .43063 L .33564 .45404 L p F P
0 g
s
.782 .928 .93 r
.33564 .45404 m .32517 .45731 L .33869 .43262 L p F P
0 g
s
.73 .968 .934 r
.39634 .4057 m .40488 .40409 L .3876 .42081 L p F P
0 g
s
.73 .968 .934 r
.3876 .42081 m .37792 .42359 L .39634 .4057 L p F P
0 g
s
.248 0 0 r
.52301 .36842 m .5229 .3697 L .54716 .37119 L p F P
0 g
s
.778 .87 .916 r
.21836 .48374 m .22921 .48148 L .22564 .51842 L p F P
0 g
s
.778 .87 .916 r
.22564 .51842 m .21489 .52195 L .21836 .48374 L p F P
0 g
s
.473 .623 .917 r
.82244 .5154 m .81169 .5119 L .80684 .47622 L p F P
0 g
s
.469 .62 .916 r
.79608 .47393 m .80684 .47622 L .81169 .5119 L p F P
0 g
s
.22 .558 .935 r
.66865 .42204 m .65906 .41936 L .64123 .40281 L p F P
0 g
s
.187 .539 .926 r
.63287 .40102 m .64123 .40281 L .65906 .41936 L p F P
0 g
s
.365 .593 .932 r
.72191 .45523 m .71147 .45207 L .69776 .42877 L p F P
0 g
s
.71625 .45295 m
.71726 .45467 L
s
.353 .584 .931 r
.688 .42672 m .69776 .42877 L .71147 .45207 L p F P
0 g
s
.588 .946 .893 r
.43512 .38903 m .44193 .38782 L .42178 .4 L p F P
0 g
s
.588 .946 .893 r
.42178 .4 m .41336 .40221 L .43512 .38903 L p F P
0 g
s
.41586 .40269 m
.41846 .40081 L
s
.41846 .40081 m
.42086 .39908 L
s
.63398 .40244 m
.63429 .40269 L
s
.776 .868 .916 r
.20747 .48592 m .21836 .48374 L .21489 .52195 L p F P
0 g
s
.776 .868 .916 r
.21489 .52195 m .20413 .52542 L .20747 .48592 L p F P
0 g
s
.048 .511 .889 r
.63287 .40102 m .62458 .3989 L .60403 .38693 L p F P
0 g
s
0 .471 .858 r
.59743 .3854 m .60403 .38693 L .62458 .3989 L p F P
0 g
s
.476 .626 .918 r
.8332 .51883 m .82244 .5154 L .81763 .47844 L p F P
0 g
s
.473 .623 .917 r
.80684 .47622 m .81763 .47844 L .82244 .5154 L p F P
0 g
s
.779 .923 .932 r
.32875 .43446 m .33869 .43262 L .32517 .45731 L p F P
0 g
s
.779 .923 .932 r
.32517 .45731 m .31466 .46043 L .32875 .43446 L p F P
0 g
s
.37712 .42431 m
.37721 .42423 L
s
.774 .866 .917 r
.19654 .48804 m .20747 .48592 L .20413 .52542 L p F P
0 g
s
.774 .866 .917 r
.20413 .52542 m .19335 .52882 L .19654 .48804 L p F P
0 g
s
.367 .834 .794 r
.46631 .37853 m .47107 .37769 L .44868 .38622 L p F P
0 g
s
.367 .834 .794 r
.44868 .38622 m .44193 .38782 L .46631 .37853 L p F P
0 g
s
.377 .6 .934 r
.73238 .45824 m .72191 .45523 L .70757 .43066 L p F P
0 g
s
.365 .593 .932 r
.69776 .42877 m .70757 .43066 L .72191 .45523 L p F P
0 g
s
.63482 .40267 m
.63493 .40275 L
s
.731 .963 .94 r
.38775 .40706 m .39634 .4057 L .37792 .42359 L p F P
0 g
s
.731 .963 .94 r
.37792 .42359 m .36819 .42613 L .38775 .40706 L p F P
0 g
s
.37721 .42423 m
.37868 .42275 L
s
.37868 .42275 m
.37873 .42269 L
s
.48 .629 .918 r
.84399 .52219 m .8332 .51883 L .82847 .48058 L p F P
0 g
s
.476 .626 .918 r
.81763 .47844 m .82847 .48058 L .8332 .51883 L p F P
0 g
s
0 .461 .787 r
.60403 .38693 m .59743 .3854 L .57476 .37712 L p F P
0 g
s
.772 .865 .917 r
.18558 .4901 m .19654 .48804 L .19335 .52882 L p F P
0 g
s
.772 .865 .917 r
.19335 .52882 m .18255 .53217 L .18558 .4901 L p F P
0 g
s
.247 .574 .941 r
.6783 .42448 m .66865 .42204 L .64964 .40433 L p F P
0 g
s
.22 .558 .935 r
.64123 .40281 m .64964 .40433 L .66865 .42204 L p F P
0 g
s
.776 .919 .933 r
.31877 .43617 m .32875 .43446 L .31466 .46043 L p F P
0 g
s
.776 .919 .933 r
.31466 .46043 m .30412 .46342 L .31877 .43617 L p F P
0 g
s
.40396 .40491 m
.404 .40487 L
s
.483 .632 .919 r
.85481 .52549 m .84399 .52219 L .83934 .48266 L p F P
0 g
s
.48 .629 .918 r
.82847 .48058 m .83934 .48266 L .84399 .52219 L p F P
0 g
s
.157 0 0 r
.54944 .37201 m .54716 .37119 L .5229 .3697 L p F P
0 g
s
.606 .95 .914 r
.42826 .38991 m .43512 .38903 L .41336 .40221 L p F P
0 g
s
.606 .95 .914 r
.41336 .40221 m .40488 .40409 L .42826 .38991 L p F P
0 g
s
.77 .863 .918 r
.17457 .49211 m .18558 .4901 L .18255 .53217 L p F P
0 g
s
.77 .863 .918 r
.18255 .53217 m .17172 .53545 L .17457 .49211 L p F P
0 g
s
.387 .606 .935 r
.7429 .46113 m .73238 .45824 L .71743 .4324 L p F P
0 g
s
.377 .6 .934 r
.70757 .43066 m .71743 .4324 L .73238 .45824 L p F P
0 g
s
.099 .542 .911 r
.64123 .40281 m .63287 .40102 L .61067 .38807 L p F P
0 g
s
.048 .511 .889 r
.60403 .38693 m .61067 .38807 L .63287 .40102 L p F P
0 g
s
.63129 .40022 m
.63139 .4003 L
s
.63139 .4003 m
.63398 .40244 L
s
.63089 .39986 m
.63482 .40267 L
s
.63088 .39985 m
.63089 .39986 L
s
.157 0 0 r
.5229 .3697 m .5228 .37037 L .54944 .37201 L p F P
0 g
s
.486 .635 .919 r
.86564 .52873 m .85481 .52549 L .85025 .48467 L p F P
0 g
s
.483 .632 .919 r
.83934 .48266 m .85025 .48467 L .85481 .52549 L p F P
0 g
s
.731 .957 .945 r
.3791 .40822 m .38775 .40706 L .36819 .42613 L p F P
0 g
s
.731 .957 .945 r
.36819 .42613 m .35841 .42847 L .3791 .40822 L p F P
0 g
s
.773 .915 .935 r
.30872 .43776 m .31877 .43617 L .30412 .46342 L p F P
0 g
s
.773 .915 .935 r
.30412 .46342 m .29353 .46629 L .30872 .43776 L p F P
0 g
s
.3013 .46446 m
.30135 .46383 L
s
.489 .637 .92 r
.87649 .53192 m .86564 .52873 L .8612 .48662 L p F P
0 g
s
.486 .635 .919 r
.85025 .48467 m .8612 .48662 L .86564 .52873 L p F P
0 g
s
.27 .587 .946 r
.688 .42672 m .6783 .42448 L .6581 .40561 L p F P
0 g
s
.68206 .4248 m
.68308 .42659 L
s
.247 .574 .941 r
.64964 .40433 m .6581 .40561 L .6783 .42448 L p F P
0 g
s
.412 .862 .841 r
.46149 .37897 m .46631 .37853 L .44193 .38782 L p F P
0 g
s
.412 .862 .841 r
.44193 .38782 m .43512 .38903 L .46149 .37897 L p F P
0 g
s
.43499 .39051 m
.43838 .3887 L
s
.43838 .3887 m
.43888 .38844 L
s
.43888 .38844 m
.44005 .38781 L
s
0 .461 .787 r
.57476 .37712 m .57934 .37791 L .60403 .38693 L p F P
0 g
s
.396 .612 .937 r
.75346 .46389 m .7429 .46113 L .72734 .434 L p F P
0 g
s
.387 .606 .935 r
.71743 .4324 m .72734 .434 L .7429 .46113 L p F P
0 g
s
0 .511 .836 r
.61067 .38807 m .60403 .38693 L .57934 .37791 L p F P
0 g
s
.489 .637 .92 r
.8612 .48662 m .87219 .48852 L .87649 .53192 L p F P
0 g
s
.77 .912 .936 r
.29863 .43923 m .30872 .43776 L .29353 .46629 L p F P
0 g
s
.77 .912 .936 r
.29353 .46629 m .28291 .46905 L .29863 .43923 L p F P
0 g
s
.619 .951 .929 r
.42134 .39051 m .42826 .38991 L .40488 .40409 L p F P
0 g
s
.619 .951 .929 r
.40488 .40409 m .39634 .4057 L .42134 .39051 L p F P
0 g
s
.404 .40487 m
.40505 .4039 L
s
.40505 .4039 m
.40509 .40386 L
s
.731 .952 .948 r
.3704 .40918 m .3791 .40822 L .35841 .42847 L p F P
0 g
s
.731 .952 .948 r
.35841 .42847 m .34858 .43063 L .3704 .40918 L p F P
0 g
s
.142 .567 .927 r
.64964 .40433 m .64123 .40281 L .61738 .38888 L p F P
0 g
s
.099 .542 .911 r
.61067 .38807 m .61738 .38888 L .64123 .40281 L p F P
0 g
s
.405 .617 .938 r
.76405 .46655 m .75346 .46389 L .7373 .43548 L p F P
0 g
s
.396 .612 .937 r
.72734 .434 m .7373 .43548 L .75346 .46389 L p F P
0 g
s
.291 .598 .95 r
.69776 .42877 m .688 .42672 L .66663 .40667 L p F P
0 g
s
.27 .587 .946 r
.6581 .40561 m .66663 .40667 L .688 .42672 L p F P
0 g
s
.6957 .42788 m
.6969 .42908 L
s
.6969 .42908 m
.69715 .42934 L
s
.39801 .40606 m
.40123 .40394 L
s
.768 .908 .936 r
.28849 .44059 m .29863 .43923 L .28291 .46905 L p F P
0 g
s
.768 .908 .936 r
.28291 .46905 m .27225 .47172 L .28849 .44059 L p F P
0 g
s
.61274 .38909 m
.61298 .3892 L
s
.61053 .38832 m
.61085 .38846 L
s
.447 .881 .876 r
.45664 .37907 m .46149 .37897 L .43512 .38903 L p F P
0 g
s
.447 .881 .876 r
.43512 .38903 m .42826 .38991 L .45664 .37907 L p F P
0 g
s
.412 .622 .938 r
.77469 .4691 m .76405 .46655 L .74732 .43685 L p F P
0 g
s
.405 .617 .938 r
.7373 .43548 m .74732 .43685 L .76405 .46655 L p F P
0 g
s
.234 .752 .782 r
.49117 .37261 m .4937 .37266 L .46631 .37853 L p F P
0 g
s
.234 .752 .782 r
.46631 .37853 m .46149 .37897 L .49117 .37261 L p F P
0 g
s
.73 .947 .951 r
.36163 .40998 m .3704 .40918 L .34858 .43063 L p F P
0 g
s
.73 .947 .951 r
.34858 .43063 m .33869 .43262 L .36163 .40998 L p F P
0 g
s
.036 .55 .872 r
.61738 .38888 m .61067 .38807 L .58396 .3783 L p F P
0 g
s
.60803 .3873 m
.61053 .38832 L
s
0 .511 .836 r
.57934 .37791 m .58396 .3783 L .61067 .38807 L p F P
0 g
s
.60868 .38723 m
.61274 .38909 L
s
.60822 .38701 m
.60868 .38723 L
s
.60703 .38689 m
.60803 .3873 L
s
.27201 .47188 m
.27202 .47185 L
s
0 .527 .778 r
.58396 .3783 m .57934 .37791 L .55175 .37234 L p F P
0 g
s
.629 .95 .94 r
.41437 .39085 m .42134 .39051 L .39634 .4057 L p F P
0 g
s
.629 .95 .94 r
.39634 .4057 m .38775 .40706 L .41437 .39085 L p F P
0 g
s
.766 .905 .937 r
.27829 .44186 m .28849 .44059 L .27225 .47172 L p F P
0 g
s
.766 .905 .937 r
.27225 .47172 m .26155 .47428 L .27829 .44186 L p F P
0 g
s
.27213 .47165 m
.27214 .47162 L
s
.27202 .47185 m
.27213 .47165 L
s
.308 .608 .952 r
.70757 .43066 m .69776 .42877 L .67522 .40754 L p F P
0 g
s
.291 .598 .95 r
.66663 .40667 m .67522 .40754 L .69776 .42877 L p F P
0 g
s
.178 .587 .939 r
.6581 .40561 m .64964 .40433 L .62413 .3894 L p F P
0 g
s
.142 .567 .927 r
.61738 .38888 m .62413 .3894 L .64964 .40433 L p F P
0 g
s
.46314 .37918 m
.46432 .37886 L
s
.46135 .37966 m
.46314 .37918 L
s
.46432 .37886 m
.46833 .37777 L
s
.47299 .37651 m
.47701 .37542 L
s
.419 .626 .939 r
.78537 .47156 m .77469 .4691 L .75739 .43811 L p F P
0 g
s
.412 .622 .938 r
.74732 .43685 m .75739 .43811 L .77469 .4691 L p F P
0 g
s
.42423 .39136 m
.42556 .39062 L
s
.58387 .37872 m
.58542 .37918 L
s
.58542 .37918 m
.58672 .37956 L
s
.763 .902 .938 r
.26804 .44304 m .27829 .44186 L .26155 .47428 L p F P
0 g
s
.763 .902 .938 r
.26155 .47428 m .25081 .47676 L .26804 .44304 L p F P
0 g
s
.729 .942 .953 r
.35281 .41061 m .36163 .40998 L .33869 .43262 L p F P
0 g
s
.729 .942 .953 r
.33869 .43262 m .32875 .43446 L .35281 .41061 L p F P
0 g
s
.09 .648 .744 r
.52259 .37033 m .52269 .37055 L .4937 .37266 L p F P
0 g
s
0 .527 .778 r
.55175 .37234 m .55408 .37227 L .58396 .3783 L p F P
0 g
s
.57708 .37671 m
.57917 .37733 L
s
.58043 .3777 m
.58387 .37872 L
s
.425 .63 .94 r
.79608 .47393 m .78537 .47156 L .76752 .43927 L p F P
0 g
s
.419 .626 .939 r
.75739 .43811 m .76752 .43927 L .78537 .47156 L p F P
0 g
s
.475 .893 .902 r
.45174 .37889 m .45664 .37907 L .42826 .38991 L p F P
0 g
s
.475 .893 .902 r
.42826 .38991 m .42134 .39051 L .45174 .37889 L p F P
0 g
s
.42671 .38999 m
.42751 .38955 L
s
.42556 .39062 m
.42671 .38999 L
s
.324 .616 .955 r
.71743 .4324 m .70757 .43066 L .68386 .40824 L p F P
0 g
s
.308 .608 .952 r
.67522 .40754 m .68386 .40824 L .70757 .43066 L p F P
0 g
s
.637 .948 .949 r
.40734 .39098 m .41437 .39085 L .38775 .40706 L p F P
0 g
s
.637 .948 .949 r
.38775 .40706 m .3791 .40822 L .40734 .39098 L p F P
0 g
s
0 .571 .742 r
.52269 .37055 m .52259 .37033 L .55408 .37227 L p F P
0 g
s
.49544 .3723 m
.49667 .37209 L
s
.761 .899 .938 r
.25774 .44413 m .26804 .44304 L .25081 .47676 L p F P
0 g
s
.761 .899 .938 r
.25081 .47676 m .24003 .47916 L .25774 .44413 L p F P
0 g
s
.087 .58 .898 r
.62413 .3894 m .61738 .38888 L .58863 .37835 L p F P
0 g
s
.036 .55 .872 r
.58396 .3783 m .58863 .37835 L .61738 .38888 L p F P
0 g
s
.79237 .47285 m
.79254 .47339 L
s
.283 .785 .829 r
.48861 .37222 m .49117 .37261 L .46149 .37897 L p F P
0 g
s
.49118 .37302 m
.49445 .37247 L
s
.283 .785 .829 r
.46149 .37897 m .45664 .37907 L .48861 .37222 L p F P
0 g
s
.48761 .37362 m
.49118 .37302 L
s
.208 .603 .948 r
.66663 .40667 m .6581 .40561 L .63094 .38967 L p F P
0 g
s
.178 .587 .939 r
.62413 .3894 m .63094 .38967 L .6581 .40561 L p F P
0 g
s
.42451 .3908 m
.42616 .39009 L
s
.42616 .39009 m
.42833 .38917 L
s
.019 .571 .825 r
.58863 .37835 m .58396 .3783 L .55408 .37227 L p F P
0 g
s
.58483 .37828 m
.58629 .37877 L
s
.728 .938 .955 r
.34393 .41111 m .35281 .41061 L .32875 .43446 L p F P
0 g
s
.728 .938 .955 r
.32875 .43446 m .31877 .43617 L .34393 .41111 L p F P
0 g
s
.431 .634 .94 r
.80684 .47622 m .79608 .47393 L .77769 .44034 L p F P
0 g
s
.425 .63 .94 r
.76752 .43927 m .77769 .44034 L .79608 .47393 L p F P
0 g
s
.49667 .37209 m
.51698 .37056 L
s
.58428 .37815 m
.58483 .37828 L
s
.759 .897 .939 r
.24739 .44513 m .25774 .44413 L .24003 .47916 L p F P
0 g
s
.759 .897 .939 r
.24003 .47916 m .22921 .48148 L .24739 .44513 L p F P
0 g
s
.54878 .37201 m
.5542 .37256 L
s
.5542 .37256 m
.55537 .37268 L
s
.53746 .37084 m
.54717 .37184 L
s
.338 .623 .956 r
.72734 .434 m .71743 .4324 L .69256 .40878 L p F P
0 g
s
.324 .616 .955 r
.68386 .40824 m .69256 .40878 L .71743 .4324 L p F P
0 g
s
.66677 .4071 m
.66684 .40716 L
s
.52003 .3706 m
.52741 .3707 L
s
.51698 .37056 m
.51904 .37059 L
s
.52903 .37073 m
.53746 .37084 L
s
.643 .945 .955 r
.40026 .39091 m .40734 .39098 L .3791 .40822 L p F P
0 g
s
.643 .945 .955 r
.3791 .40822 m .3704 .40918 L .40026 .39091 L p F P
0 g
s
.437 .638 .941 r
.81763 .47844 m .80684 .47622 L .78792 .44132 L p F P
0 g
s
.431 .634 .94 r
.77769 .44034 m .78792 .44132 L .80684 .47622 L p F P
0 g
s
.147 .69 .798 r
.52248 .36976 m .52259 .37033 L .49117 .37261 L p F P
0 g
s
.147 .69 .798 r
.49117 .37261 m .48861 .37222 L .52248 .36976 L p F P
0 g
s
.019 .571 .825 r
.55408 .37227 m .55643 .37185 L .58863 .37835 L p F P
0 g
s
.056 .617 .796 r
.55643 .37185 m .55408 .37227 L .52259 .37033 L p F P
0 g
s
.497 .901 .921 r
.44681 .37844 m .45174 .37889 L .42134 .39051 L p F P
0 g
s
.497 .901 .921 r
.42134 .39051 m .41437 .39085 L .44681 .37844 L p F P
0 g
s
.757 .894 .939 r
.23698 .44607 m .24739 .44513 L .22921 .48148 L p F P
0 g
s
.757 .894 .939 r
.22921 .48148 m .21836 .48374 L .23698 .44607 L p F P
0 g
s
.234 .617 .955 r
.67522 .40754 m .66663 .40667 L .6378 .38972 L p F P
0 g
s
.66753 .40616 m
.66824 .40662 L
s
.66824 .40662 m
.67009 .40779 L
s
.208 .603 .948 r
.63094 .38967 m .6378 .38972 L .66663 .40667 L p F P
0 g
s
.66556 .40607 m
.66558 .40609 L
s
.66558 .40609 m
.66677 .4071 L
s
.727 .933 .956 r
.33499 .41147 m .34393 .41111 L .31877 .43617 L p F P
0 g
s
.727 .933 .956 r
.31877 .43617 m .30872 .43776 L .33499 .41147 L p F P
0 g
s
.129 .605 .919 r
.63094 .38967 m .62413 .3894 L .59333 .37811 L p F P
0 g
s
.087 .58 .898 r
.58863 .37835 m .59333 .37811 L .62413 .3894 L p F P
0 g
s
.55232 .37192 m
.55413 .37218 L
s
.056 .617 .796 r
.52259 .37033 m .52248 .36976 L .55643 .37185 L p F P
0 g
s
.54842 .37134 m
.54856 .37136 L
s
.324 .809 .865 r
.48603 .37153 m .48861 .37222 L .45664 .37907 L p F P
0 g
s
.324 .809 .865 r
.45664 .37907 m .45174 .37889 L .48603 .37153 L p F P
0 g
s
.45567 .37926 m
.45715 .37889 L
s
.45715 .37889 m
.4578 .37874 L
s
.35 .63 .958 r
.7373 .43548 m .72734 .434 L .70132 .40918 L p F P
0 g
s
.338 .623 .956 r
.69256 .40878 m .70132 .40918 L .72734 .434 L p F P
0 g
s
.073 .606 .862 r
.59333 .37811 m .58863 .37835 L .55643 .37185 L p F P
0 g
s
.55413 .37218 m
.55532 .37236 L
s
.55532 .37236 m
.55874 .37286 L
s
.4531 .37933 m
.45344 .37921 L
s
.45118 .37996 m
.4531 .37933 L
s
.45344 .37921 m
.45545 .37855 L
s
.442 .641 .941 r
.82847 .48058 m .81763 .47844 L .79821 .44222 L p F P
0 g
s
.437 .638 .941 r
.78792 .44132 m .79821 .44222 L .81763 .47844 L p F P
0 g
s
.755 .892 .94 r
.22653 .44693 m .23698 .44607 L .21836 .48374 L p F P
0 g
s
.755 .892 .94 r
.21836 .48374 m .20747 .48592 L .22653 .44693 L p F P
0 g
s
.30819 .43814 m
.30821 .43809 L
s
.52933 .37011 m
.54842 .37134 L
s
.648 .942 .96 r
.39313 .39065 m .40026 .39091 L .3704 .40918 L p F P
0 g
s
.648 .942 .96 r
.3704 .40918 m .36163 .40998 L .39313 .39065 L p F P
0 g
s
.48809 .37254 m
.49002 .37222 L
s
.48675 .37276 m
.48809 .37254 L
s
.49109 .37204 m
.4911 .37204 L
s
.726 .929 .957 r
.32599 .41171 m .33499 .41147 L .30872 .43776 L p F P
0 g
s
.726 .929 .957 r
.30872 .43776 m .29863 .43923 L .32599 .41171 L p F P
0 g
s
.30849 .43756 m
.30853 .43748 L
s
.30821 .43809 m
.30849 .43756 L
s
.447 .644 .942 r
.83934 .48266 m .82847 .48058 L .80854 .44305 L p F P
0 g
s
.442 .641 .941 r
.79821 .44222 m .80854 .44305 L .82847 .48058 L p F P
0 g
s
.51879 .37024 m
.52521 .37016 L
s
.52829 .37012 m
.52933 .37011 L
s
.51011 .37035 m
.51528 .37028 L
s
.257 .628 .961 r
.68386 .40824 m .67522 .40754 L .64472 .38958 L p F P
0 g
s
.234 .617 .955 r
.6378 .38972 m .64472 .38958 L .67522 .40754 L p F P
0 g
s
.754 .89 .94 r
.21602 .44772 m .22653 .44693 L .20747 .48592 L p F P
0 g
s
.754 .89 .94 r
.20747 .48592 m .19654 .48804 L .21602 .44772 L p F P
0 g
s
.4911 .37204 m
.51011 .37035 L
s
.515 .906 .936 r
.44182 .37777 m .44681 .37844 L .41437 .39085 L p F P
0 g
s
.515 .906 .936 r
.41437 .39085 m .40734 .39098 L .44182 .37777 L p F P
0 g
s
.361 .636 .959 r
.74732 .43685 m .7373 .43548 L .71014 .40945 L p F P
0 g
s
.35 .63 .958 r
.70132 .40918 m .71014 .40945 L .7373 .43548 L p F P
0 g
s
.195 .722 .839 r
.52237 .36889 m .52248 .36976 L .48861 .37222 L p F P
0 g
s
.195 .722 .839 r
.48861 .37222 m .48603 .37153 L .52237 .36889 L p F P
0 g
s
.165 .624 .934 r
.6378 .38972 m .63094 .38967 L .59808 .37761 L p F P
0 g
s
.129 .605 .919 r
.59333 .37811 m .59808 .37761 L .63094 .38967 L p F P
0 g
s
.073 .606 .862 r
.55643 .37185 m .5588 .37113 L .59333 .37811 L p F P
0 g
s
.109 .653 .838 r
.5588 .37113 m .55643 .37185 L .52248 .36976 L p F P
0 g
s
.451 .646 .942 r
.85025 .48467 m .83934 .48266 L .81893 .4438 L p F P
0 g
s
.447 .644 .942 r
.80854 .44305 m .81893 .4438 L .83934 .48266 L p F P
0 g
s
.752 .888 .94 r
.20545 .44845 m .21602 .44772 L .19654 .48804 L p F P
0 g
s
.752 .888 .94 r
.19654 .48804 m .18558 .4901 L .20545 .44845 L p F P
0 g
s
.357 .826 .893 r
.48342 .37058 m .48603 .37153 L .45174 .37889 L p F P
0 g
s
.357 .826 .893 r
.45174 .37889 m .44681 .37844 L .48342 .37058 L p F P
0 g
s
.725 .926 .958 r
.31693 .41184 m .32599 .41171 L .29863 .43923 L p F P
0 g
s
.725 .926 .958 r
.29863 .43923 m .28849 .44059 L .31693 .41184 L p F P
0 g
s
.109 .653 .838 r
.52248 .36976 m .52237 .36889 L .5588 .37113 L p F P
0 g
s
.118 .634 .89 r
.59808 .37761 m .59333 .37811 L .5588 .37113 L p F P
0 g
s
.652 .939 .964 r
.38593 .39024 m .39313 .39065 L .36163 .40998 L p F P
0 g
s
.652 .939 .964 r
.36163 .40998 m .35281 .41061 L .38593 .39024 L p F P
0 g
s
.29509 .43991 m
.2956 .4394 L
s
.371 .641 .96 r
.75739 .43811 m .74732 .43685 L .71901 .4096 L p F P
0 g
s
.361 .636 .959 r
.71014 .40945 m .71901 .4096 L .74732 .43685 L p F P
0 g
s
.277 .638 .965 r
.69256 .40878 m .68386 .40824 L .65169 .38925 L p F P
0 g
s
.257 .628 .961 r
.64472 .38958 m .65169 .38925 L .68386 .40824 L p F P
0 g
s
.6345 .38925 m
.6365 .39003 L
s
.455 .649 .942 r
.8612 .48662 m .85025 .48467 L .82938 .44448 L p F P
0 g
s
.451 .646 .942 r
.81893 .4438 m .82938 .44448 L .85025 .48467 L p F P
0 g
s
.48437 .372 m
.48758 .37145 L
s
.48398 .37206 m
.48437 .372 L
s
.75 .886 .941 r
.19484 .44912 m .20545 .44845 L .18558 .4901 L p F P
0 g
s
.75 .886 .941 r
.18558 .4901 m .17457 .49211 L .19484 .44912 L p F P
0 g
s
.53 .909 .947 r
.4368 .37688 m .44182 .37777 L .40734 .39098 L p F P
0 g
s
.53 .909 .947 r
.40734 .39098 m .40026 .39091 L .4368 .37688 L p F P
0 g
s
.724 .922 .959 r
.30781 .41186 m .31693 .41184 L .28849 .44059 L p F P
0 g
s
.724 .922 .959 r
.28849 .44059 m .27829 .44186 L .30781 .41186 L p F P
0 g
s
.196 .641 .946 r
.64472 .38958 m .6378 .38972 L .60287 .37688 L p F P
0 g
s
.64151 .38963 m
.64206 .38996 L
s
.165 .624 .934 r
.59808 .37761 m .60287 .37688 L .6378 .38972 L p F P
0 g
s
.459 .652 .942 r
.87219 .48852 m .8612 .48662 L .83987 .4451 L p F P
0 g
s
.455 .649 .942 r
.82938 .44448 m .83987 .4451 L .8612 .48662 L p F P
0 g
s
.236 .747 .872 r
.52226 .36776 m .52237 .36889 L .48603 .37153 L p F P
0 g
s
.236 .747 .872 r
.48603 .37153 m .48342 .37058 L .52226 .36776 L p F P
0 g
s
.118 .634 .89 r
.5588 .37113 m .56119 .37015 L .59808 .37761 L p F P
0 g
s
.154 .681 .871 r
.56119 .37015 m .5588 .37113 L .52237 .36889 L p F P
0 g
s
.655 .936 .967 r
.37869 .38967 m .38593 .39024 L .35281 .41061 L p F P
0 g
s
.655 .936 .967 r
.35281 .41061 m .34393 .41111 L .37869 .38967 L p F P
0 g
s
.38 .646 .961 r
.76752 .43927 m .75739 .43811 L .72795 .40963 L p F P
0 g
s
.371 .641 .96 r
.71901 .4096 m .72795 .40963 L .75739 .43811 L p F P
0 g
s
.385 .839 .914 r
.48079 .36939 m .48342 .37058 L .44681 .37844 L p F P
0 g
s
.385 .839 .914 r
.44681 .37844 m .44182 .37777 L .48079 .36939 L p F P
0 g
s
.157 .656 .912 r
.60287 .37688 m .59808 .37761 L .56119 .37015 L p F P
0 g
s
.295 .646 .968 r
.70132 .40918 m .69256 .40878 L .65872 .38875 L p F P
0 g
s
.277 .638 .965 r
.65169 .38925 m .65872 .38875 L .69256 .40878 L p F P
0 g
s
.154 .681 .871 r
.52237 .36889 m .52226 .36776 L .56119 .37015 L p F P
0 g
s
.5973 .37713 m
.59779 .37726 L
s
.59801 .37732 m
.60105 .37811 L
s
.59779 .37726 m
.59801 .37732 L
s
.64112 .38944 m
.64151 .38963 L
s
.723 .919 .96 r
.29864 .41179 m .30781 .41186 L .27829 .44186 L p F P
0 g
s
.723 .919 .96 r
.27829 .44186 m .26804 .44304 L .29864 .41179 L p F P
0 g
s
.459 .652 .942 r
.83987 .4451 m .85042 .44566 L .87219 .48852 L p F P
0 g
s
.52012 .3687 m
.52352 .36857 L
s
.542 .91 .956 r
.43173 .37581 m .4368 .37688 L .40026 .39091 L p F P
0 g
s
.542 .91 .956 r
.40026 .39091 m .39313 .39065 L .43173 .37581 L p F P
0 g
s
.54002 .36885 m
.54239 .3689 L
s
.389 .65 .961 r
.77769 .44034 m .76752 .43927 L .73694 .40955 L p F P
0 g
s
.77515 .44008 m
.77524 .44022 L
s
.38 .646 .961 r
.72795 .40963 m .73694 .40955 L .76752 .43927 L p F P
0 g
s
.224 .654 .955 r
.65169 .38925 m .64472 .38958 L .6077 .37595 L p F P
0 g
s
.196 .641 .946 r
.60287 .37688 m .6077 .37595 L .64472 .38958 L p F P
0 g
s
.55998 .37036 m
.56021 .3704 L
s
.56021 .3704 m
.56186 .37063 L
s
.54239 .3689 m
.54698 .36928 L
s
.658 .933 .97 r
.37138 .38896 m .37869 .38967 L .34393 .41111 L p F P
0 g
s
.658 .933 .97 r
.34393 .41111 m .33499 .41147 L .37138 .38896 L p F P
0 g
s
.722 .916 .96 r
.2894 .41161 m .29864 .41179 L .26804 .44304 L p F P
0 g
s
.722 .916 .96 r
.26804 .44304 m .25774 .44413 L .2894 .41161 L p F P
0 g
s
.31 .653 .97 r
.71014 .40945 m .70132 .40918 L .66581 .3881 L p F P
0 g
s
.295 .646 .968 r
.65872 .38875 m .66581 .3881 L .70132 .40918 L p F P
0 g
s
.271 .766 .897 r
.52215 .36638 m .52226 .36776 L .48342 .37058 L p F P
0 g
s
.271 .766 .897 r
.48342 .37058 m .48079 .36939 L .52215 .36638 L p F P
0 g
s
.157 .656 .912 r
.56119 .37015 m .56361 .36894 L .60287 .37688 L p F P
0 g
s
.192 .703 .896 r
.56361 .36894 m .56119 .37015 L .52226 .36776 L p F P
0 g
s
.408 .849 .93 r
.47814 .36799 m .48079 .36939 L .44182 .37777 L p F P
0 g
s
.408 .849 .93 r
.44182 .37777 m .4368 .37688 L .47814 .36799 L p F P
0 g
s
.191 .674 .929 r
.6077 .37595 m .60287 .37688 L .56361 .36894 L p F P
0 g
s
.396 .654 .962 r
.78792 .44132 m .77769 .44034 L .746 .40938 L p F P
0 g
s
.389 .65 .961 r
.73694 .40955 m .746 .40938 L .77769 .44034 L p F P
0 g
s
.192 .703 .896 r
.52226 .36776 m .52215 .36638 L .56361 .36894 L p F P
0 g
s
.552 .91 .963 r
.42662 .37457 m .43173 .37581 L .39313 .39065 L p F P
0 g
s
.552 .91 .963 r
.39313 .39065 m .38593 .39024 L .42662 .37457 L p F P
0 g
s
.721 .913 .96 r
.2801 .41135 m .2894 .41161 L .25774 .44413 L p F P
0 g
s
.721 .913 .96 r
.25774 .44413 m .24739 .44513 L .2801 .41135 L p F P
0 g
s
.66 .929 .972 r
.36402 .38811 m .37138 .38896 L .33499 .41147 L p F P
0 g
s
.66 .929 .972 r
.33499 .41147 m .32599 .41171 L .36402 .38811 L p F P
0 g
s
.32743 .41202 m
.32799 .41145 L
s
.32912 .41206 m
.33023 .41132 L
s
.247 .665 .963 r
.65872 .38875 m .65169 .38925 L .61257 .37482 L p F P
0 g
s
.224 .654 .955 r
.6077 .37595 m .61257 .37482 L .65169 .38925 L p F P
0 g
s
.324 .66 .973 r
.71901 .4096 m .71014 .40945 L .67294 .38731 L p F P
0 g
s
.31 .653 .97 r
.66581 .3881 m .67294 .38731 L .71014 .40945 L p F P
0 g
s
.403 .657 .962 r
.79821 .44222 m .78792 .44132 L .75511 .40911 L p F P
0 g
s
.396 .654 .962 r
.746 .40938 m .75511 .40911 L .78792 .44132 L p F P
0 g
s
.301 .781 .917 r
.52204 .3648 m .52215 .36638 L .48079 .36939 L p F P
0 g
s
.301 .781 .917 r
.48079 .36939 m .47814 .36799 L .52204 .3648 L p F P
0 g
s
.72 .91 .961 r
.27075 .41101 m .2801 .41135 L .24739 .44513 L p F P
0 g
s
.72 .91 .961 r
.24739 .44513 m .23698 .44607 L .27075 .41101 L p F P
0 g
s
.191 .674 .929 r
.56361 .36894 m .56605 .36751 L .6077 .37595 L p F P
0 g
s
.226 .721 .916 r
.56605 .36751 m .56361 .36894 L .52215 .36638 L p F P
0 g
s
.428 .856 .944 r
.47546 .36639 m .47814 .36799 L .4368 .37688 L p F P
0 g
s
.428 .856 .944 r
.4368 .37688 m .43173 .37581 L .47546 .36639 L p F P
0 g
s
.22 .688 .942 r
.61257 .37482 m .6077 .37595 L .56605 .36751 L p F P
0 g
s
.60801 .37564 m
.6084 .37577 L
s
.6084 .37577 m
.60926 .37607 L
s
.662 .926 .973 r
.3566 .38715 m .36402 .38811 L .32599 .41171 L p F P
0 g
s
.662 .926 .973 r
.32599 .41171 m .31693 .41184 L .3566 .38715 L p F P
0 g
s
.561 .91 .969 r
.42146 .37317 m .42662 .37457 L .38593 .39024 L p F P
0 g
s
.561 .91 .969 r
.38593 .39024 m .37869 .38967 L .42146 .37317 L p F P
0 g
s
.226 .721 .916 r
.52215 .36638 m .52204 .3648 L .56605 .36751 L p F P
0 g
s
.41 .661 .962 r
.80854 .44305 m .79821 .44222 L .76429 .40875 L p F P
0 g
s
.403 .657 .962 r
.75511 .40911 m .76429 .40875 L .79821 .44222 L p F P
0 g
s
.59449 .3717 m
.59665 .37232 L
s
.268 .674 .968 r
.66581 .3881 m .65872 .38875 L .61749 .37352 L p F P
0 g
s
.247 .665 .963 r
.61257 .37482 m .61749 .37352 L .65872 .38875 L p F P
0 g
s
.337 .665 .974 r
.72795 .40963 m .71901 .4096 L .68014 .38639 L p F P
0 g
s
.324 .66 .973 r
.67294 .38731 m .68014 .38639 L .71901 .4096 L p F P
0 g
s
.719 .908 .961 r
.26133 .41059 m .27075 .41101 L .23698 .44607 L p F P
0 g
s
.719 .908 .961 r
.23698 .44607 m .22653 .44693 L .26133 .41059 L p F P
0 g
s
.663 .923 .974 r
.34913 .38607 m .3566 .38715 L .31693 .41184 L p F P
0 g
s
.663 .923 .974 r
.31693 .41184 m .30781 .41186 L .34913 .38607 L p F P
0 g
s
.416 .664 .963 r
.81893 .4438 m .80854 .44305 L .77352 .4083 L p F P
0 g
s
.41 .661 .962 r
.76429 .40875 m .77352 .4083 L .80854 .44305 L p F P
0 g
s
.445 .861 .954 r
.47276 .36462 m .47546 .36639 L .43173 .37581 L p F P
0 g
s
.445 .861 .954 r
.43173 .37581 m .42662 .37457 L .47276 .36462 L p F P
0 g
s
.327 .793 .933 r
.52193 .36301 m .52204 .3648 L .47814 .36799 L p F P
0 g
s
.327 .793 .933 r
.47814 .36799 m .47546 .36639 L .52193 .36301 L p F P
0 g
s
.22 .688 .942 r
.56605 .36751 m .56851 .36588 L .61257 .37482 L p F P
0 g
s
.254 .735 .932 r
.56851 .36588 m .56605 .36751 L .52204 .3648 L p F P
0 g
s
.569 .909 .973 r
.41626 .37161 m .42146 .37317 L .37869 .38967 L p F P
0 g
s
.569 .909 .973 r
.37869 .38967 m .37138 .38896 L .41626 .37161 L p F P
0 g
s
.246 .7 .953 r
.61749 .37352 m .61257 .37482 L .56851 .36588 L p F P
0 g
s
.718 .905 .961 r
.25185 .41008 m .26133 .41059 L .22653 .44693 L p F P
0 g
s
.718 .905 .961 r
.22653 .44693 m .21602 .44772 L .25185 .41008 L p F P
0 g
s
.348 .67 .975 r
.73694 .40955 m .72795 .40963 L .68739 .38535 L p F P
0 g
s
.337 .665 .974 r
.68014 .38639 m .68739 .38535 L .72795 .40963 L p F P
0 g
s
.286 .682 .973 r
.67294 .38731 m .66581 .3881 L .62245 .37206 L p F P
0 g
s
.268 .674 .968 r
.61749 .37352 m .62245 .37206 L .66581 .3881 L p F P
0 g
s
.254 .735 .932 r
.52204 .3648 m .52193 .36301 L .56851 .36588 L p F P
0 g
s
.56794 .36614 m
.56849 .36625 L
s
.421 .666 .963 r
.82938 .44448 m .81893 .4438 L .78282 .40778 L p F P
0 g
s
.416 .664 .963 r
.77352 .4083 m .78282 .40778 L .81893 .4438 L p F P
0 g
s
.664 .92 .975 r
.3416 .38488 m .34913 .38607 L .30781 .41186 L p F P
0 g
s
.664 .92 .975 r
.30781 .41186 m .29864 .41179 L .3416 .38488 L p F P
0 g
s
.718 .903 .961 r
.24232 .40951 m .25185 .41008 L .21602 .44772 L p F P
0 g
s
.718 .903 .961 r
.21602 .44772 m .20545 .44845 L .24232 .40951 L p F P
0 g
s
.37226 .38931 m
.37342 .38885 L
s
.56784 .36613 m
.56794 .36614 L
s
.359 .675 .976 r
.746 .40938 m .73694 .40955 L .6947 .38418 L p F P
0 g
s
.348 .67 .975 r
.68739 .38535 m .6947 .38418 L .73694 .40955 L p F P
0 g
s
.46 .864 .962 r
.47003 .36268 m .47276 .36462 L .42662 .37457 L p F P
0 g
s
.46 .864 .962 r
.42662 .37457 m .42146 .37317 L .47003 .36268 L p F P
0 g
s
.575 .908 .977 r
.41101 .36992 m .41626 .37161 L .37138 .38896 L p F P
0 g
s
.575 .908 .977 r
.37138 .38896 m .36402 .38811 L .41101 .36992 L p F P
0 g
s
.349 .802 .946 r
.52182 .36104 m .52193 .36301 L .47546 .36639 L p F P
0 g
s
.349 .802 .946 r
.47546 .36639 m .47276 .36462 L .52182 .36104 L p F P
0 g
s
.268 .71 .962 r
.62245 .37206 m .61749 .37352 L .57099 .36408 L p F P
0 g
s
.246 .7 .953 r
.56851 .36588 m .57099 .36408 L .61749 .37352 L p F P
0 g
s
.28 .746 .945 r
.57099 .36408 m .56851 .36588 L .52193 .36301 L p F P
0 g
s
.427 .669 .963 r
.83987 .4451 m .82938 .44448 L .79218 .40717 L p F P
0 g
s
.421 .666 .963 r
.78282 .40778 m .79218 .40717 L .82938 .44448 L p F P
0 g
s
.303 .689 .977 r
.68014 .38639 m .67294 .38731 L .62745 .37045 L p F P
0 g
s
.286 .682 .973 r
.62245 .37206 m .62745 .37045 L .67294 .38731 L p F P
0 g
s
.717 .9 .961 r
.23272 .40886 m .24232 .40951 L .20545 .44845 L p F P
0 g
s
.717 .9 .961 r
.20545 .44845 m .19484 .44912 L .23272 .40886 L p F P
0 g
s
.665 .918 .976 r
.33401 .38359 m .3416 .38488 L .29864 .41179 L p F P
0 g
s
.665 .918 .976 r
.29864 .41179 m .2894 .41161 L .33401 .38359 L p F P
0 g
s
.28 .746 .945 r
.52193 .36301 m .52182 .36104 L .57099 .36408 L p F P
0 g
s
.368 .679 .977 r
.75511 .40911 m .746 .40938 L .70206 .38291 L p F P
0 g
s
.359 .675 .976 r
.6947 .38418 m .70206 .38291 L .746 .40938 L p F P
0 g
s
.432 .671 .963 r
.85042 .44566 m .83987 .4451 L .80159 .40649 L p F P
0 g
s
.427 .669 .963 r
.79218 .40717 m .80159 .40649 L .83987 .4451 L p F P
0 g
s
.581 .907 .979 r
.40572 .36809 m .41101 .36992 L .36402 .38811 L p F P
0 g
s
.581 .907 .979 r
.36402 .38811 m .3566 .38715 L .40572 .36809 L p F P
0 g
s
.52046 .36201 m
.52301 .36205 L
s
.42063 .3733 m
.42076 .37327 L
s
.472 .867 .969 r
.46728 .36058 m .47003 .36268 L .42146 .37317 L p F P
0 g
s
.472 .867 .969 r
.42146 .37317 m .41626 .37161 L .46728 .36058 L p F P
0 g
s
.42076 .37327 m
.42195 .37298 L
s
.42195 .37298 m
.42205 .37296 L
s
.35947 .388 m
.36065 .38731 L
s
.318 .695 .98 r
.68739 .38535 m .68014 .38639 L .63249 .3687 L p F P
0 g
s
.303 .689 .977 r
.62745 .37045 m .63249 .3687 L .68014 .38639 L p F P
0 g
s
.288 .719 .968 r
.62745 .37045 m .62245 .37206 L .5735 .3621 L p F P
0 g
s
.268 .71 .962 r
.57099 .36408 m .5735 .3621 L .62245 .37206 L p F P
0 g
s
.368 .809 .956 r
.5217 .3589 m .52182 .36104 L .47276 .36462 L p F P
0 g
s
.368 .809 .956 r
.47276 .36462 m .47003 .36268 L .5217 .3589 L p F P
0 g
s
.302 .756 .955 r
.5735 .3621 m .57099 .36408 L .52182 .36104 L p F P
0 g
s
.666 .915 .977 r
.32636 .38219 m .33401 .38359 L .2894 .41161 L p F P
0 g
s
.666 .915 .977 r
.2894 .41161 m .2801 .41135 L .32636 .38219 L p F P
0 g
s
.432 .671 .963 r
.80159 .40649 m .81108 .40574 L .85042 .44566 L p F P
0 g
s
.47142 .36418 m
.47179 .36415 L
s
.47179 .36415 m
.47289 .36404 L
s
.377 .682 .978 r
.76429 .40875 m .75511 .40911 L .70949 .38153 L p F P
0 g
s
.368 .679 .977 r
.70206 .38291 m .70949 .38153 L .75511 .40911 L p F P
0 g
s
.302 .756 .955 r
.52182 .36104 m .5217 .3589 L .5735 .3621 L p F P
0 g
s
.586 .905 .982 r
.40038 .36614 m .40572 .36809 L .3566 .38715 L p F P
0 g
s
.586 .905 .982 r
.3566 .38715 m .34913 .38607 L .40038 .36614 L p F P
0 g
s
.667 .912 .977 r
.31865 .38071 m .32636 .38219 L .2801 .41135 L p F P
0 g
s
.667 .912 .977 r
.2801 .41135 m .27075 .41101 L .31865 .38071 L p F P
0 g
s
.483 .869 .974 r
.4645 .35833 m .46728 .36058 L .41626 .37161 L p F P
0 g
s
.483 .869 .974 r
.41626 .37161 m .41101 .36992 L .4645 .35833 L p F P
0 g
s
.331 .701 .982 r
.6947 .38418 m .68739 .38535 L .63758 .36681 L p F P
0 g
s
.318 .695 .98 r
.63249 .3687 m .63758 .36681 L .68739 .38535 L p F P
0 g
s
.306 .726 .974 r
.63249 .3687 m .62745 .37045 L .57603 .35998 L p F P
0 g
s
.288 .719 .968 r
.5735 .3621 m .57603 .35998 L .62745 .37045 L p F P
0 g
s
.385 .815 .964 r
.52159 .35661 m .5217 .3589 L .47003 .36268 L p F P
0 g
s
.385 .815 .964 r
.47003 .36268 m .46728 .36058 L .52159 .35661 L p F P
0 g
s
.385 .686 .978 r
.77352 .4083 m .76429 .40875 L .71697 .38006 L p F P
0 g
s
.377 .682 .978 r
.70949 .38153 m .71697 .38006 L .76429 .40875 L p F P
0 g
s
.321 .763 .964 r
.57603 .35998 m .5735 .3621 L .5217 .3589 L p F P
0 g
s
.321 .763 .964 r
.5217 .3589 m .52159 .35661 L .57603 .35998 L p F P
0 g
s
.59 .904 .983 r
.39499 .36406 m .40038 .36614 L .34913 .38607 L p F P
0 g
s
.59 .904 .983 r
.34913 .38607 m .3416 .38488 L .39499 .36406 L p F P
0 g
s
.668 .91 .978 r
.31088 .37913 m .31865 .38071 L .27075 .41101 L p F P
0 g
s
.668 .91 .978 r
.27075 .41101 m .26133 .41059 L .31088 .37913 L p F P
0 g
s
.343 .705 .984 r
.70206 .38291 m .6947 .38418 L .64272 .3648 L p F P
0 g
s
.331 .701 .982 r
.63758 .36681 m .64272 .3648 L .6947 .38418 L p F P
0 g
s
.493 .87 .979 r
.46169 .35594 m .4645 .35833 L .41101 .36992 L p F P
0 g
s
.493 .87 .979 r
.41101 .36992 m .40572 .36809 L .46169 .35594 L p F P
0 g
s
.392 .689 .979 r
.78282 .40778 m .77352 .4083 L .72451 .37848 L p F P
0 g
s
.385 .686 .978 r
.71697 .38006 m .72451 .37848 L .77352 .4083 L p F P
0 g
s
.321 .732 .978 r
.63758 .36681 m .63249 .3687 L .57859 .3577 L p F P
0 g
s
.306 .726 .974 r
.57603 .35998 m .57859 .3577 L .63249 .3687 L p F P
0 g
s
.4 .819 .971 r
.52147 .35416 m .52159 .35661 L .46728 .36058 L p F P
0 g
s
.4 .819 .971 r
.46728 .36058 m .4645 .35833 L .52147 .35416 L p F P
0 g
s
.338 .77 .97 r
.57859 .3577 m .57603 .35998 L .52159 .35661 L p F P
0 g
s
.668 .907 .978 r
.30305 .37746 m .31088 .37913 L .26133 .41059 L p F P
0 g
s
.668 .907 .978 r
.26133 .41059 m .25185 .41008 L .30305 .37746 L p F P
0 g
s
.594 .902 .985 r
.38956 .36188 m .39499 .36406 L .3416 .38488 L p F P
0 g
s
.594 .902 .985 r
.3416 .38488 m .33401 .38359 L .38956 .36188 L p F P
0 g
s
.338 .77 .97 r
.52159 .35661 m .52147 .35416 L .57859 .3577 L p F P
0 g
s
.399 .691 .979 r
.79218 .40717 m .78282 .40778 L .7321 .37682 L p F P
0 g
s
.392 .689 .979 r
.72451 .37848 m .7321 .37682 L .78282 .40778 L p F P
0 g
s
.354 .709 .985 r
.70949 .38153 m .70206 .38291 L .6479 .36267 L p F P
0 g
s
.343 .705 .984 r
.64272 .3648 m .6479 .36267 L .70206 .38291 L p F P
0 g
s
.502 .87 .982 r
.45886 .35343 m .46169 .35594 L .40572 .36809 L p F P
0 g
s
.502 .87 .982 r
.40572 .36809 m .40038 .36614 L .45886 .35343 L p F P
0 g
s
.40479 .36768 m
.40521 .36754 L
s
.40403 .36794 m
.40449 .36779 L
s
.40449 .36779 m
.40479 .36768 L
s
.336 .737 .982 r
.64272 .3648 m .63758 .36681 L .58116 .35528 L p F P
0 g
s
.321 .732 .978 r
.57859 .3577 m .58116 .35528 L .63758 .36681 L p F P
0 g
s
.668 .905 .978 r
.29516 .37571 m .30305 .37746 L .25185 .41008 L p F P
0 g
s
.668 .905 .978 r
.25185 .41008 m .24232 .40951 L .29516 .37571 L p F P
0 g
s
.413 .823 .976 r
.52135 .35157 m .52147 .35416 L .4645 .35833 L p F P
0 g
s
.413 .823 .976 r
.4645 .35833 m .46169 .35594 L .52135 .35157 L p F P
0 g
s
.353 .775 .976 r
.58116 .35528 m .57859 .3577 L .52147 .35416 L p F P
0 g
s
.597 .9 .986 r
.38408 .35958 m .38956 .36188 L .33401 .38359 L p F P
0 g
s
.597 .9 .986 r
.33401 .38359 m .32636 .38219 L .38408 .35958 L p F P
0 g
s
.406 .694 .979 r
.80159 .40649 m .79218 .40717 L .73976 .37506 L p F P
0 g
s
.399 .691 .979 r
.7321 .37682 m .73976 .37506 L .79218 .40717 L p F P
0 g
s
.364 .713 .987 r
.71697 .38006 m .70949 .38153 L .65312 .36042 L p F P
0 g
s
.354 .709 .985 r
.6479 .36267 m .65312 .36042 L .70949 .38153 L p F P
0 g
s
.353 .775 .976 r
.52147 .35416 m .52135 .35157 L .58116 .35528 L p F P
0 g
s
.669 .903 .978 r
.28721 .37388 m .29516 .37571 L .24232 .40951 L p F P
0 g
s
.669 .903 .978 r
.24232 .40951 m .23272 .40886 L .28721 .37388 L p F P
0 g
s
.509 .871 .985 r
.45601 .35078 m .45886 .35343 L .40038 .36614 L p F P
0 g
s
.509 .871 .985 r
.40038 .36614 m .39499 .36406 L .45601 .35078 L p F P
0 g
s
.348 .741 .985 r
.6479 .36267 m .64272 .3648 L .58377 .35273 L p F P
0 g
s
.336 .737 .982 r
.58116 .35528 m .58377 .35273 L .64272 .3648 L p F P
0 g
s
.411 .696 .979 r
.81108 .40574 m .80159 .40649 L .74748 .37322 L p F P
0 g
s
.406 .694 .979 r
.73976 .37506 m .74748 .37322 L .80159 .40649 L p F P
0 g
s
.6 .898 .987 r
.37856 .35718 m .38408 .35958 L .32636 .38219 L p F P
0 g
s
.6 .898 .987 r
.32636 .38219 m .31865 .38071 L .37856 .35718 L p F P
0 g
s
.425 .826 .98 r
.52123 .34885 m .52135 .35157 L .46169 .35594 L p F P
0 g
s
.425 .826 .98 r
.46169 .35594 m .45886 .35343 L .52123 .34885 L p F P
0 g
s
.367 .779 .98 r
.58377 .35273 m .58116 .35528 L .52135 .35157 L p F P
0 g
s
.373 .716 .987 r
.72451 .37848 m .71697 .38006 L .65839 .35806 L p F P
0 g
s
.364 .713 .987 r
.65312 .36042 m .65839 .35806 L .71697 .38006 L p F P
0 g
s
.367 .779 .98 r
.52135 .35157 m .52123 .34885 L .58377 .35273 L p F P
0 g
s
.45918 .35404 m
.45968 .35395 L
s
.516 .871 .987 r
.45312 .34802 m .45601 .35078 L .39499 .36406 L p F P
0 g
s
.516 .871 .987 r
.39499 .36406 m .38956 .36188 L .45312 .34802 L p F P
0 g
s
.411 .696 .979 r
.74748 .37322 m .75526 .3713 L .81108 .40574 L p F P
0 g
s
.36 .745 .987 r
.65312 .36042 m .6479 .36267 L .58639 .35006 L p F P
0 g
s
.348 .741 .985 r
.58377 .35273 m .58639 .35006 L .6479 .36267 L p F P
0 g
s
.603 .897 .988 r
.37298 .35468 m .37856 .35718 L .31865 .38071 L p F P
0 g
s
.603 .897 .988 r
.31865 .38071 m .31088 .37913 L .37298 .35468 L p F P
0 g
s
.435 .828 .984 r
.52111 .34599 m .52123 .34885 L .45886 .35343 L p F P
0 g
s
.435 .828 .984 r
.45886 .35343 m .45601 .35078 L .52111 .34599 L p F P
0 g
s
.382 .719 .988 r
.7321 .37682 m .72451 .37848 L .66371 .3556 L p F P
0 g
s
.373 .716 .987 r
.65839 .35806 m .66371 .3556 L .72451 .37848 L p F P
0 g
s
.38 .783 .984 r
.58639 .35006 m .58377 .35273 L .52123 .34885 L p F P
0 g
s
.38 .783 .984 r
.52123 .34885 m .52111 .34599 L .58639 .35006 L p F P
0 g
s
.522 .87 .989 r
.45021 .34513 m .45312 .34802 L .38956 .36188 L p F P
0 g
s
.522 .87 .989 r
.38956 .36188 m .38408 .35958 L .45021 .34513 L p F P
0 g
s
.58466 .35118 m
.58483 .3512 L
s
.58483 .3512 m
.58594 .35134 L
s
.605 .895 .988 r
.36736 .35208 m .37298 .35468 L .31088 .37913 L p F P
0 g
s
.605 .895 .988 r
.31088 .37913 m .30305 .37746 L .36736 .35208 L p F P
0 g
s
.371 .748 .989 r
.65839 .35806 m .65312 .36042 L .58904 .34726 L p F P
0 g
s
.36 .745 .987 r
.58639 .35006 m .58904 .34726 L .65312 .36042 L p F P
0 g
s
.52048 .34821 m
.52192 .34817 L
s
.389 .722 .989 r
.73976 .37506 m .7321 .37682 L .66908 .35304 L p F P
0 g
s
.382 .719 .988 r
.66371 .3556 m .66908 .35304 L .7321 .37682 L p F P
0 g
s
.445 .83 .987 r
.52099 .34302 m .52111 .34599 L .45601 .35078 L p F P
0 g
s
.445 .83 .987 r
.45601 .35078 m .45312 .34802 L .52099 .34302 L p F P
0 g
s
.391 .786 .987 r
.58904 .34726 m .58639 .35006 L .52111 .34599 L p F P
0 g
s
.528 .87 .991 r
.44728 .34214 m .45021 .34513 L .38408 .35958 L p F P
0 g
s
.528 .87 .991 r
.38408 .35958 m .37856 .35718 L .44728 .34214 L p F P
0 g
s
.608 .893 .989 r
.36169 .34939 m .36736 .35208 L .30305 .37746 L p F P
0 g
s
.608 .893 .989 r
.30305 .37746 m .29516 .37571 L .36169 .34939 L p F P
0 g
s
.391 .786 .987 r
.52111 .34599 m .52099 .34302 L .58904 .34726 L p F P
0 g
s
.38 .751 .991 r
.66371 .3556 m .65839 .35806 L .59172 .34434 L p F P
0 g
s
.371 .748 .989 r
.58904 .34726 m .59172 .34434 L .65839 .35806 L p F P
0 g
s
.397 .724 .989 r
.74748 .37322 m .73976 .37506 L .67449 .35037 L p F P
0 g
s
.389 .722 .989 r
.66908 .35304 m .67449 .35037 L .73976 .37506 L p F P
0 g
s
.454 .831 .99 r
.52087 .33992 m .52099 .34302 L .45312 .34802 L p F P
0 g
s
.454 .831 .99 r
.45312 .34802 m .45021 .34513 L .52087 .33992 L p F P
0 g
s
.401 .789 .99 r
.59172 .34434 m .58904 .34726 L .52099 .34302 L p F P
0 g
s
.61 .892 .989 r
.35596 .3466 m .36169 .34939 L .29516 .37571 L p F P
0 g
s
.61 .892 .989 r
.29516 .37571 m .28721 .37388 L .35596 .3466 L p F P
0 g
s
.533 .869 .992 r
.44431 .33903 m .44728 .34214 L .37856 .35718 L p F P
0 g
s
.533 .869 .992 r
.37856 .35718 m .37298 .35468 L .44431 .33903 L p F P
0 g
s
.401 .789 .99 r
.52099 .34302 m .52087 .33992 L .59172 .34434 L p F P
0 g
s
.389 .754 .992 r
.66908 .35304 m .66371 .3556 L .59442 .34131 L p F P
0 g
s
.38 .751 .991 r
.59172 .34434 m .59442 .34131 L .66371 .3556 L p F P
0 g
s
.403 .726 .99 r
.75526 .3713 m .74748 .37322 L .67994 .34761 L p F P
0 g
s
.397 .724 .989 r
.67449 .35037 m .67994 .34761 L .74748 .37322 L p F P
0 g
s
.461 .832 .992 r
.52075 .33671 m .52087 .33992 L .45021 .34513 L p F P
0 g
s
.461 .832 .992 r
.45021 .34513 m .44728 .34214 L .52075 .33671 L p F P
0 g
s
.41 .791 .992 r
.59442 .34131 m .59172 .34434 L .52087 .33992 L p F P
0 g
s
.538 .869 .993 r
.44132 .33582 m .44431 .33903 L .37298 .35468 L p F P
0 g
s
.538 .869 .993 r
.37298 .35468 m .36736 .35208 L .44132 .33582 L p F P
0 g
s
.403 .726 .99 r
.67994 .34761 m .68545 .34476 L .75526 .3713 L p F P
0 g
s
.397 .756 .993 r
.67449 .35037 m .66908 .35304 L .59715 .33818 L p F P
0 g
s
.389 .754 .992 r
.59442 .34131 m .59715 .33818 L .66908 .35304 L p F P
0 g
s
.41 .791 .992 r
.52087 .33992 m .52075 .33671 L .59442 .34131 L p F P
0 g
s
.469 .833 .993 r
.52063 .33338 m .52075 .33671 L .44728 .34214 L p F P
0 g
s
.469 .833 .993 r
.44728 .34214 m .44431 .33903 L .52063 .33338 L p F P
0 g
s
.419 .793 .993 r
.59715 .33818 m .59442 .34131 L .52075 .33671 L p F P
0 g
s
.542 .868 .994 r
.4383 .33251 m .44132 .33582 L .36736 .35208 L p F P
0 g
s
.542 .868 .994 r
.36736 .35208 m .36169 .34939 L .4383 .33251 L p F P
0 g
s
.405 .758 .994 r
.67994 .34761 m .67449 .35037 L .5999 .33493 L p F P
0 g
s
.397 .756 .993 r
.59715 .33818 m .5999 .33493 L .67449 .35037 L p F P
0 g
s
.419 .793 .993 r
.52075 .33671 m .52063 .33338 L .59715 .33818 L p F P
0 g
s
.475 .833 .995 r
.5205 .32995 m .52063 .33338 L .44431 .33903 L p F P
0 g
s
.475 .833 .995 r
.44431 .33903 m .44132 .33582 L .5205 .32995 L p F P
0 g
s
.426 .794 .995 r
.5999 .33493 m .59715 .33818 L .52063 .33338 L p F P
0 g
s
.546 .867 .995 r
.43525 .32909 m .4383 .33251 L .36169 .34939 L p F P
0 g
s
.546 .867 .995 r
.36169 .34939 m .35596 .3466 L .43525 .32909 L p F P
0 g
s
.412 .76 .995 r
.68545 .34476 m .67994 .34761 L .60267 .33158 L p F P
0 g
s
.405 .758 .994 r
.5999 .33493 m .60267 .33158 L .67994 .34761 L p F P
0 g
s
.426 .794 .995 r
.52063 .33338 m .5205 .32995 L .5999 .33493 L p F P
0 g
s
.481 .834 .996 r
.52037 .32641 m .5205 .32995 L .44132 .33582 L p F P
0 g
s
.481 .834 .996 r
.44132 .33582 m .4383 .33251 L .52037 .32641 L p F P
0 g
s
.434 .796 .996 r
.60267 .33158 m .5999 .33493 L .5205 .32995 L p F P
0 g
s
.412 .76 .995 r
.60267 .33158 m .60548 .32814 L .68545 .34476 L p F P
0 g
s
.434 .796 .996 r
.5205 .32995 m .52037 .32641 L .60267 .33158 L p F P
0 g
s
.487 .834 .997 r
.52025 .32276 m .52037 .32641 L .4383 .33251 L p F P
0 g
s
.487 .834 .997 r
.4383 .33251 m .43525 .32909 L .52025 .32276 L p F P
0 g
s
.44 .797 .997 r
.60548 .32814 m .60267 .33158 L .52037 .32641 L p F P
0 g
s
.44 .797 .997 r
.52037 .32641 m .52025 .32276 L .60548 .32814 L p F P
0 g
s
.25 Mabswid
.68984 0 m
.97304 .43049 L
s
.97304 .43049 m
1 .62798 L
s
1 .62798 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.0327 .25565 m
0 .46215 L
s
0 .46215 m
.70234 .21611 L
s
.70234 .21611 m
.68984 0 L
s
.68984 0 m
.0327 .25565 L
s
.0327 .25565 m
.68984 0 L
s
.12593 .21938 m
.1306 .22399 L
s
[(-10)] .11659 .21016 1 .9875 Mshowa
.34023 .13601 m
.34454 .14096 L
s
[(0)] .33163 .1261 .869 1 Mshowa
.57322 .04537 m
.57707 .05068 L
s
[(10)] .56552 .03475 .72534 1 Mshowa
.125 Mabswid
.1674 .20324 m
.17016 .20605 L
s
.20955 .18684 m
.21227 .18969 L
s
.2524 .17018 m
.25507 .17306 L
s
.29595 .15323 m
.29858 .15616 L
s
.38526 .11849 m
.38779 .1215 L
s
.43105 .10067 m
.43353 .10373 L
s
.47763 .08255 m
.48006 .08565 L
s
.52501 .06412 m
.52738 .06726 L
s
.08511 .23526 m
.08795 .23798 L
s
.04494 .25088 m
.04782 .25357 L
s
.62228 .02628 m
.62453 .02951 L
s
.6722 .00686 m
.67439 .01013 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 226.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000hR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo00380?ooo`80000000<0oooo000000000000
D`3oool00:00oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?oo
o`3oool0603oool3000000<0oooo0P00001C0?ooo`00XP3oool00`3oScD055o40?ooo`020?ooo`05
05leG`3oool0oooo05lD=@2?ool05`3oool200000080oooo00H000000?ooo`3oool0oooo0000003o
ool200000540oooo002R0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0C0?ooo`<00000203oool010000000oooo00000000001A0?ooo`00XP3oool01P3oScD055o4
0?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool0403oool3000000/0oooo00@000000?oo
o`3oool00000D@3oool00:40oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo00l0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000D03oool00:40oooo00<0ohle
0000000DGl@00`3oool0103oa5l050000000000eSol=0?ooo`<00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04d0oooo002f0?ooo`8000000P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000C`3oool00;<0oooo0`00000F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C03oool00;40oooo0P00000I0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0B`3oool00:h0oooo0`00000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B`3oool00:`0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0BP3oool00:T0oooo1000000O0?ooo`030000003oool0oooo00@0oooo0P00
001;0?ooo`00Y`3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04T0oooo002T0?ooo`<000009@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04P0oooo002Q0?ooo`<00000:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04P0oooo002O0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO
0?ooo`3oool0<03oool009`0oooo0`0000000`3oool000000?ooo`0Z0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool0<@3oool009X0oooo0P00000`0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0<03o
ool009L0oooo0`00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOoc40oooo002E0?ooo`800000=@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0340
oooo002B0?ooo`<00000>03oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`3o_g@00000
04RLg`030?ooo`040?oOW0180000000007Booc80oooo002@0?ooo`80000000<0oooo0000003oool0
>03oool00`000000oooo0?ooo`080?ooo`<00000A@3oool008d0oooo0`00000m0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0@P3oool008X0oooo0`0000100?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@P3oool006L0oooo00@0a5lD00000000000055o47@3oool2
000004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?ooo`00I`3oool01@1O
=El0oooo0?ooo`1O53D0Sooo01T0oooo0`0000150?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0@03oool006H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lG0?ooo`8000000P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03o
ool006H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lD0?ooo`<00000BP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03l0oooo001W0?ooo`0505lD501Oa?l0oon?03D0=@2?ool0
4P3oool2000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00I`3o
ool0103oa5l050000000000eSol@0?ooo`<00000C`3oool00`000000oooo0?ooo`0?0?ooo`800000
?`3oool007T0oooo0P00001B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?@3o
ool007H0oooo0`0000000`3oool000000?ooo`1A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?03oool007@0oooo0P00001G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0?03oool00740oooo0`00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0>`3oool006h0oooo0`00001L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
>P3oool006`0oooo0`00001O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3o
ool006T0oooo0`0000030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0i0?ooo`00I`3oool2000006D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0h0?ooo`00I03oool3000006L0oooo00<000000?ooo`3oool04`3oool2000003X0
oooo001R0?ooo`800000JP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo
001O0?ooo`<0000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03H0oooo001M0?ooo`800000K`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03H0oooo001J0?ooo`<00000L@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03D0oooo001G0?ooo`<00000M03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0
oooo001E0?ooo`800000M`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo
001B0?ooo`<000000P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<`3oool00500oooo0P00001l0?ooo`030000003oool0oooo01T0oooo0P00000d
0?ooo`009P3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`0J0?ooo`<00000OP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo
000X0?ooo`030?n?=@0DGl@0oooo0080oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0I0?ooo`800000
P@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo000X0?ooo`060?n?=@0D
Gl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0E0?ooo`@00000P`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo000P0?ooo`030?n?=@000000000000800000
00D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool2
000008L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`009`3oool00`1O
53D0Shle01AOa0030?ooo`0505lD501Oa?l0oon?03D0=@2?ool04@3oool3000008T0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0_0?ooo`009`3oool00`3oScD0000001AOa0030?oo
o`040?o4G`0D0000000003F?o`l0oooo0`00002<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0;`3oool003h0oooo0`00002>0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0;P3oool003/0oooo0`00002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0;@3oool003T0oooo0P00002D0?ooo`030000003oool0oooo01d0oooo0P00000_0?ooo`00=P3o
ool3000009D0oooo0P00000Q0?ooo`030000003oool0oooo02`0oooo000d0?ooo`800000U@3oool3
00000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`040=nLB0000000
000004RLgb80oooo000a0?ooo`<0000000<0oooo000000000000T@3oool3000000D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`0509adW03oool0oooo09a8M02oool08@3o
ool002l0oooo0P00002E0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00<0oooo00H0oono07A8W03oool0oooo0;mdB02LgolQ0?ooo`00;03oool3000009@0oooo0`00
000<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOob40oooo000Y0?ooo`<00000U03oool300000100oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02oool08@3oool002L0oooo
1000002B0?ooo`<000004`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
00@0omnL04P000000000M;oo8P3oool002@0oooo0`00002C0?ooo`<000005`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0000002T0oooo000R0?ooo`800000T`3oool3000001/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`007`3oool300000980oooo0`00000O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool001d0oooo0`00002B0?oo
o`8000008P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo000K0?ooo`<0
0000T@3oool3000002D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0U0?ooo`00
6`3oool2000008l0oooo0`00000Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
903oool001/0oooo00<000000?ooo`000000R`3oool3000002`0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0S0?ooo`004`3oool0103OW4P0000000000018W=l40?ooo`80000000<0
oooo0000003oool0QP3oool300000300oooo00<000000?ooo`3oool07@3oool2000002D0oooo000C
0?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0840oooo0`00000d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3o
ool00180oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0OP3oool2000003P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0R0?ooo`004P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo0P0000050?ooo`80
0000N`3oool3000003X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q0?ooo`00
4`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1e0?ooo`<00000?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200
oooo000C0?ooo`040?oOW0180000000007Boo`<0oooo0P0000080?ooo`030000003oool0oooo0740
oooo0`0000120?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0803oool001X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1]0?ooo`<00000AP3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01l0oooo000J0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0J@3oool3000004T0oooo00<000000?ooo`3oool07@3oool200000200oooo000I
0?ooo`800000303oool00`000000oooo0?ooo`1U0?ooo`<00000C@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01h0oooo000I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0HP3oool200000540oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?oo
o`006@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo05h0oooo0`00001C0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool001T0oooo0P00000?0?ooo`030000
003oool0oooo05X0oooo0`00001G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool000@0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0EP3o
ool3000005/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`001@3oool0
0`2LB000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool200000140oooo
00<000000?ooo`3oool0DP3oool3000005l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0J0?ooo`001P3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo00<0
00000?ooo`3oool04@3oool2000004l0oooo0`00001R0?ooo`030000003oool0oooo01d0oooo0P00
000K0?ooo`001`3oool00`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_`<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`190?ooo`<000005@3ooolG000003X0oooo00<0
00000?ooo`3oool0703oool2000001/0oooo00040?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo
1`3oool00`2oM4P0W=oo0?ooo`040?ooo`8000005P3oool00`000000oooo0?ooo`160?ooo`800000
2P3oool>0000000307cEo`000000000000T000002`1`c?l>000002d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`001@3oool0103OW4P0000000000018W=l80?ooo`040;md
000000000000001d_`<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`120?ooo`<0
0000203oool40000000308_MoP000000000001L000002P1_boh<000000<0JL;n1000000Z0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool001P0oooo0P00000H0?ooo`030000
003oool0oooo03h0oooo0`0000070?ooo`@0000000<0Rmgn0000000000000P00000208[NoP`00000
00<0NMGn0000000000002000000:06g;oP/000000`1W`_h300000080JL;n1000000V0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0j0?ooo`<000001P3oool40000000308_MoP0000000000008000000P2:
g_hK000000@0J<[m4@00000206G1oPD0000000D0Il;n000000000000000006W2oP04000002<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03H0oooo0`0000050?ooo`@0000000<0Rmgn0000000000000P00
000208[NoQ0000000P1fe?d=000000T0I/Wm2`00000306?1o@@0000000<0IL7n0000000000000`00
000206O2oPH00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo000G
0?ooo`800000703oool00`000000oooo0?ooo`0b0?ooo`<00000103oool400000080Rmgn0`000002
08[NoPL0000000<0R=km0000000000000P0000000`27g_d000000000000D000000P0I<Wl2P000003
05joo@D000000P1S`Od40000000306G1oP000000000000<000000P1W`_h5000001`0oooo00<00000
0?ooo`3oool07@3oool2000001H0oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0;`3oool2000000@0oooo0`0000000`2Li?d0000000000002000000<0R]kn1@00000208SN
o@@0000000<0Qmkm0000000000000`0000000`24g_`000000000000B000000P0HLSk2P00000205bn
o0@0000000<0G[om0000000000002P0000000`1U`Oh000000000000200000080IKWm1000000J0?oo
o`030000003oool0oooo01`0oooo0P00000F0?ooo`005`3oool00`000000oooo0000000M0?ooo`03
0000003oool0oooo02/0oooo0`0000040?ooo`8000000P2Li?d200000080VnCm1@00000308SNo@<0
000000<0Qmkm000000000000100000000`24g_`000000000000F000000L0F/Ki2P00000305Vmo0<0
000000<0G;kl0000000000000`0000000`1N_od000000000000800000080HkSm0P00000206Fio@@0
00006@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool001L0oooo0P00000O
0?ooo`030000003oool0oooo02L0oooo0`0000040?ooo`<0000000D0W>Cm000000000000000009_T
o@0400000080V^Gl1000000208ONo@D0000000<0Q=kl0000000000001P0000000`20g_/000000000
00090000000306KAn0000000000000D000001`1FaOP900000080D[_j1P0000000`1I_O`000000000
00060000000405joo@000000000000000080GkOl10000000101S^?d0000000000000000206Fio@@0
00005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0okmd04RLg`3o
ool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo000?0?ooo`040=nLB0000000000004RL
g`@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`<00000103oool30000
0080W>Cm0P0000000`2Ki?d000000000000300000080V^Gl0P0000000`2IiO`00000000000040000
0080Q=kl1P0000000`20g_/00000000000040000000307_Nn@000000000000l000001P1=`O@90000
00<0C[Wi100000000`1B^oX00000000000050000000305Vmo0000000000000<000000P1M]_`00`00
0000GkOl05ngo0050000000306>ho@00000000000080IKWm1@00000D0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01@3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool00P3oool000h0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`800000
8@3oool200000200oooo0`0000050?ooo`8000000`2Li?d20000000409_To@000000000009[Uo080
000000D0V^Gl000000000000000009WUo0040000000309SVo0000000000000@000000P20g_/60000
000307_Nn@0000000000008000000P1egOH?000000H0@Kc^2000000204BemP/0000000<0D[_j0000
000000000`00000205Ndn`@0000000<0GKKl0000000000000P1O]o`200000003066ho00000000000
00<000000P1U^Od4000001<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`004P3oool0
0`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool3
000000D0oooo0`00000209cTo@H0000000<0V^Gl0000000000000`0000000`2IiO`0000000000008
0000000309KWn`000000000000@000000P1kg_T400000080MMgf4`000005036ci@L000000P0h/?4:
0000000304Vhm`000000000000<000000P1A/OX40000000305Ndn`000000000000<0000000@0GKKl
000000000000GkOl0P0000000`1Q^?`000000000000400000080IKWm1000000A0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02L
gol0oono07@0M02oool00`3oool000l0oooo00@0_g@000000000000007Bo0`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01H0oooo0`0000060?ooo`8000000`2Li?d20000000309_T
o@00000000000080V^Gl00@0000009[Uo000000000000P2IiO`40000000409SVo0000000000009OW
n`80000000<0U^Ok0000000000000P0000000`2Cj?X000000000000300000080MMgf500000020?oo
o``000000P0NX^<?00000080BJki0`000002056anP@0000000@0EkCk000000000000F[Gl20000000
0`1Q^?`000000000000300000080IKWm1000000@0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`@0oooo000?
0?ooo`030;mdB02Lgol0oooo00@0oooo0P00000V0?ooo`030000003oool0oooo01<0oooo0P000007
0?ooo`8000000P2[ioX5000000<0V^Gl100000000`2IiO`000000000000B00000080SnSh20000000
0`1Re^T0000000000008000000030=JOW@000000000000/0oooo0P0000000`27Gid0000000000006
0000000301jRh`000000000000D000000P0oZ_H300000080BJki100000000`1A/OX0000000000006
0000000305Zeo0000000000000D000000P1Q^?`50000000306NanP000000JK;j008000003P3oool0
0`000000oooo0?ooo`0K0?ooo`8000004P3oool000l0oooo00@0_g@000000000000007Bo0`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0oooo0`0000080?ooo`040000002[ioX0
ZnOj0:_WnP@0000000<0ZnSj0000000000000`00000209WUo080000000<0V>Kl0000002Hi_`00P00
00000`2Gio/000000000000:0000000308oXn0000000000000D0000000<0PnO_0000000000002000
0000103`_IX000000>>]W00000020=JOW@d000000P27Gid010000000LU6L0000001B?IX700000003
026Jj`000000000000D000000P0oZ_H30000000304V^n@000000000000<0000000<0DK7j00000000
00001@00000205Zeo0L0000000@0I;3j0000001V/?X000000`1W/OX010000000JK;j00000000000=
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool001H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`<000002P3oool00`000000ZnOj0:_WnP020000
00040:_WnP000000ZnSj0:_XnP@0000000<0Z^Wj0000000000001@00000209OWn`@0000000<0U>Sj
0000002Cj?X00P000000102Aj?T000000000002?j?P70000000308?Wk`000000000000P0000000H0
o=2D0000003`_IX000000>>]W00000020=JOW@030000003:U9d000000080_XVM00<000000;=oW@00
00000P2VMYd00`000000V6^M0000000308MOW@80000000<0DSfJ000000000000200000000`0QV^/0
00000000000?00000080DK7j1`0000001@1N[OX00000062^nP000000HZoj008000000P1T/?X00`00
0000I[3j0000000206NanP80000000<0JK;j0000003oool0303oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00l0oooo000F0?ooo`800000:@3oool00`000000oooo0?ooo`070?ooo`<0
00002`3oool200000080ZnOj00D000000:_WnP00000000000:_XnP0400000080Z^Wj1P0000000`2Y
joT000000000000700000080TNSi5`0000000`3ld9@00000000000020>>]W0030000003FWid00000
0080bYBM00H000000;j9W@2nRId000000;=oW@0000020:IfW@040000002HJid0V6^M00000080QenM
0P0000000`1B?IX00000024NT`0200000003000R[@000000000000/000000P0iYo@;0000000605JZ
n@000000FJ_i0000001K[?T000000`1N[OX010000000H:kj0000001R[oX200000080I;3j00<00000
06J`nP0000000P1W/OX010000000JK;j00000000000;0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`03
0?ooo`<000003@3oool00`000000ZnOj0:_WnP02000000070:_WnP000000ZnSj0:_XnP000000ZnSj
000000020:[YnP@0000000@0Z^_i0000002YjoT0ZN_i8@0000001`3ej[P000000000003`_IX00000
0>>]W00000000P3FWid010000000bYBM0<ZDW@0000020;j9W@030000002cOid000000080YWJM00@0
000009Q[W@2HJid000000P27Gid01@000000LU6L0000001B?IX08AjC0080000000<002:]00000000
00000`0000000`0<P^<0000001V:j@0800000009046PmP000000AZ?g0000001;YOL0000004nWn000
0000DZSi008000000P1FZ_T01@000000FJ_i0000001K[?T000000080GZgj10000000101R[oX00000
06B`nP1T/?X20000000306J`nP000000Ik7j0080000000<0JK;j0000000000002P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo000F0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`0000000P00000>0?ooo`80000000@0ZnOj000000000000ZnOj0P0000000`2[j?X0
00000000000200000080Z^Wj00<000000:[ZnP0000000P2ZjoT01`000000ZN_i0:W[n@000000ZNci
0000002YkOT00`0000020:S^n1P0000000P0mNZh00000000000000000?2mVP000000hjfL00000080
eYnM00@000000<ZDW@3:U9d000000P2nRId00`000000/gnM000000020:IfW@040000002HJid0V6^M
00000080QenM00H00000079AW0000000DSfJ0000001@EKP90000000300b2h`0000006H[Y00L00000
0P11X?H020000000AZ?g0000001;YOL0000004nWn0000000DZSi0P0000000`1FZ_T0000000000004
00000080GZgj00@00000062^nP000000HZoj0P00000206B`nP050000001V/?X000000000001W/OX0
0P0000000`1Y/_X000000?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3@3oool001D0oooo0P00000/0?ooo`800000403oool01@000000ZnOj0:_WnP000000ZnOj00800000
0P2[j?X00`000000ZnSj000000020:[YnP@0000000@0Z^_i000000000000ZN_i100000000`2YkOT0
0000000000020:S^n0H0000000<0YO7e0000002TlO@03@0000000`3Aol`000000>WjaP0200000080
kmJh00D000000?2mVP000000hjfL000000020=JOW@030000003:U9d0000000<0_XVM00<000000;=o
W@0000000P2VMYd010000000V6^M09Q[W@00000208MOW@0@0000001bDI`00000058mVP000000D5Fh
0000000U@KP0000000e8aP00000004c;00000000I=H0000000Uag`/0000000<0@J3f000000000000
10000000101?YoP0000005:Xn@00000205JZn@H0000000<0GZgj0000000000000P000000101R[oX0
000006B`nP1T/?X20000000606J`nP000000000006NanP000000JK;j0P0000090?ooo`030000003o
ool0oooo01/0oooo0P00000=0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`060000002[ioX000000000002[ioX000000P2[j?X4000000030:[Y
nP0000000000008000000P2ZjoT00`000000ZN_i00000003000000050:W]n@00000000000000002X
k_P01P0000000`2UlOD0000000000003000000030:7cl0000000000000<0000000D0^?_V00000000
000000000=;of006000000040>oF^0000000000000000080hjfL00H000000=JOW@3FWid000000<ZD
W@0000020;j9W@050000002cOid0/gnM0;=oW@0000000P2VMYd00`000000V6^M0000000308MOW@80
LU6L00@0000006eR]@000000D5Fh1P000000100<H=L0000000000009LMl<00000007046PmP000000
AZ?g0000001;YOL0000004nWn00400000080EZ[i00D0000005V[n@000000Fjci0000000205j]nP04
0000001P[_X0000006:_nP8000000P1T/?X20000000306J`nP00000000000080000000<0JK;j0000
000000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo000E0?ooo`80
00009P3oool3000000H0oooo0P00000:0?ooo`80000000D0ZnOj0000002[ioX0ZnOj000000020:_X
nP030000002[j?X000000080Z^Wj00<000000:[ZnP0000000`2ZjoT01@000000ZN_i0000002Yk?T0
00000080ZNgi0P0000020:S^n0050000002WkoL000000:K`mP0000000P2UlOD00`000000Y?7d0000
0006000000030;WjjP000000000000<0000000<0d_oH0000003Vmm400P0000001P3^j<H000000>oF
^03_e[P000000>G4]@80000000L0hjfL0000003FWid0eYnM0000003:U9d000000080_XVM00D00000
0;=oW@2cOid0/gnM000000020:IfW@030000002HJid0000000<0QenM0P1bDI`00`000000KF:e0000
0002051E^0070000000mF/H000000000000VGM40000000aPe`060000000302n9k@000000000000d0
000000<0CjOh0000000000000P0000000`1FZ_T00000000000040000000305j]nP00000000000080
000000<0HZoj0000000000000P1T/?X9000000L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`<000002`3oool00`000000oooo
0?ooo`060?oooa4000000`2ZjoT01@000000ZN_i0000002Yk?T000000080ZNgi3P0000020;_fl080
000000<0^_W]0000002in^X0100000001`3BoMh00000000000000000i_OA0000003^j<H00P000000
1P3_e[P000000>G4]@3Ua;D000000=^e/P80000000D0eYnM0000003:U9d0bYBM000000020;j9W@05
0000002cOid0/gnM0;=oW@0000000P2VMYd010000000V6^M09Q[W@00000208MOW@<000000P1]H[D2
0000000505iV`P000000?E[60000000VGM400`0000000`0OKMh0;GOS000000030000000902n9k@00
0000>8k_0000000oT_00000004FFlP000000BYWc01`0000000L0JZWf0000001[Z_H0Jj[f0000001]
ZoH000000080KZ_f00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00X0oooo00020?ooo`030=nLB01d_ol0oooo0080oooo00<0oono07@00000B9`00`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo01l0oooo0`00000?0?ooo`030000003o
ool0oooo00@0oooo00<000000;OVmP0000000P2gioH01P000000]nOf0;OWmP000000^>Sf00000080
^>Sf00<000000;SYm@0000000P2hj_D:00000080^^kd00D000000;[`m0000000^_7c000000020;[b
l`040000002klo80000000000080^oK`0P0000000`2jnNd000000000000200000080dO_S0P000000
0`3RmML000000000000300000080jMK20P0000000`3Ua;D000000=^e/P020=^e/P<000000P3:U9d0
10000000_XVM0;j9W@0000030;=oW@040000002VMYd0YWJM00000080V6^M10000002089]/P040000
001]H[D0KF:e00000080GVK21@000000100fJ]P000000000000]Mn<60000000>03R>k`000000?i;`
00000015U_80000004ZIl`000000CY_c0000001BWO@0000005JOm000000205VQm@030000001LX_D0
00000080GZCe00D00000066UmP000000HjKf0000000206FWmP030000001WZ?H000000080J:Wf00@0
000006ZYmP1ZZOH000000P1[Z_H00`000000KJ_f0000000206j[mP030000003oool0oooo00D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`000P3oool00`3ookl0M7Bo0?oo
o`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0P3oool2000001h0oooo0`00000C0?ooo`03
0000003oool0oooo0080oooo00<000000;OVmP0000000P2gioH01P000000]nOf0;OWmP000000^>Sf
00000080^>Sf00<000000;SYm@0000000`2hj_D01@000000^N_e0000002ik?D000000080^Nge0P00
00020;[^m0050000002jl?@000000;[al`0000000P2jl_<010000000^o?b0000000000020;_fl0H0
000000<0coWV0000003Ann<00`000000103RmML000000>WVc@3Yi/d200000080jMK200@000000>G4
]@3Ua;D000000P3K]K800`000000dJV`0=6Y/005000000030;j9W@000000/gnM0080/gnM00<00000
0:IfW@00000010000002095f/00500000022KK80PVfb0000001]H[D00P00000305iV`P050000001<
J<h0C6S>0000000fJ]P00`000000100]Mn<0000003MniP10Q>P300000080>8k_0P0000002P15U_80
000004ZIl`000000CY_c0000001BWO@0000005JOm000000205VQm@030000001LX_D000000080GZCe
00D00000066UmP000000HjKf0000000206FWmP030000001WZ?H000000080J:Wf00@0000006ZYmP1Z
ZOH000000P1[Z_H00`000000KJ_f0000000206j[mP030000003oool0oooo00@0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`090?ooo`000`3oool00`2oM7@0_ooo0?ooo`0:0?ooo`03
0;mdB02Lgol0oooo0080oooo00<000000?ooo`3oool06@3oool3000001L0oooo00H000000?ooo`3o
ool000000;OVmP0000020;OWmP060000002gioH0]nOf0000002hj?H000000P2hj?H00`000000^>We
000000030;SZm@050000002ijoD000000;W/m@0000000P2ikOD200000080^^kd00D000000;[`m000
0000^_7c000000020;[bl`050000002klo8000000000002km_001@0000001@3>mnP000000<oiiP00
0000dO_S0080000000@0go;K00000000000000000P3Yi/d01@000000jMK20>WF`P000000hLFm0080
00000`3K]K8010000000dJV`0=6Y/00000020<NO[`030000002nUZh0000000H0000000D0ZXF^0000
002NOJl0WWf_00000003095f/00400000022KK80PVfb00000080MVnn00H0000005iV`P000000Ig38
0000001<J<h300000007049cg000000000000000000gO^H000000424j0070000000404FFlP000000
BYWc04ZIl`80000000<0DYgd0000000000000P000000101IXOD0000005bRm@00000205jTm@050000
001QYOH0000006>VmP0000000P1UYoH00`000000IjSf0000000206RYmP040000001ZZOH0JZWf0000
0080Jj[f00<0000006f[mP0000000P1^ZoH00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo0P0000090?ooo`000`3oool00`3o_g@0B9cO0?ooo`070?ooo`040;md000000000000001d
_`<0oooo00<000000?ooo`3oool0603oool2000001/0oooo0P0000001@2gi_H000000;OWmP2gioH0
00000080]nOf00<000000;SXmP0000000P2hj?H00`000000^>We000000030;SZm@050000002ijoD0
00000;W/m@0000000P2ikOD200000080^^kd00<000000;[`m02jl?@00P0000020;[bl`030000002k
lo80000000H0000000<0cOCZ0000003>mnP010000000103Ll=h000000=obf`0000020>CUdP800000
00@0i=G80000003Ye/8000000P3QaKd2000000030=^e/P000000dJV`0080dJV`00@000000<NO[`37
Wjl000000P2nUZh01@000000]8f^0;B=[P2dSJh000000080ZXF^00@0000009im[`2NOJl000000`2A
M[0400000080MVnn00@0000005iV`P000000Ig380P00000205IadP0300000012Lm`000000080Bg_O
0`0000000`10Q>P0000004N9jP0204f=j`D000000P1:VO<200000080DYgd00T0000005JOm0000000
FJ7e0000001LX_D0000005jTm@0000000P1QYOH020000000HjKf000000000000IJOf0000001WZ?H0
00000P1XZOH010000000JZWf06ZYmP00000206^ZmP030000001]ZoH000000080KZ_f00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`8000002@3oool000050?oOW018M;l0oooo0?oo
_`1dB9`0203oool00`2oM4P0W=oo0?ooo`040?ooo`8000005P3oool3000001d0oooo00<000000;OV
mP0000000P2gioH01P000000]nOf0;OWmP000000^>Sf00000080^>Sf00D000000;SYm@2hjOD00000
0;SZm@02000000040;W[m@000000^Nce00000080^Nge0P0000020;[^m0030000002jl?@0^_3d0080
00000P2jl_<400000080bo7/00@000000<ccj`000000cOCZ100000000`3Jk^4000000=c`gP040000
0080i>GB00D000000>CEb03TeLP0i=G8000000020>75_@030000003H^;X0f;Rj008000000P3AZK00
10000000ain_0<NO[`0000030;jF[P050000002dSJh0]8f^0;B=[P0000000P2ZQJh01@000000WWf_
09im[`2NOJl000000080TGJ`00D0000008Mg^P27MkX0QgNj0000000207I__P050000001WL<P0Ig38
06M`b00000000P1FLM840000000304]kg`000000DH3Q00<0000000L0AhWZ0000001=SN/0CHg[0000
001BT>`0EY?]00H000000P1BWO@01@000000EYod0000001IXOD000000080G:;e0P000002066UmP04
0000001SY_H0HjKf00000080IJOf0P00000206RYmP040000001ZZOH0JZWf00000080Jj[f00<00000
06f[mP1]ZoH00P0000060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool0
00060?oOW018000000000000000007@0_ooo1`3oool0102oM000000000000000M;l30?ooo`030000
003oool0oooo0180oooo0`00000P0?ooo`050000002gi_H000000;OWmP0000000P2gioH01P000000
^>Sf0;SXmP000000^>Sf00000080^>We00<000000;SZm@0000000P2ijoD00`000000^Nce00000002
0;W]m@8000000P2jk_@00`000000^_3d0;[`m007000000080<[`k@000000bo7/0<_ak0000000c??[
0000003=m>X3000000050=[^h@000000g?3N0=c`gP0000000P3QhmD010000000i>GB000000000002
0>CEb0050000003Ma/<000000>75_@0000000P3H^;X00`000000cjfg0000000200000080ain_00D0
00000;jF[P2nUZh0_YJ^000000030;B=[P050000002ZQJh0ZXF^0:Z5[P0000000P2NOJl4000000<0
QgNj00D0000007I__P000000NgO30000000206M`b080000000L0EW7B0000001MN=H0GGSF0000001;
Nml000000080DH3Q1@000000101=SN/0000005:@k000000205JCk@80FYG^2P00000205bRm@800000
0P1QYOH010000000HjKf06>VmP00000206FWmP8000000P1XZOH010000000JZWf06ZYmP00000206^Z
mP030000001]ZoH0KJ_f008000001P3oool00`000000oooo0?ooo`0J0?ooo`800000203oool001@0
oooo00<000000?ooo`3oool03`3oool300000280oooo00D000000;OVmP000000]nOf000000020;OW
mP060000002hj?H0^>Sf0000002hj?H000000P2hjOD00`000000^>[e000000020;W[m@030000002i
k?D000000080^Nge2P0000001038kNh000000<W^k@39k^d200000080bo7/00<000000<ccj`000000
0P000000103Hk>8000000000003Jk^4400000080hN?E0P0000020>7Ec08000000`3Ma/<01@000000
f;Rj0=Rh^P3H^;X0000000<0cjfg0P0000000`37Wjl000000;jF[P020;jF[P050000002dSJh0]8f^
0;B=[P0000000`2ZQJh010000000WWf_00000000000309Em]`0500000027MkX0QgNj08Mg^P000000
0`1kMl<200000080KGO<0P00000205eheP@0000000<0DH3Q0000001GQN<0100000001P1=SN/00000
05:@k0000000EY?]00000080FYG^00<0000005fGkP1PVNl00P1PVNl206>Kk`0306FLk`0000000000
00@000000P1QYOH010000000HjKf06>VmP00000206FWmP8000000P1XZOH010000000JZWf06ZYmP00
000206^ZmP030000001]ZoH0KJ_f008000001P3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0
oooo0000003oool01`3oool001<0oooo0P00000>0?ooo`<00000903oool01@000000]nKf0000002g
ioH000000080]nOf00H000000;SXmP2hj?H000000;SXmP0000020;SYm@030000002hj_D000000080
^N_e200000001`35j^l000000<K[kP36jnh000000<O/kP0000000P38kNh01@000000bNk]0000003:
l>d000000080bo7/1@0000001@3Hk>8000000=[^h@3Jk^4000000080g^;H00@000000>7Se@3QhmD0
00000`3QeL`01P000000gLK30=g6``3Ma/<000000=Fi_P<00000103?[KL00`000000aZ>e0000000>
000000030:64]@000000UGfg0080UGfg00<0000008Mg^P0000000P00000407]g``050000001]Ml`0
KGO<06egc00000000P1MN=H010000000HWkH069nf00000020560h@8000000P1LR>@300000080DY3/
00L0000005JCk@000000FYG^0000001MUnh000000080H9W_00<0000006>Kk`0000000P1UW>l206NM
l0d000000P1XZOH010000000JZWf06ZYmP00000206^ZmP030000001]ZoH0KJ_f008000001P3oool0
0`000000oooo0?ooo`0A0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`00503oool00`00
0000oooo0?ooo`090?ooo`<000009P3oool01@000000]nKf0000002gioH000000080]nOf00<00000
0;SXmP2hj?H03@0000020<CXk`0300000035jNl000000080aN[_00X000000<K[kP36jnh000000<O/
kP000000b>g^00000039k^d000000P3:l>d01@3;lN`00000000000000000e>WT008000000P3Hk>84
00000080g^;H0`0000001P3Me<l000000>7Ec0000000f/O600000080gLK300D000000=Fi_P3E^Kh0
eKVn000000030<n]]`0500000036XkD0aZ>e0<JS]@0000000`2mV[@01@000000]9:d0;BB]02dT[@0
000000<0Zh^d00D000000:64]@2QQ;D0XHBe0000000309Em]`050000002:OKl0RWfo08Ym_`000000
0P1kMl<01P000000OWc70000001]Ml`00000075mc`<000000P1RO]P40000000405N5h`000000G8ST
00000080H8cU1@00000205ZEkP030000001MUnh000000080H9W_00D0000006>Kk`000000IIc_0000
000206NMl0030000001YWo00Jj3`0080Jj3`0`1/XO0206jRl10000001@3oool00`000000oooo0?oo
o`0>0?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`00503oool00`000000oooo0?ooo`06
0?ooo`<00000:03oool=00000080`^G`00H000000<;Vl032i_0000000<?Vl00000020<CWk`030000
0034j>l0a>S_008000000P35j^l020000000a^_^0<K[kP000000anc^00000038kNh000000P39k^d6
00000080e>WT0P0000000`3Hk>800000000000020=_Pf@040000003Nh]P0g^;H000000<0gMC?00<0
00000>7Ec00000000P3JalH2000000<0eKVn00H000000<f_^`00000000000<n]]`0000030<JS]@05
0000002mV[@0_IZd0;fJ]00000000`2dT[@01@000000Zh^d0:^;]02[Rk@0000000<0XHBe00<00000
09Em]`0000000P00000308Ym_`030000001kMl<000000080OWc700<0000006egc00000000`1aOLl0
0`000000HWkH0000000306N2fP<0000000H0G8ST0000001PS>D0H8cU0000001SS^H600000080GIO^
00D00000062Ik`000000Hi__0000000206FLk`050000001WWO00000006VOl00000000P1[X?001000
0000K:7`06bQl000000206jRl0030000001_Xo00LJC`0080LJC`0P1bY?4010000000LjGa07>Ul@00
000207BVl@<000001@3oool00`000000oooo0?ooo`090?ooo`@00000303oool00`000000oooo0?oo
o`050?ooo`004`3oool2000000H0oooo0P00000Z0?ooo`<000000P30ho000`000000`N?`00000002
0<7Tl00400000031i?00`NC`00000080`^G`00<000000<;Vl00000000P33i_000`000000a>O_0000
00020<CXk`0300000035jNl000000080aN[_00L000000<K[kP36jnh000000<O/kP000000b>g^00@0
000000P0dNOV0000003Bj>D0d^SU0000003DjN@000000=K[h`@000000`3Kh=T3000000@0gMC?00<0
00000=[7aP3JalH00P3JalH01@000000eKVn0=Fi_P3E^Kh0000000<0cJnk0`0000020<JS]@050000
002mV[@0_IZd0;fJ]00000000`2dT[@00`000000Zh^d0:^;]0020:^;]0030000002QQ;D0XHBe0080
00000`2GPk`01@000000RWfo08Ym_`2:OKl0000000@0OWc700H00000075mc`1aOLl0LGg?0000001e
PM42000000<0Ih;J0`00000205b8i0030000001PS>D000000080HhkV00@0000006JAiP000000JI?W
10000002062Ik`050000001SVnl0000006FLk`0000000P1WWO000`000000JIo`0000000206^Pl008
0000001/XO00K:7`0000001^X_00000006nSl0000002076Tl0040000001bY?40LZCa00000080LjGa
00H0000007BVl@1dY_40000007FVl@0000050?ooo`030000003oool0oooo00D0oooo0`00000@0?oo
o`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo0080oooo0`00000[0?ooo`06
0000002oh_00_n;`00000030ho0000000P31ho001P000000`NC`0<7Tl0000000`NC`00000080`^G`
00H000000<;Vl032i_0000000<?Vl00000020<CWk`0500000034j>l000000<GYk`0000000P35j^l0
10000000a^_^0<K[kP0000020<O/kP050<S]kP00000000000=3ViP0000000P3AinH00`000000d^SU
000000020=CYi0<000000P3Igm/01@000000fn3I0=_Pf@3Kh=T000000080fm?A00H000000=gDc`3M
e<l000000=S7b@0000020=[7aP030000003C^/80000000800000103=[k/00`000000aJFj0<FU^P04
00000080_IZd00D000000;BB]02dT[@0]9:d000000020:^;]0D0000000<0XXVj0000002GPk`00P2G
Pk`01P000000RWfo000000000000SH;200000080OWc700H0000008:1b@0000000000075mc`000002
07F1d@040000001WP]X0Ih;J00000080JhKK10000002062<i@030000001SS^H000000080IY7V0P1Y
TnL600000080Hi__00L0000006FLk`000000Iig`0000001YWo0000000080Jj3`00@0000006bQl01/
XO0000000P1^X_000`000000Kj?`00000002076Tl0030000001bY?4000000080LjGa00H0000007BV
l@1dY_40000007FVl@0000060?ooo`040000003oool0oooo0?ooo`<000004`3oool00`000000oooo
0?ooo`050?ooo`004`3oool5000002h0oooo00<000000;oRl00000000P30ho000`000000`N?`0000
00020<7Tl00400000031i?00`NC`00000080`^G`00<000000<;Vl00000000P33i_000`000000a>O_
000000020<CXk`0300000035jNl000000080aN[_00<000000<K[kP36jnh01@0000020=3ViP030000
003AinH000000080d^SU00H000000=CYi000000000000=SNg00000030=WOf`@000000P3Kdm400`00
0000gMC?000000030=S7b@030000003JalH0000000<0dk[200<000000<f_^`3=[k/00P3=[k/00`00
0000aJFj0<FU^P020<FU^P030000002lWKP0000000P000000P2[SkP01@000000XXVj0::9^P2RRKX0
000000@0Uh>l00<0000008f2`P2=P/800P2=P/800`000000OWc70000000308:1b@050000001ePM40
MH7A0000001hQM<00`00000206^6f`030000001^RMd0KXWM0080000000T0H8cU0000001SS^H0HhkV
0000001VTNH0000006VCi`0000000P1[U>L00`000000KIKX000000030000000706FLk`000000Iig`
06NMl0000000JIo`0000000206^Pl0060000001/XO00K:7`0000001^X_0000000P1_Xo000`000000
LJC`0000000207:Tl@040000001cYO40LjGa00000080M:Ka00<0000007FVl@0000001@3oool40000
01H0oooo00<000000?ooo`3oool01@3oool001<0oooo0P00000`0?ooo`060000002oh_00_n;`0000
0030ho0000000P31ho001P000000`NC`0<7Tl0000000`NC`00000080`^G`00H000000<;Vl032i_00
00000<?Vl00000020<CWk`0300000034j>l000000080aNW_00<0aN[_000000000000100000001P3>
i>L000000<oUi`000000d>KV00000080dNOV00<000000=;Xi@3Bj>D00P0000001@3FgMd000000=SN
g03Hg]`000000080fMoK00D000000=WCd`3Idm<0fM?C000000020=_Cd@030000003HalT0f<O900<0
f<O900H000000=>j`P3C^/80dk[20000003;/;l2000000030<f_^`000000aJFj00<0aJFj00<00000
0;bM^02lWKP00P2lWKP01@000000]9Jh0;BF^02dU[P0000000@0Zhnh00<000000::9^P2RRKX00P2R
RKX01P000000Uh>l000000000000V8No000000@0SH;200T0000008:1b@22PLT0PX7900000024Q<`0
000007F1d@0000000`1hQM<010000000JhKK06^6f`00000206j9g@030000001`S=h0000000800000
00H0HhkV0000001VTNH0000006VCi`00000206^Di`050000001]U^P0KIKX0000001_V>P01P000002
06VOl0030000001[X?0000000080K:7`00H0000006jRl01^X_00000006nSl0000002076Tl0030000
001bY?4000000080LjGa00H0000007BVl@1dY_40000007FVl@0000020?ooo`<0000000<0oooo0000
003oool05`3oool00`000000oooo0?ooo`050?ooo`000`3oool0203ookl0M0000000000000000018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<0
00000;oRl00000000P30ho000`000000`N?`000000020<7Tl00400000031i?00`NC`00000080`^G`
00<000000<;Vl00000000P33i_000`000000a>O_000000020<CXk`H000000P3=hnP00`000000c^CW
0<kTi`0200000080d>KV00<000000=7WiP3AinH0100000020=KMg@030000003Hg]`0f=kL00@00000
0`3Idm<01@000000fm?A0000003Fal/0000000<0f<O900H000000=6ka@00000000000=>j`P000003
0<^`_`@000000P35YKX00`000000_9fh0;bM^0020;bM^0050000002dU[P0]9Jh0;BF^0000000102[
SkP00`000000XXVj0::9^P04000000<0V8No00<0000008f2`P2=P/800P000000102?QLD0000008:1
b@00000208B4c08000000`1hQM<00`000000NXOE0000000200000080KXWM00<00000072<gP1`S=h0
100000001`1VTNH0000006VCi`1YTnL0000006^Di`0000000P1]U^P01`000000KiSX06nHj0000000
LIWY0000001bV^T01000000206^Pl0060000001/XO00K:7`0000001^X_0000000P1_Xo001P000000
LJC`076Tl0000000LZCa00000080LjGa00<0000007BVl@0000000P1eY_42000000D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`001@3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool01P3oool2000002d0oooo00H000000;oRl02oh_0000000<3S
l00000020<7Sl00600000031i?00`NC`00000031i?0000000P32iO0010000000`^K`0<;Vl0000002
0<?Vl080a>O_100000001@3;h^P000000<cRj03<h^P000000080cN?X00<000000<kTi`3>i>L00P00
00020=3ViP030000003AinH000000080000000<0e=gN0000003FgMd00P3FgMd01`000000f=kL0000
003Gdm@000000=OCe00000000`3Idm<01`000000e/O;0=K7b`3Fal/000000=S7b@000000103A^lD2
000000@0bk2o00<000000<BW_@34Ykd01@0000020;bM^0030000002dU[P0]9Jh0080]9Jh00<00000
0:^?^02[SkP0100000020:><_@030000002HQkl0V8No0080V8No0`00000308n5a@0300000022PLT0
000000<0Q8C<00/0000007R5d`1hQM<0N8GC0000001jQmD0000007Z7e@000000KXWM00000003072<
gP030000001bS]l0LXkO00@0000000L0JI?W0000001[U>L0JiCW0000001]U^P000000080KiSX00<0
0000076Ij@0000000P1bV^T00`000000M9_Y0000000300000080K:7`00@0000006jRl01^X_000000
0P1_Xo001@000000LJC`0000001bY?4000000080LjGa00H0000007BVl@1dY_40000007FVl@000006
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool000D0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00L0oooo00<000000?ooo`3oool0:P3o
ool00`000000_n;`000000020<3Sl00300000031ho0000000080`NC`00@000000<7Tl031i?000000
0P32iO0010000000`^K`0<;Vl033i_05000000050<[Qj@000000bn;X0<_Rj00000000P3<h^P02@00
0000cN?X0<gSj0000000c^CW0000003?iNL000000=3ViP03000000050=?Lg`000000e=gN0=CMgP00
00000`3FgMd400000080em?D00H000000=WCd`00000000000=C7c@0000030=K7b`030000003A^lD0
dK_500<0dK_500H000000<Za`P00000000000<^`_`0000050<BW_@030000002lWk`0_9nl00X00000
00<0[9:l0000002SS;d0102SS;d010000000V8No00000000000209Z:`P030000002?QLD0ShG50080
ShG500H0000008B4c024Q<`0Q8C<00000026Qlh3000000<0NXOE00@0000007b:eP00000000000P1`
S=h01@000000LXkO07:>g`1bS]l000000080M93O00<0000006VCi`0000000P1[U>L01P000000KIKX
06fFj0000000KiSX00000080LIWY00<0000007:Jj@0000000P1dVnT00`000000MIcY000000060000
0080Kj?`00H00000076Tl01aY?00000007:Tl@00000207>Ul@030000001dY_4000000080MJKa00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo0005
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`080?ooo`030000
003oool0oooo02P0oooo00H000000;oRl02oh_0000000<3Sl00000020<7Sl00400000031i?00`NC`
00000080`NC`0`32iO002032i_000000000000000000bMoY00000039h>T000000P3:hNT01P000000
bn;X0<_Rj0000000c>;X00000080cN?X00D000000<kTi`3>i>L000000<oUi`02000000050=;Kg`00
0000dmcO0=?Lg`0000000`3DgMh010000000e]gM0=KMg@0000020=KBeP050000003Gdm@0em?D0=OC
e00000000`3Dald01@000000e/O;0=K7b`000000d;c7008000000P3A^lD00`000000b[720<Za`P02
0<Za`P<000000`34Ykd00`000000_9nl0;bO_0030;bO_0030000002dVK/0]9Vk0080]9Vk00D00000
0:bB_02/T[`0[9:l000000040:><_@<00000102JR/800`000000ShG508n5a@02000000040928a`00
0000Q8C<000000@0QXO>00@0000007Z7e@1jQmD000000P1lR]H300000005072<gP000000LXkO07:>
g`0000000`1dT=l40000000506^Di`000000KIKX06fFj00000000P1_V>P00`000000LIWY00000002
07:Jj@030000001dVnT000000080MIcY00D0000007JMjP1fWNX0000007RNjP070000000507:Tl@00
0000LjGa07>Ul@0000000P1dY_400`000000MJKa000000070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool000@0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00X0oooo00<000000?ooo`3oool09`3oool00`000000_n;`000000020<3Sl0030000
0031ho00`N?`00@0`NC`1P0000001`38gnT000000<WOj@39gnT000000<WPj@0000000P3:hNT00`00
0000bn;X000000020<cRj0040000003=hnP0cN?X00000080c^CW0`0000030=;Kg`040000003Cg=l0
dmcO00000080e=gN100000030=KBeP050000003Gdm@000000=?7c`0000000`3Dald00`000000e/O;
000000030=2la`<000001@3:/L801P000000`jVo000000000000a:Nm000000@0_9nl00<000000;BI
^`2dVK/00`2dVK/00`000000[9:l0:bB_0020:bB_0060000002SS;d000000000002SSkl000001P2J
R/82000000@0T8S700<0000008J7cP26Qlh00P26Qlh01@000000Qh[?0000001jQmD000000080O8[F
00<0000007j<e`1nS=L00P00000207:>g`040000001dT=l0M93O00000080MY;P00<0000007RCh@00
00000P0000001`1]U^P0000006nHj01_V>P00000076Ij@0000000P1bV^T00`000000M9_Y00000002
07FLj@040000001fWNX0MYgZ00000080N9kZ00D0000007VOjP1iWnX0000007VPj`020000000707:T
l@000000LjGa07>Ul@000000M:Ka0000000207FVl@030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`00103oool00`3o_g@0000004RLg`030?ooo`04
0?oOW0180000000007Boo``0oooo00<000000?ooo`3oool09@3oool010000000_n;`0;oRl0000002
0<3Sl0030<7Sl0000000000000@0000000D0amkZ00000037g^X0amkZ000000020<SOj@0800000039
gnT0bMoY00000039h>T000000<[Qj@0000020<_Rj0040000003<h^P0c>;X00000080cN?X00@00000
0<kTi`00000000000P3Afn0010000000d]_O0=;Kg`0000020=?Lg`040000003DgMh00000000000<0
e=;G00H000000=KBeP3Fd]H000000=OCe00000020=?7c`050000003Dald0e<O=0=C7c@0000001P3@
_<L2000000<0b[7200<000000<>Y_`33ZKl00P33ZKlC000000@0Xhno00@0000009Z:`P2JR/80VX[2
0`0000030928a`80000000D0TH_900000026Qlh0QXO>0000000208N:c`8000000`1lR]H00`000000
OXcG07j<e`0500000080M93O00@0000007JBh01fT^0000000P1hTn400`000000NIGQ000000020000
000406nHj0000000LIWY00000080LY[Y00<0000007BKj@0000000P1eW>T010000000MYgZ07JMjP00
000207RNjP040000001iWnX0NIoZ00000080NJ3[1`000000101dY_40000007FVl@0000070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool001/0oooo0P00000U0?ooo`040000
002oh_00_n;`0<3Sl0<0000000D0a]gZ00000036g^X0a]kZ000000020<ONjP0400000037g^X0amkZ
00000080b=oY00<000000<WOj@39gnT00P0000020<[Qj@040000003;h^P0bn;X00000080c>;X1@00
00001@3@f^4000000=7Kh03Afn0000000080d]_O00<000000=?Lg`3Cg=l00P0000020=?Af0040000
003Dd]L0e=;G000000<0e];F00<000000=?7c`3Call00P3Call010000000e<O=0000003?_<T20000
00<0d;c700<000000<Vba039//@00P0000000`3:/L8000000<>Y_`040<>Y_`030000002lXKh0_:6n
0080_:6n00<000000;BK_P2dVkh00`2dVkh00`000000[9Bn0:bD_P020:bD_P030000002SSkl0Xhno
00<0Xhno00@0000009Z:`P00000000000`2JSL@3000000<0TH_900<0000008J7cP0000000`27R/l0
0`000000RHc@00000002000000<0OXcG00D00000082>f020S]P0P8kH0000000207B@g`030000001f
T^00000000<0N9?Q00D0000007VEh@1iUN40000007^FhP0300000004076Ij@000000LY[Y00000080
M9_Y00<0000007FLj@0000000P1fWNX010000000N9kZ07RNjP00000207VOjP060000001iX>/0NJ3[
0000001jXN/000000P1kXN/00`000000O:;[00000004000000L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`040?ooo`007@3oool00`000000oooo0?ooo`0Q0?ooo`D0000000D0aMgZ
00000036gNX0a]gZ000000020<KNjP0400000037g^X0amkZ00000080amkZ00P000000<SOj@38gnT0
00000<WOj@000000bN3Y00000080b^7Y00D000000<_Rj03;h^P000000<cRj003000000050<oJh@00
0000d=[Q0=3Jh@0000000P3Afn0010000000d]_O0=;Kg`3Bfml3000000<0dm7H00@000000=CBe`3D
d]L0e=;G0`0000000`3Aam0000000=?7c`030=?7c`030000003?_<T0ckc90080ckc90P0000000`3@
_<L000000<Vba0030<Vba0@000000P33ZKl00`000000_:6n0;bQ_P030;bQ_P030000002dVkh0]9^n
00<0]9^n00<000000:bD_P2/U;h00`2/U;h010000000Xhno0:>?_`2SSkl3000000D0VXg400<00000
096;b@2ARlT0102ARlT01@000000Qh[?08N:c`27R/l0000000@0RHc@00@0000007j<e`1nS=L00000
0`20S]P010000000PI3I00000000000207JBh0050000001hTn40N9?Q07RCh@0000000P1iUN401@00
0000NiKR07^FhP000000O9OR00<0000000@0LY[Y0000001dVnT000000P1eW>T01P000000MYgZ07JM
jP000000N9kZ00000080NIoZ00H0000007VPj`1iX>/0000007ZQj`00000207^Qj`040000001lX^/0
O:;[00000080OJ?[00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00@0oooo000N0?ooo`030000003oool0oooo0200oooo00@000000<GLj`35g>/000000P35
gNX010000000a]gZ0<KMjP0000020<KNjP0400000037g^X0amkZ00000080amkZ00<000000<SOj@00
00000P39gnT00`000000bN3Y000000020<[Qj@030000003;h^P000000080000000D0c]WR0000003?
f^40cm[Q000000020=3Jh@040000003Afn00dM_P000000<0d]_O00@000000=;Af@3BdMT000000`3C
dMP010000000e=;G0=CBe`0000040=77d0050000003Call000000000003=_LX00P0000040<nlb@80
00001039//@010000000`Z[20<:Z`P32Z/85000000<0_:6n00<000000;BK_P2dVkh00`2dVkh01000
0000[9Bn0:bD_P2/U;h600000080Y97200@0000009Z=a02JSL@0VXg40P0000000`2KSlH00000096;
b@02096;b@80000000@0TXg;00000000000000001029S=001@000000RXkB0000001nS=L0000000<0
P8kH00<00000086@f@21T=T00P0000001@1fT^00000007RCh@1hTn40000000<0NIGQ00<0000007^F
hP0000000`1lUn801P000000OISS000000000000M9_Y00000080MIcY00@0000007JMjP1fWNX00000
0P1hW^X00`000000NIoZ0000000207VPj`040000001jXN/0NZ7[00000080Nj7[0P1lX^/010000000
OJ?[07fSj`0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool001l0
oooo00<000000?ooo`3oool07`3oool010000000aMc[0<GLj`0000020<GMjP0400000036gNX0a]gZ
00000080a]kZ00<000000<ONjP0000000P37g^X010000000b=oY0<SOj@0000020<WOj@0400000039
h>T000000<[Qj@<0000000<0cMWR0000003>fN800P3>fN800`000000cm[Q000000030=3Jh@030000
003Afn00dM_P00@000000P3BdMT02@000000dm7H0=?Af03CdMP000000=CBe`000000d<OA00000004
0=77d0<000000`3=_LX2000000040<nlb@000000b;?50<Rca@8000000P39//@00`000000`Z[20<:Z
`P030<:Z`P030000002kXl00^j?000d000000P2/Ul000`000000Y9720:BA`P040:BA`P<000000`2K
SlH010000000TH_900000000000209:=b`030000002BSL/0000000@0RHc@00<0000008Z>dP2:S]80
0P000003082>f00400000021T=T0PI3I00000080PY;J0P00000207RCh@040000001iUN40NIGQ0000
0080NiKR00@0000007bGhP1lUn8000000`1mV><40000000507FLj@000000MYgZ07JMjP0000000P1h
W^X01P000000NIoZ07VOjP000000NJ3[00000080NZ7[00H0000007^Qj`1kXN/0000007bRj`000002
07fSj`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`00803oool2000001l0oooo00@000000<GLj`35g>/000000P35gNX01P000000a]gZ0<KMjP00
0000a]kZ00000080amkZ00@000000<ONjP37g^X000000P38gnT01@000000bMoY0<WOj@000000bN3Y
0080000000D0c=SR0000003=fN80cMWR000000030<kIhP040000003?f^40cm[Q00000080d=[Q00@0
00000=7Kh000000000000`3AdMT010000000d]7I0=;Af@0000030=?Af0040000003@am40d<OA0=37
d@8000000`3Aam02000000D0cKg:00<000000<Rca@38/lD00`38/lD4000000<0`Z[200<000000;^S
`02kXl00102kXl000`000000]9c00;BL`0030;BL`0030000002/Ul00[9O000@0[9O000@000000:BA
`P2TTL80Y9720`00000609^?aP030000002BSL/0TXg;00<0TXg;00<0000009>?c00000000`29S=00
1@000000RXkB08Z>dP000000Ri3C0080000000D0P8kH00000021T=T0PI3I0000000208:BfP030000
0023TmX00000008000000P1iUN4010000000NiKR07^FhP00000207bGhP040000001mV><0OISS0000
0080OYWS00<0000007nJh`0000000P0000001@1fWNX0000007RNjP1hW^X000000080NIoZ00H00000
07VPj`1iX>/0000007ZQj`00000207^Qj`030000001lX^/000000080OJ?[00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000R0?ooo`030000003o
ool0oooo01`0oooo00@000000<GLj`35g>/000000P35gNX00`000000a]gZ000000020<KNjP040000
0037g^X0amkZ00000080amkZ00D000000<SOj@38gnT000000<WOj@0400000080c=SR00D000000<gI
hP3=fN80cMWR000000020<kIhP040000003?f^40cm[Q00000080d=[Q0P0000020=3AfP040000003A
dMT0dM7I00000080d]7I00H000000=?Af000000000000<o7dP0000040=37d@040000003Aam000000
0<bmc08000000`3=_LX010000000akC70000000000040<Rca@0300000032Zl<0`Z_300L000000`2k
Xl000`000000]9c00;BL`0040;BL`0040000002/Ul00[9O00:bG`0H000000P2TTl<00`000000Vho6
09^?aP0209^?aP80000000@0W977000000000000TXg;0P00000309>?c00300000029S=0000000080
RXkB00<0000008^@d`2;T=<00P2;T=<010000000PI3I086@f@00000308:BfP0400000023TmX0Pi?J
08>CfP80000000D0NIGQ0000001kU^80NiKR0000000207bGhP040000001mV><0OISS00000080OYWS
00<0000007nJh`1oV^<01@0000001@1hW^X0000007VOjP1iWnX000000080NJ3[00<0000007ZQj`00
00000P1kXN/00`000000O:;[0000000207fSj`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`060000
0035g>/0aMc[00000035gNX000000P36gNX010000000a]kZ0<KNjP0000020<ONjP0500000037g^X0
amkZ00000038gnT00`0000001@3;f><000000<cHh`3<f><000000080c=SR00@000000<gIhP3=fN80
00000P3>fN800`000000cm[Q0<oJh@03000000050<o@f`000000d=7J0=3AfP0000000`3AdMT01000
0000d]7I0=;Af@0000040<o7dP8000000`3@am400`000000c;g<0<bmc0020<bmc0@000000`37]<L2
000000030<Rca@000000`Z_300D0`Z_300@000000;^T`P2kY<80^jC23P0000020:bH`P030000002T
Tl<0Y9?300@0Y9?300@0000009^?aP00000000000`2LTLL00`000000TXg;0000000609>?c0050000
002:S]80RXkB08Z>dP0000000`2;T=<01@000000S97C00000021T=T000000080PY;J00D0000008>C
fP23TmX0Pi?J0000000208BDf`80000000<0NiKR0000001lUn800P1lUn8010000000OISS07fHh`00
000207jIh`040000001oV^<0Oi[S00000080P9_T00<00000086Li00000000P0000001`1iWnX00000
07VPj`1iX>/0000007ZQj`0000000P1kXN/01P000000O:;[07bRj`000000OJ?[000000/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00903oool00`000000oooo0?ooo`0J
0?ooo`0300000035g>/000000080aMgZ00@000000<KMjP36gNX000000P36g^X01@000000amkZ0<ON
jP000000amkZ00<0000000D0b]OS0000003;f><0bmSS000000020<cHh`040000003<f>80c=SR0000
0080cMWR00H000000<kIhP3>fN80c]WR0000003?f^4200000080cm3K00D000000=3AfP3@dMX0d=7J
000000020=7Af@<0000000<0c/OC0000003?am80103?am8010000000d<OA0000003<_Ld2000000@0
c;g<0P0000050<Nda`D000000`32Zl<00`000000^jC20;^T`P040;^T`P030000002dW/80]9k200@0
]9k200<000000:bH`P2/V<80102/V<8010000000Y9?30:BC``2TTl<4000000D0W9770P00000509>?
c0@0000000<0RXkB0000002;T=<00P2;T=<01@000000S97C08bAd`2<TM<0000000<0PY;J00D00000
08>CfP23TmX0Pi?J0000000208BDf`0400000025U]`0000000000080O9OR00D0000007fHh`1mV><0
OISS0000000207jIh`030000001oV^<0000000<0P9_T00<00000086Li021W>@00P22WN@300000007
07VPj`000000NZ7[07ZQj`000000Nj7[0000000207bRj`040000001mXn/0OJ?[000000/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`009@3oool00`000000oooo0?ooo`0I
0?ooo`0300000035g>/000000080aMgZ00@000000<KMjP36gNX000000P36g^X00`000000amkZ0000
0002000000050<WGi0000000b]OS0<[Gh`0000000`3;f><00`000000c=SS000000020<cHhP040000
003=fN80cMWR000000<0c]WR0P0000000`3>d=/000000<o@f`020<o@f`050000003@dMX0d=7J0=3A
fP0000000P3AdMT01@000000c/OC0<k7d`3>am<0000000D0clOB00<000000<bmc@3<_Ld00P3<_Ld0
1P000000c;g<0<bmc03<_L`000000<Ndb08000001037]<L010000000`Jc50<6/a@31[<D7000000<0
^jC200<000000;BN`P2dW/80102dW/8010000000[9S20:bH`P2/V<8700000080Y9G50`000000102L
TLL0000000000000000209bBb@030000002CSl`0Tho<00800000102DTLd01@000000Ri3C08^@d`2;
T=<0000000<0S97C00<0000008fCe00000000P00000308>CfP0500000024U=/0Q9CK08BDf`000000
0P25U]`20000000507bGhP000000OISS07fHh`0000000P1nVN<010000000Oi[S07nJh`000002082K
i00400000021W>@0PIcT086Li0D0PYgT0`0000001`1jXN/0000007^Qj`1kXN/0000007bRj`000000
0P1mXn/00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool002H0oooo0P00000I0?ooo`0300000035g>/000000080aMgZ00D000000<KMjP36gNX00000
0<KNjP03000000050<WGi0000000bMOT0<WGi00000000`3:en<010000000bmSS0<_Hh`0000020<cH
h`030000003<f>80000000<0cMWR0`0000001@3=d=`000000<k@f`3>d=/0000000<0cm3K00P00000
0=3AfP3@dMX000000=7Af@000000c/OD000000<0c/OC00H000000<o7dP3?am80clOB0000003;_/h2
000000<0c;g=0`0000040<Ndb0D000001P31[<D010000000^ZG40;ZUa02jYL@>000000<0[9[400<0
00000:BEa@2TULD0102TULD3000000D0W9;90`00000409BAc@80000000@0UI;>0000002;T=<00000
0`2<TM<00`000000SI?D08fCe00208fCe00400000023TmX0Pi?J000000<0Q9CK00@0000008FFg025
U]`000000P26Um`30000000507fHh`000000OYWS07jIh`0000000P1oV^<010000000P9_T082Ki000
0002086Li00400000022WN@0PYgT000000<0PYgT0P23W^D30000000407^Qj`000000O:;[00000080
OJ?[00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo000X0?ooo`030000003oool0oooo01H0oooo00<000000<GLj`0000000P35gNX00`000000a]gZ
00000002000000030<SFi0000000bMOT0080bMOT00@000000<WGi039en@000000P3:en<010000000
bmSS0<_Hh`0000020<cHh`050000003<f>80c=SR0000003=fN800P0000030<g@g0040000003>d=/0
c]3K000000<0cm3K00<000000=3AfP3@dMX00P0000030<k7e0070000003>am<0c/OC0<k7d`000000
clOB000000040<^ncP030000003<_Ld0c;g=0080c;g=00<000000<Ndb037]<P01037]<P500000080
`Jc50`0000060;ZUa0030000002cWl<0/io300@0/io300<000000:bJa02/V/@0102/V/@200000003
0:BEa@00000000000080000000<0YIK60000002LT/T00`2LT/T20000000309fDbP000000000000<0
U97=00<0000009FBcP2ET/h00P2ET/h01@000000S97C08bAd`2<TM<0000000@0SI?D00D0000008fD
e@000000Pi?J0000000308BDf`0400000025U]`0QIKL00000080QYOL00<0000008NHg@27V=d00P00
000207jIh`040000001oV^<0Oi[S00000080P9_T00@00000086Li021W>@000000P22WN@010000000
PYgT08:Mi000000308>Ni@80Q9oU0P0000001@1lX^/0000007fSj`1mXn/0000000d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00:@3oool00`000000oooo0?ooo`0E0?oo
o`0400000035g>/000000<GMjP<0000000<0b=KT00000038e^@00P38e^@010000000bMOT0<WGi000
00020<WGi0040000003:en<0b]OS00000080bmSS00H000000<cHh`3<f><0c=SS0000003<f>820000
0080c=3L00D000000<g@g03=d=`0cM3L000000020<k@f`040000003?d=/0cm3K0<o@f`8000000P3=
amD01@000000c/OD0<k7e03>am@0000000<0c/OC00<000000<^ncP3;_/h0103;_/h2000000040<bm
c@000000a[G:0<JebP<000000P37]<P00`000000`Jg60<6]aP020<6]aPL000000`2jYL@3000000@0
/io30`0000030:bJa0D000001P2UU/H010000000W9;900000000000309fDbP80000000<0U97=0000
000000000`2ET/h20000000409FCc`000000S97C000000@0SI?D00D0000008fDe@2=U=D0SICE0000
000308BDf`0400000025U]`0QIKL000000<0QYOL00D0000008NHg@27V=d0000008RIg@0300000003
07nJh`000000P9_T0080P9_T00@00000086Li021W>@000000P22WN@010000000PYgT08:Mi0000002
08>Ni@0300000024WnD0Q9oU0080Q9oU0`0000000`1mXn/000000?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool002X0oooo00<000000?ooo`3oool0503oool01P00
0000aMc[000000000000amKU000000<0b=KT00@000000<SFi038e^@000000P39en@010000000bMOT
0<WGi00000020<[Gh`050000003;f><0bmSS0<_Hh`0000000P3<f><2000000050<c?g@000000c=3L
0<c@g00000000`3=d=`01P000000c]3K0<k@f`3>d=/000000<o@f`<000000`3=amD020000000c/OD
0<k7e03>am@000000<k7d`000000b[k?0P0000060<^ncP0300000036]LX0a[G:00@0a[G:0`000006
0<6]aP<000000P2jY/D@000000<0[9_500<000000:FFaP2UU/H0102UU/H3000000H0WIC:0P000003
09FBcP800000102ETll00`000000SI?D08fCe00208fCe0060000002=U=D0SICE08fDe@000000SYGF
0P0000001@24U=/0000008FFg025U]`000000080QYOL00D0000008NHg@27V=d0QiSM0000000308RI
g@030000001oV^<000000080P9_T00L00000086Li021W>@0PIcT00000022WN@0000000<0PYgT00@0
000008>Ni@23W^D000000P24WnD00`000000Q9oU08BOi@0208FPi@8000003`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo000[0?ooo`030000003oool0oooo01<0oooo0`00
00030<OFi@0400000038e^@0b=KT00000080b=KT00@000000<WGi039en@000000P39en@01@000000
b]OS0<[Gh`3:en<000000080bmSS0`000000103;cmd000000<c?g@0000030<c@g0050000003=d=`0
cM3L0<g@g00000000`3>d=/01@000000c<OF0<c7eP3<amH0000000<0cLOE00<000000<k7e03>am@0
0P0000040<Znc`8000000`3;_/h00`000000aKK;0<Ffb`02000000@0a[G:00<000000<2^a`000000
0`0000020<6]aP030000002jY/D0^ZK500D0^ZK500<000000;>Pa@2cX<D01@2cX<D00`000000[9_5
0:bKa@050:bKa@80000000<0YIK60000000000000P0000000`2UV<P0000009fDbP0409fDbP800000
00<0WIG;0000002ET/h00P00000409FCc`80000000D0UYG@0000002=Tm@0SI?D0000000308fDe@03
0000002>UMH0SYGF0080SYGF00@0000008FFg025U]`000000`26Um`010000000QiSM08NHg@000003
08RIg@0300000028V]d000000080000000<0P9_T00000021W>@00P21W>@00`000000PYgT00000002
08:Mi00500000023W^D0PikU08>Ni@0000000P24WnD00`000000Q9oU0000000308FPi@030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00;03oool2
000001<0oooo00@000000<OFi@37e^D000000P37e^D010000000b=KT0<SFi00000020<SFi0050000
0039en@0bMOT0<WGi00000000P39en@01@000000b]OS0<[Gh`000000bmSS008000000`3;cmd01000
0000c<oM0<c?g@0000030<c@g0050000003=d=`0cM3L0000003>d=/00P0000000`3;amH000000<c7
eP020<c7eP060000003=amD0cLOE0<g7e@000000c/OD100000040<Znc`80000000<0bkk>00000035
]//00`35]//2000000030<JebP000000`:k700D0`:k71P0000040;ZVa@030000002cX<D0/j3500@0
/j350`0000030:bKa@H000001P2UV<P5000000@0WIG;00<0000009FCc`2ETll00`2ETll01`000000
UYG@09JEd02FUM00000008fCe00000000`2=U=D00`000000SYGF08jEeP0208jEeP050000002?U]L0
000008FFg00000000P26Um`010000000QiSM08NHg@00000408RIg@0300000028V]d000000080RI[N
0P000002086Li00400000022WN@0PYgT00000080PYgT00@0000008>Ni@23W^D000000`24WnD00`00
0000Q9oU0000000208FPi@030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`0300000037e^D0000000<0
amKU00<000000<SFi00000000`38e^@010000000bMOT0<WGi00000020<WGi0030000003:en<00000
008000000P3:cmd01@000000bloM0<_?g@3;cmd000000080c<oM00D000000<c@g03<d=`0c=3L0000
00020<g@g0030000003;amH0blOF0080blOF00D000000<c7eP3<amH0c<OF000000030<g7e@030000
0039_]00bKk@0080bKk@0P0000040<Znc`0300000035]//0aKK;00D0aKK;0`0000070<2^a`040000
002jYlH0^ZO60;ZWaQ400000102/W<H00`000000YIS80:FHb0040:FHb0<000001@2MUL/200000003
09jFc0000000UI??0080UI??00<0000009JEd02FUM000`2FUM001@000000SICE08fDe@2=U=D00000
00@0SYGF00@0000008nFe`2?U]L0SiKG0P00000208JGg00400000027V=d0QiSM000000<0R9WM00@0
000008RJg@28V]d000000P29V]h00`000000RI_N0000000200000080PYgT00@0000008:Mi022WN@0
00000P23W^D01`000000Q9oU08BOi@24WnD0000008BOi@0000000P25X>D00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool002l0oooo00<000000?oo
o`3oool0403oool00`000000amKU000000030<OFi@0400000038e^@0b=KT00000080b=KT00@00000
0<WGi039en@000000P39en@200000080b/oN00@000000<[?g@3:cmd000000`3;cmd01@000000c<oM
0<c?g@3<cmd000000080c=3L00D000000<g@g0000000blOG000000040<_7eP080000003<amH0c<OF
0<c7eP000000cLOE00000038_]42000000@0bKk@0P000000103:_/l000000<Ffc035]/`2000000D0
aKK;00<000000<2^b@0000000`0000020<2^a`030000002jYlH0^ZO600H0^ZO600<000000;>QaP2c
XLH01@2cXLH00`000000[9c60:bLaP060:bLaP030000002UV<P0YIS800@000000P2UVLT010000000
WIG;09fEb`2MUL/2000000<0WYK<00@0000009FCc`0000000000102FUM020000000409JFd@000000
SICE000000@0SYGF00D0000008nFe`2?U]L0SiKG0000000208nGe`8000000P27V=d01@000000R9WM
08RIg@28VMd000000080R9[M00D0000008VJgP29V]h0RI[N0000000308VKgP0300000022WN@00000
00<0PYgT00@0000008>Ni@23W^D000000P24WnD010000000Q9oU08BOi@00000208FPi@030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00<03oool0
0`000000oooo0?ooo`0?0?ooo`0400000037e^D0amKU00000080amKU00@000000<SFi038e^@00000
0P38e^@010000000bMOT0<WGi039en@2000000050<W?gP000000b/oN0<[?gP0000000`3:cmd01@00
0000bloM0<_?g@3;cmd000000080c<oM00<000000<c@g03<d=`00P0000030<_7e`030000003;amH0
blOF0080blOF00D000000<c7eP3<amH0c<OF000000040<Rnd@8000001039_]000`000000aKK<0<Ff
c0030<Ffc0<0000000<0aKK;00000030[/T01@30[/T7000000@0^ZO600<000000;>QaP2cXLH01P2c
XLH00`000000[9c60:bLaP020:bLaPH000001P2UVLT010000000WIG;00000000000509jFc0800000
102FUM02000000@0UYKA00<0000008jEeP2>UMH00P2>UMH01@000000SiKG08nFe`2?U]L0000000<0
SiOG00D00000092Hf0000000QiSM0000000308RIg@0300000028V]d0000000<0RI[N00H0000008VK
gP29Vmh0RI_N0000002:W=l30000000308:Mi0000000PikU0080PikU00H0000008BOi@24WnD00000
08BOi@00000308FPi@030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`010?ooo`00<@3oool2000000l0oooo00@000000<OFi@37e^D000000`37e^D00`000000
b=KT000000030<SFi00400000039en@0000000000080bLoN00D000000<[?gP3:cmh0b/oN00000002
0<[?g@030000003;cmd0bloM0080bloM00<000000<c?g@3<cmd00P0000020<[7e`040000003;amL0
blOG0<_7e`8000000`3;amH010000000c<OF00000038_m42000000@0b;kA0P0000001039_]000000
0<Bfc@34]/d3000000@0aKK<0`0000070<2^b@030000002jZ<L0^ZS70080^ZS74P0000030:fMa`80
00001P2UVLT3000000D0WYK<0P00000209jHc@040000002FUM000000000000@0UYKA0P0000001@2G
Um8000000000002>UMH0000000<0SiKG00D0000008nGe`2?UmL0SiOG00000003092Hf00500000028
VMd0R9WM08RIg@0000000P28V]d01@000000RI[N08VJgP29V]h000000080RI_N00@0000008ZLg`2:
W=l000000P2;W=l30000000308>Ni@000000Q9oU0080Q9oU00<0000008BOi@0000000P25X>D00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool003<0
oooo00<000000?ooo`3oool03@3oool010000000amKU0<OFi@0000020<OFi@0500000038e^@0b=KT
00000038e^@00`0000020<W?gP0400000039cmh0bLoN000000<0b/oN00@000000<[?g@3:cmd00000
0`3;cmd01@000000c<oM00000039amP0000000<0b/OG00<000000<_7e`3;amL00P3;amL01@000000
blOF0<_7eP3;amH0000000@0b;oA00<000000<Rnd@38_]400`38_]42000000D0a;K=0`0000001035
]/`000000;n_bP2o[lX400000080`:k900<000000;ZXa`2jZ<L01`2jZ<L00`000000/j;70;>Ra`06
0;>Ra`030000002]WLL0[Ig700H0[Ig700<000000:FIb@2UVLT0100000020:FJbP030000002NU/`0
WYK<00<00000102NV<d2000000@0UYKA0P00000509NGdP050000002?U]L0SiKG08nFe`0000000`2?
UmL01P000000T9SH092Hf02@V=P00000092If080000000@0R9WM00000028V]d000000`29V]h01@00
0000RI_N08VKgP29Vmh000000080RYcO00@0000008^Lg`2;W=l000000P2;WMl2000000<0Q9oU00<0
000008BOi@0000000P25X>D00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00@3oool003@0oooo00<000000?ooo`3oool0303oool010000000amKU0<OFi@00
00030<OFi@0400000038e^@0000000000080b<oO00@000000<W?gP39cmh000000`39cmh01@000000
b/oN0<[?gP3:cmh000000080b/oM00D000000<_?g@3;cmd0bloM000000030<W7f0040000003:amL0
b/OG0<[7e`8000000`3;amL010000000blOF00000037_m82000000<0b;oA0P0000030<Rnd@@00000
1P34]/d2000000H0_jo:1`0000050;ZXa`030000002cX/L0/j;700H0/j;700<000000:fMa`2]WLL0
0P2]WLL7000000H0YI[:0`00000509jHc@8000000P2NV<h010000000UYKA00000000000509NGdP80
000000@0UiSB0000002?U]L000000`2?UmL01@000000T9SH092Hf02@V=P0000000@0T9WH0P000000
0`28V]d0000008VJgP0208VJgP0400000029Vmh0RI_N00000080RYcO00D0000008^Lg`2;W=l0RicO
0000000208^Mg`030000002<W]l00000008000000P24WnD010000000QJ3U08FPi@00000G0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool003D0oooo00<000000?ooo`3oool0
2`3oool010000000amKU0<OFi@0000030<OFi@80000000D0b<kO00000038cml0b<oO000000030<W?
gP0400000039cmh0bLoN000000<0b/oN00D000000<[?g@3:cmd000000<_?g@02000000030<W7f000
0000bLOH0080bLOH00<000000<[7e`3:amL00P3:amL01@000000blOG0<_7e`3;amL0000000@0akoB
00<000000<Rod@38_m400P38_m42000000030<Rnd@000000a;O>0080a;O>0P0000040<Bfc@800000
00@0_jo;0000000000000000102o[lX00`000000^JS80;VXb0020;VXb1<00000102]W/P00`000000
YI[:0:FJbP030:FJbP<0000000<0YY_;0000002NV<d00`2NV<d2000000@0WYS>0P00000609NGdP03
0000002GV=80UiSB0080UiSB0P00000208nGe`050000002@V=P0T9SH092Hf0000000102@VMP01000
0000TI[I00000000000308VJgP0400000029Vmh0RI_N000000<0RYcO00@0000008^Lg`2;W=l00000
0`2;WMl01`000000S9kO08bNg`2<W]l0000008BOi@0000000`25X>D00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo00X0
oooo00@000000<OFi@37e^D0amKU0`0000001037c]l0b<kO0<S>g`0000030<S?g`0500000039cmh0
bLoN0<W?gP0000000P39cmh01P000000b/oN0<[?gP3:cmh000000<[?g@8000001039amP01@000000
bLOH0<W7f039amP0000000@0b/OG00@000000<_7e`000000akoC0P0000030<NodP8000001038_m40
0`000000a;O>0<BgcP040<BgcP8000000P34]/d00`000000_jo;0;n_b`030;n_b`<0000000<0_jo:
000000000000202iZ<P00`000000/j?80;>Sb0060;>Sb0030000002]W/P0[Ik800L0[Ik800<00000
0:FJbP0000000P0000050:JKb`040000002NV<d00000000000@0WYS>0P00000209nIc`040000002G
Um80UiOB09NGdP8000000`2GV=820000000409RId`000000SiOG000000<0T9SH00@00000092If02@
VMP0T9WH0P000002096Jf@080000002AVmT0000000000029V]h0000008VKgP00000308ZLg`040000
002;W=l0RicO000000<0RigO00H0000008bNg`2<W]l0S9kO0000002<W^030000000308FPi@000000
oooo01P0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool003L0oooo0P00000;0?oo
o`0400000037e^D00000000000<0alkO00@000000<S>g`38c]l000000`38cml010000000bLoN0<W?
gP0000030<W?gP040000003:cmh0b/oN0<[?gP80000000<0b<OI00000039amP00`39amP01@000000
bLOH0<W7f039amP0000000@0b/OG00<000000<Nod`37_m<00P37_m<00`000000akoB0<NodP020<No
dP80000000@0b;oA00000033]lh0`kO>0`0000040<BgcP8000002@2o[l/6000000@0^JS800<00000
0;>Sb02cXlP01`2cXlP00`000000[Ik80:fNb0030:fNb0H000001P2VVl/4000000@0WYS>0P000004
09nIc`040000002GUm800000000000<0UiSB0P00000409RId`050000002@V=P0T9SH092Hf0000000
0`2@VMP01@000000TI[I096Jf@2AV]T0000000@0TI_I00@0000008VKgP29Vmh000000`2:W=l01000
0000RicO08^Lg`00000308^Mg`040000002<W]l0S9kO00000080S9kP00<0000008bOh02<Wn000P00
000J0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0
oooo00P0oooo0P0000020<O>h00500000037c]l0alkO0<O>g`0000000P38c]l010000000b<oO0<S?
g`0000030<W?gP0500000039cmh0bLoN0000003:cmh00P0000001@38amT000000<S7f@38amT00000
00@0bLOH00H000000<W7f039amP0bLOH0000003:amL2000000030<Jod`000000000000<0akoC0P00
00040<NodP0300000033]lh0`kO>00@0`kO>0`0000000`34]lh000000;j`b`020;j`b`D000000P2o
[l/00`000000^JW90;VYb@030;VYbA@00000102]WlT010000000YY_;0:JKb`2VVl/4000000<0YYc<
00<0000009jHcP2NV<h00P00000609nIc`8000000`2GV=82000000@0V9WC0P000000102HV]<00000
092Hf0000003092If0050000002AV]T0TI[I096Jf@000000102AVmT010000000TY_I000000000003
08ZLg`040000002;W=l0RicO000000<0RigO00D0000008bNg`2<W]l0S9kO0000000208bNh0040000
002<Wn00S9oP000001`0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool003X0oooo
00<000000?ooo`3oool0203oool010000000alkP0<O>h00000040<O>g`0300000038c]l0000000<0
b<oO00D000000<W?gP39cmh0bLoN000000020<W?gP0300000038amT0b<OI0080b<OI00@000000<S7
f@38amT000001039amP01@000000bLOH0<W7f039amP0000000D0a[oC0P0000030<Nod`80000000@0
akoB00000033]ll0`kO?0P0000060<>gcP<000001`2n/</7000000D0^JW900<000000;>Tb@2cY<T0
1`2cY<T00`000000[Io90:fOb@040:fOb@L000001`2VW<`3000000H0WiW?0P0000000`2OV/l00000
09NHdP02000000@0V9WC0P00000409RJd`030000002@VMP0T9WH008000000P2AV]T2000000@0TI_I
00D0000009:Kf@2BVmT0000009:LfP020000000408ZLg`000000RicO000000<0RigO00D0000008bN
g`2<W]l0S9kO0000000208bNh0050000002<Wn00S9oP08bOh0000000703oool00`000000oooo0?oo
o`040?ooo`4000000@3oool10?ooo`00>`3oool00`000000oooo0?ooo`080?ooo`0400000037c^00
alkP000000<0alkO00@000000<S>g`38c]l000000`38cml020000000bLoN0<W?gP000000bLoN0000
0037amX000001038amT00`000000b<OI0<S7f@02000000<0bLOH00@000000<W7f0000000a[oD0P00
00050<Jod`8000000`37_m<00`000000`kO?0<>gc`030<>gc`<000001033]lh00`000000_[3<0000
0002000000H0_[3;00<000000;VZbP2iZ/X00P2iZ/XF000000@0[J3:00<000000:JLc02VW<`0102V
W<`3000000030:JMc0000000WiW?00<0WiW?0`00000309nJc`800000102HVM<2000000@0V9[C0P00
00000`2HV]@0000000000003096Jf@030000002AVmT0TI_I00<0TI_I00@0000009:Kf@2BVmT00000
102BW=X010000000RicO08^Lg`00000308^Mg`040000002<W]l0S9kO000000<0S9kP00@0000008bO
h02<Wn0000007P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00?03oool20000
00P0oooo00D000000<O>h037c^00alkP000000030<O>g`0400000038c]l0b<kO00000080b<oO00<0
00000<W?gP39cmh00P0000030<O7fP0300000038amT0b<OI0080b<OI00D000000<S7f@38amT0b<OI
000000030<W7f00300000036_m@0a[oD0080a[oD0P0000050<Jod`<000000P33^=02000000D0`kO?
0P0000000`33]lh000000;j`c0040;j`c0@0000000<0_[3;0000002iZ/X02@2iZ/X00`000000/jC:
0;>TbP080;>TbP030000002]X<X0[J3:00P0[J3:00<000000:JLc00000000`0000050:JMc0040000
002OVLl00000000000@0Wi[?0P00000209nKd0040000002HVM<00000000000@0V9[C0P00000209RJ
e080000000@0VI_E0000002AV]T00000102AVmT200000080TY_I00<0000009:LfP2BW=X00P2BW=X0
10000000TYgJ00000000000308^Mg`040000002<W]l0S9kO000000<0S9kP00@0000008bOh02<Wn00
0000803oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00?P3oool00`000000oooo
0?ooo`060?ooo`0400000037c^00alkP000000@0alkO00@000000<S>g`38c]l000000P38cml20000
0080alOJ00D000000<O7fP37amX0alOJ000000040<S7f@0800000038amT0b<OI0<S7f@000000bLOH
00000035_m@2000000@0a[oD00<000000<Jod`36_m<01036_m<00`000000`kS@0<>hd0020<>hd0<0
00001033]ll2000000T0_[3<1`0000050;VZbP030000002cY<X0/jC:00P0/jC:00<000000:fPbP2]
X<X00`2]X<X7000000L0YYg<1000000309nJc`<00000102OVm03000000<0V9[C0P00000309RJe003
0000002IVmD0VI_E0080VI_E00<00000096Kf@2AVmT00P2AVmT01@000000TY_I09:Kf@2BVmT00000
00@0TYcJ00D0000009:MfP2BWMX0000009>Mf`020000000508^Mg`000000S9kO08bNg`0000000P2<
W^0010000000S9oP08bOh000000Q0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00?`3o
ool00`000000oooo0?ooo`060?ooo`0400000037c^00alkP000000@0alkO00L000000<S>g`000000
b<oO00000036amX0000000<0alOJ0P0000020<O7fP8000000`38amT01@000000b<OI0<S7f@38amT0
000000@0aKoD0P0000030<Joe08000000`36_m<010000000`[S@0000000000050<>hd08000000P33
]ll010000000_[7=0;jac@2n/Ld500000080_[3<0P0000050;VZbaH000001@2]XL/00`000000YYg<
0:JMc00600000080YYg=00<0000009nJc`2OV/l00P00000509nKd080000000@0Wic@000000000000
V9[C0P00000309RJe08000000`2IVmD20000000509VLe@0000000000096Kf@0000000`2BVmT00`00
0000TYcJ09:LfP0209:LfP040000002BWMX0TYgJ000000@0TigK00@0000008bNg`2<W]l000000`2<
W^0010000000S9oP08bOh000000R0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00@03o
ool00`000000oooo0?ooo`060?ooo`0400000037c^00alkP000000<0alkO00@000000<S>g`38c]l0
00000`36amX2000000<0alOJ00D000000<O7fP37amX0alOJ000000030<S7f@0400000038amT00000
0<Foe@8000001035_m@00`000000a[oD0<Joe0020<Joe080000000<0a[oC00000032^=000P32^=02
000000D0`kS@0P0000090;jac@D000002@2iZ//00`000000/jG;0;>Ub`080;>Ub`030000002]XL/0
[J7;00H0[J7;1@0000080:JMc@<00000102OVm03000000@0Wic@0P00000409RJe0040000002IVmD0
VI_E09VKe@8000001@2IW=D01@000000TY_I09:Kf@2BVmT0000000<0TYcJ0P00000209:MfP030000
002CWM/0TigK0080TigK00@0000009>Nf`00000000000`2<W^0010000000S9oP08bOh000000T0?oo
o`050000003oool0oooo0?ooo`0000000@3oool00440oooo00<000000?ooo`3oool01P3oool01000
0000alkP0<O>h00000030<O>g`80000000<0a/OK00000036amX00`36amX01@000000alOJ0<O7fP37
amX0000000<0alOJ00D000000<S7f@38amT0b<OI000000040<Foe@8000000`35_m@2000000@0a[oD
00<000000<:hd032^=001032^=02000000@0`kS@00<000000;facP0000000`0000060;jac@030000
002hZl`0^:_<00H000000`2iZ//00`000000/jG;0;>Ub`080;>Ub`030000002]XL/0[J7;00H00000
0P2]XL`00`000000YYg=0:JMc@040:JMc@@000000P2VW/h00`000000Wi_@09nKd002000000D0Wic@
0P000000102OW=4000000000002HV]@2000000<0VI_E00<0000009VLe@2IW=D00`2IW=D200000004
09VLeP000000TY_I000000<0TYcJ00<0000009:MfP2BWMX00P00000309>Mf`8000000P2CW]/02000
0000TikK000000000000S9kP0000002<Wn0000009P3oool010000000oooo0?ooo`0000010?ooo`00
@P3oool2000000H0oooo00D000000<O>h037c^0000000<O>g`02000000040<K7f`000000a/OK0<K7
f`8000000`36amX010000000alOJ0<O7fP37amX200000080alOJ00@000000<S7f@000000aKoE0P00
00040<Foe@0300000035_m@0aKoD0080aKoD0P0000001036_m@000000<:hd@32^=43000000@0`[S@
0P0000000`33^=0000000;facP050;facP@000000P2n/Ld00`000000^:_<0;R[c0060;R[c1400000
2@2]XL`00`000000YYg=00000003000000H0YYk>0`00000509nLd0800000102OW=42000000<0VI_E
0P00000409VLe@800000102IW=H01@000000TYcJ09:LfP2BW=X000000080TYgJ00<0000009>Mf`2C
WM/00P2CWM/01@000000TikK09>Nf`2CW]/0000000@0TikK00@0000008bOh02<Wn0000009P3oool0
10000000oooo0?ooo`0000010?ooo`00A03oool00`000000oooo0?ooo`040?ooo`0400000037c^00
alkP000000@0a/OK00D000000<K7f`36am/0a/OK000000030<K7fP0300000037amX0alOJ0080alOJ
00@000000<O7fP37amX000001035_mD2000000<0aKoE0P0000040<Foe00300000032^=40`[SA00@0
`[SA0P0000040<:hd08000002P2m/Lh8000000D0^:_<00<000000;>Vb`2cY//02@2cY//00`000000
[J7<0:fQc0040:fQc0L000001P2VW/h4000000030:JOcP000000Wic@00<0Wic@0P00000409nLd@80
000000<0X9gB0000002IVmD00P00000409VLe@800000102IW=H20000000409VMeP000000TYcJ0000
0080TYgJ00<0000009>Mf`2CWM/00P2CWM/01@000000TikK09>Nf`2CW]/0000000@0TikK00@00000
09>Og00000000000:03oool00`000000oooo000000010?ooo`00A@3oool00`000000oooo0?ooo`04
0?ooo`80000000<0aLOK00000036am/00`36am/01@000000a/OK0<K7f`36am/0000000<0a/OJ0P00
00030<O7fP80000000<0a<3F0000000000001035_mD2000000<0aKoE0P0000001035_m@000000<6h
d@31^=43000000@0`[SA0`0000000`32^=0000000;facP020;facPH000000`2m/Lh00`000000^:_<
0;R[c0040;R[c1P000001@2]X/`200000080YYk>100000060:JOcP040000002OW=000000000000@0
WicA0P0000030:2MdP800000102IW=D2000000@0VIcF0P00000409VMeP040000002BWMX0TYgJ0000
00@0TigK00D0000009>Nf`2CW]/0TikK0000000309>Nf`8000000P2CWm`00`000000oooo0?ooo`0X
0?ooo`4000000@3oool100000000AP3oool00`000000oooo0?ooo`040?ooo`0500000035am/0aLOK
0<G7f`0000000`36am/01@000000a/OK0<K7f`36am/0000000@0a/OJ00@000000<O7fP000000a<3F
0P0000020<C0eP8000001035_mD2000000<0aKoE00<000000<6hd@31^=401031^=43000000@0`[SA
0P0000090;facPH000002@2hZl`00`000000/ZK<0;:Vc0090;:Vc0030000002]X/`0[J;<00P0[J;<
1@0000090:JOcP<000000`2OW=43000000<0X9gB0P0000020:2NdP040000002IW=D00000000000@0
VIcF0P00000409VMeP80000000<0VYkG0000000000000`2CWM/200000080TikK0P00000309>Nf`03
0000002CWm`0TioL00800000;03oool200000000A`3oool00`000000oooo0?ooo`040?ooo`050000
0035am/0aLOK0<G7f`0000000`36am/200000080a/OK0P0000030<K7fP0300000034`=H0a<3F0080
a<3F00@000000<C0eP34`=H0a<3F0P0000040<Foe@<000000P31^M83000000D0`KSA0`0000001032
^=4000000;fbc`2m//l4000000L0_K7>00<000000;R/c@2h[<d01P0000030;R[c0030000002bY/`0
/ZK<00X0/ZK<00@000000:fRc02]X/`0[J;<1P0000020:fRc@030000002VWlh0YYo>00D0YYo>1000
0000102VWll0000009nLd@2OW=42000000@0X9gB0P0000040:2NdP800000102IW=H2000000@0VIgF
0P00000209ZNe`80000000@0VYkG0000002CWM/000000`2CW]/00`000000TikK09>Nf`0209>Nf`04
0000002CWm`0TioL000002h0oooo0P00000004P0oooo0P0000050?ooo`0400000035am/0aLOK0<G7
f`8000000`36am/020000000a/OK0<K7f`36am/000000<K7fP000000a<3G0P0000030<C0eP800000
0`34`=H2000000@0aKoE00<000000<6idP31^M800`31^M83000000D0`KSA0P0000060;fbc`@00000
0P2m/Lh00`000000^:c=0;R/c@070;R/cA@000002@2]X/d00`000000YYo>0:JOcP04000000D0YYo?
0`0000040:2MdP800000102PW]8200000080X9kC00@0000009VLeP0000000000102IWMH200000080
VYkG0P00000409ZNe`050000002CW]/0TikK09>Nf`000000102CW]/010000000TioL09>Og000000_
0?ooo`800000001:0?ooo`030000003oool0oooo00<0oooo00<000000<G7f`35am/00P35am/01@00
0000a/OK0<K7f`36am/0000000<0a/OK00<000000<C0e`34`=L00P34`=L2000000<0a<3F0P000003
0<C0eP80000000@0aKoE00000031^M80`KWB0P0000050<6idP<000000P31^=400`000000_K;?0;fb
c`04000000D0_K;?2@0000060;R/c@030000002bYld0/ZO=00X0/ZO=00<000000:fRc@2]X/d0102]
X/d9000000D0YYo?100000020:JPc`030000002PWM80X9gB00800000102PW]82000000@0X9kC0P00
000409VMeP8000000`2JW]L00`000000VYkG09ZNe`0209ZNe`80000000@0VYoG0000002CW]/00000
102CW]/010000000TioL09>Og000000/0?ooo`@000000P3oool004/0oooo00<000000?ooo`3oool0
0`3oool2000000<0aLOK00P000000<K7f`36am/0a/OK00000036am/000000<?0e`8000001034`=L0
0`000000a<3F0<C0eP020<C0eP0300000034`=H0a<3F0080a<3F00<000000<6idP31^M800`31^M82
000000H0`KWB0P0000070;fbc`@000000P2m//l00`000000^:c>0;R/cP050;R/cQX000001P2]Xlh2
00000080YYo?100000050:JPc`@000000`2PW]83000000@0X9kC0P0000020:2Od`040000002IWMH0
0000000000<0VYkG0P00000309ZNe`800000102JWmL010000000TikK09>Nf`2CW]/200000080TioL
00<000000?ooo`3oool09`3oool4000000H0oooo001<0?ooo`030000003oool0oooo00@0oooo00@0
00000<G7f`35am/0aLOK0P0000020<K7f`0300000033`=L0`l3G0080`l3G0P0000030<C0e`800000
0`34`=H2000000040<C0eP000000`;WC0<2id`8000001031^M83000000@0`KWB00<000000;bbd02l
/]00100000050;fbc`H000002P2h[<h00`000000/ZO=0;:Wc@0:0;:Wc@030000002]Xlh0[J?>00D0
[J?>2@0000050:JPc`@000000P2VXM000`000000X9kB0:2NdP02000000@0X9kC0`0000040:2Od`80
00000`2JW]L2000000@0VYkG00<0000009ZOe`2JWmL00P2JWmL20000000409ZOf0000000TikK0000
0080TioL0P00000V0?ooo`@000002P3oool004d0oooo0P0000050?ooo`0300000035am/0aLOK0080
aLOK0P0000000`33`=L00000000000040<?0e`0300000034`=L0a<3G0080a<3G0P0000030<C0eP03
00000030^M<0`;WC00<0`;WC0`0000040<6idP80000000<0`KWB0000000000001P2l/]0500000080
_K;?00@000000;R]cP2h[Lh0^:g>1`0000030;R/cP030000002bYld0/ZO=00@0/ZO=3P0000060:fT
cP030000002VX<l0YZ3?00D000001@2VXM04000000<0X9kC0`0000040:2Od`<0000000<0X9oC0000
002JW]L00P00000409ZNe`8000000`2JWmL2000000@0VYoH00@0000009>Og02CWm`000009@3oool3
000000h0oooo001?0?ooo`030000003oool0oooo00<0oooo00D000000<G7f`00000000000<?0f002
00000080`l3G0P0000030<?0e`8000001034`=L300000080`;WC0`0000040<2id`<000000`31^M82
000000`0_;;@0`00000:0;R]cPX000001P2bZ<h2000000T0[JC>1P0000060:JQd0@000000P2VXM00
0`000000X9kC0:2Nd`02000000D0X9oC0P0000040:2Od`800000102JW]L2000000@0VYoG00<00000
09ZOf02JWmP00P2JWmP20000000309ZPf000000000000280oooo1000000A0?ooo`00D03oool00`00
0000oooo0?ooo`030?ooo`0300000033`=P0`l3H00<0`l3H0P0000020<?0e`0300000033`=L0`l3G
0080`l3G0P0000040<C0e`0300000030^M<0`;WC00<0`;WC0P0000050<2id`80000000<0`KWB0000
002l/m000P2l/m04000000L0_;;@0P0000030;R]c`H000000`2h[Lh00`000000/ZS>0;:XcP0<0;:X
cP040000002]Y<h0[JC>0:fTcPH000000`2/Y<l010000000YZ7@0:JQd02VXM05000000H0YZ7@0`00
00040:2Od`<00000102PWm<200000080X:3D00@0000009ZNe`0000000000102JWmL2000000<0VYoH
0P00000209ZPf08000007`3oool4000001D0oooo001A0?ooo`030000003oool0oooo00<0oooo0P00
00050<?0f00300000033`=L0`l3G008000001033`=L2000000040<C0e`000000`;WD0<2ie0800000
1030^M<3000000@0`;WC0P0000070;bcd0D000000P2l/]000`000000^:g?0;R]c`080;R]caH00000
1`2/Y<l6000000L0YZ7@10000000102VX]4000000:2Od`2PWm<3000000D0X9oC0P0000040:2Pe080
0000102JWmL2000000<0VYoH0P00000209ZPf08000007@3oool4000001T0oooo001B0?ooo`030000
003oool0oooo00@0oooo0P0000040<?0f08000000P33`=L2000000@0`l3G00<000000<2ie030^M@0
0`30^M@3000000@0`;WC0`0000000`30^M<000000;bcd@020;bcd@@000001P2l/m09000000L0^:g?
00<000000;:XcP2bZ<h0302bZ<h010000000[:C?0:bTc`2/Y<l7000000<0[:G?00<000000:JQd02V
XM00102VXM03000000D0YZ;A0`0000060:2Od`800000102PX=@200000080XJ7D00@0000009ZOe`00
000000000`2JWmP2000000<0VZ3H00<000000?ooo`3oool06@3oool4000001d0oooo001C0?ooo`80
00001P3oool2000000@0`l3H00@000000<?0e`33`=L0`l3G0P0000001033`=L000000;nje02o^]@3
000000@0`;WD0`0000040<2id`8000001`2l/m4500000080_;?@00<000000;N]c`2g[Ll01@2g[LlJ
000000/0[:G?00<000000:JQd00000000`0000040:JRd@@000000P2VX]400`000000X9oC0:2Od`02
0:2Od`800000102PX=@2000000@0XJ7D0P00000309ZOf08000000`2JX=P2000001T0oooo0`00000Q
0?ooo`00E@3oool00`000000oooo0?ooo`050?ooo`8000000`33`=P2000000<0`l3G00<000000;nj
e02o^]@0102o^]@2000000D0`;WD0P0000020<2id`040000002l/m40_;?A0;bcd@@000001P2l/m46
000000/0]jg?00<000000;:Xc`2bZ<l0302bZ<l00`000000[:G?0:bUc`050:bUc`T000001@2VX]43
000000H0YZ;A00<000000:2Od`2PWm<00P0000030:2Pe0<00000102QXM@2000000030:6Qe@000000
VYoH00800000102JX=P00`000000oooo0?ooo`0E0?ooo`@00000903oool005H0oooo00<000000?oo
o`3oool01P3oool2000000<0`l3H0`0000020;nje0<00000102o^]@3000000@0`;WD0P0000080;bc
d@D000000P2l/m400`000000]jk@0;N^d0020;N^d0P000000`2g[Ll00`000000/ZS?0;:Xc`050;:X
c`l000001`2/YM000`000000YZ;A0:JRd@04000000P0YZ;A100000030:2Pe0800000102QXM@30000
00<0XJ7E0P00000409ZPf0800000503oool4000002P0oooo001G0?ooo`030000003oool0oooo00L0
oooo0P0000030<?0f0030000002o^]@0_k[D00<0_k[D0`0000040;nje0<0000000<0`;WD0000002l
/m800P2l/m85000000H0_;?A0`00000<0;N^d0/000001`2bZLl00`000000[:G@0:bUd00:0:bUd0D0
00001`2VX]4500000080Yj?B00<000000:2Pe02PX=@00P0000040:6Qe0800000102QXMD200000080
XJ7E00@0000009ZPf000000000004P3oool4000002`0oooo001H0?ooo`8000002@3oool300000080
_k[E0`0000040;nje0<00000102o^]@2000000P0_;?B1P0000020;bcd@040000002g[]00]jk@0;N^
d0P00000102g[]000`000000/ZW?0;:Yc`0<0;:Yc`030000002/YM00[:G@0080[:G@200000030:bU
d0040000002VX]40YZ;A0:JRd@D000001P2WXm84000000<0XJ7D0`0000030:6Qe@<00000102QXMD2
00000140oooo0`00000`0?ooo`00FP3oool00`000000oooo0?ooo`090?ooo`8000000`2o^]D30000
00@0_k[D0`000000102o^]@000000;^ddP2k]=84000000T0_;?B0`00000;0;N^d1P000002@2/YM06
000000H0Yj?B1@0000020:NSdP030000002QXM@0XJ7D00800000102QXMD2000000D0XJ7E0P00000?
0?ooo`@00000<`3oool005/0oooo00<000000?ooo`3oool02P3oool3000000<0_k[E0`0000040;nj
e08000001P2k]=84000000L0_;?B00@000000;N^d@2g[]40]jkA200000040;N^d0030000002bZM00
/ZW@00`0/ZW@00<000000:bUd02/YM000`2/YM08000000<0[:KA00<000000:NSdP2WXm801P000006
0:NSdP@000000`2QXMD3000000@0XJ7E0`00000=0?ooo`@00000=`3oool005`0oooo00<000000?oo
o`3oool0303oool3000000<0_k[E0`000000102o^]@000000;^ddP2k]=84000000D0^kCB10000002
0;bcdP030000002g[]40]jkA00X0]jkA6@0000080:bVd@H000001`2WXm8500000080Yj?C00<00000
0:6Qe@2QXMD00P0000050:6Qe@800000303oool4000003/0oooo001M0?ooo`030000003oool0oooo
00h0oooo0P0000040;nje@8000001P2k]=84000000D0^kCB2P0000080;N^d@030000002bZ]00/Z[@
00h0/Z[@00<000000:bVd@2/Y]400P2/Y]48000000<0[:KA00@000000:NSdP2WXm80Yj?B1P000007
0:NSd`<00000102QXMD3000000/0oooo0`00000o0?ooo`00GP3oool200000100oooo0`000000102o
^]D000000;^dd`2k]=<4000000D0^kCB100000020;^ddP030000002g[m40]joA00H0]joA7P000008
0:bVd@L000002@2WXm<400000080YjCC00<000000:6Qe@2QXMD00P00000:0?ooo`@00000@P3oool0
0600oooo00<000000?ooo`3oool0403oool2000000H0^kCC100000050;^ddP/00000202g[m400`00
0000/Z[A0;:Zd@0>0;:Zd@030000002/Y]40[:KA0080[:KA200000040:bWd@030000002WXm<0Yj?C
00D0Yj?C100000050:NTd`@00000203oool4000004H0oooo001Q0?ooo`030000003oool0oooo01<0
oooo100000040;^dd`@000000P2k]=800`000000]joA0;N_d@070;N_dAh000003@2/Ym400`000000
Yj?C0:NSd`04000000D0YjCC100000080?ooo`@00000BP3oool00680oooo00<000000?ooo`3oool0
5P3oool4000000@0^kCC1`00000=0;N_d@030000002bZm40/Z_A00h0/Z_A00<000000:bWd@2/Ym40
2`2/Ym47000000D0YjCC100000090?ooo`<00000CP3oool006<0oooo0P00000I0?ooo`D000000P2k
]=<00`000000]joB0;N_dP020;N_dPT00000102g[m400`000000/Z_A0;:[d@0?0;:[d@030000002/
Ym40[:OA0080[:OA200000040:bWdP040000002WY=<0YjCC0:NTd`@000002@3oool400000540oooo
001U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool3000000d0]joB6`00
00090:bWdPL000002@3oool4000005D0oooo001V0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool9000000@0]joB00<000000;6[d@2aZm403`2aZm400`000000[:OB0:bWdP02
0:bWdPT00000303oool4000005T0oooo001W0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04P3ooolK00000140oooo1000001M0?ooo`00J03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03/0oooo0`00001Q0?ooo`00J@3oool2000001<0oooo00<000000?ooo`3oool0
=`3oool4000006@0oooo001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3o
ool4000006P0oooo001/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool4
000006`0oooo001]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool30000
0700oooo001^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool4000007<0
oooo001_0?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`@00000M`3oool00740oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`@00000N`3oool00780oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`<00000O`3oool007<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000PP3oool007@0oooo0P0000070?ooo`03
0000003oool0oooo01H0oooo100000260?ooo`00MP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo1000002:0?ooo`00M`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo1000002>0?ooo`00N03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo0`00002B0?ooo`00N@3oool01@000000oooo0?ooo`3oool0000000T0oooo1000002E
0?ooo`00NP3oool2000000030?ooo`000000oooo00@0oooo1000002I0?ooo`00O03oool200000003
0?ooo`000000000000800000W@3oool007d0oooo0P00002Q0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {225.688, 0}} -> {-0.0676789, 0.0497246, \
0.00355537, 0.00355537}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Show[
        ParametricPlot[{r[s]\ Cos[\[Phi][s]], r[s]\ Sin[\[Phi][s]]} /. 
            Eq91, {s, 0, i}, DisplayFunction \[Rule] Identity, 
          AspectRatio \[Rule] Automatic], 
        PlotRange \[Rule] {{\(-12\), 12}, {\(-12\), 12}}, 
        DisplayFunction \[Rule] $DisplayFunction], {i, 1, 500, 
        20}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50002 L
.95833 .50003 L
.95833 .50005 L
.95833 .50007 L
.95833 .5001 L
.95833 .50013 L
.95833 .50016 L
.95833 .5002 L
.95833 .50027 L
.95833 .50034 L
.95833 .5004 L
.95833 .50055 L
.95833 .5007 L
.95833 .50084 L
.95833 .50115 L
.95833 .50142 L
.95833 .50171 L
.95833 .50229 L
.95832 .50284 L
.95832 .50343 L
.95831 .504 L
.95831 .50455 L
.9583 .50513 L
.95829 .50569 L
.95829 .50623 L
.95828 .5068 L
.95827 .50736 L
.95826 .50794 L
.95824 .50851 L
.95823 .50905 L
.95822 .50963 L
.9582 .51019 L
.95819 .51073 L
.95818 .5113 L
.95816 .51185 L
.95814 .51243 L
.95812 .51299 L
.95811 .51352 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001o0?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0SP3o
ool00840oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo00<0
00000?ooo`3oool0SP3oool00840oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo00<0oooo0`00002>0?ooo`00N@3oool00`3o_g@00000000000020000000507Boo`3o
ool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<000000?oo
o`3oool0SP3oool00800oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00@0oooo00<000000?ooo`3oool0SP3oool00800oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol50?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008H0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`2>
0?ooo`00Q@3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0SP3o
ool008T0oooo00<0_gA809cOo`3oool00`3oool3000008h0oooo001o0?ooo`030?noM00000000000
0080000000<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
08h0oooo00260?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0SP3oool008H0oooo
00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00503oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0c0?ooo`040=nLB0000000000004RLgcL0oooo0P00000h0?ooo`040=nLB0000000000004RLgc@0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3o
ool001H0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo03<0oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgolf0?ooo`030000003oool0oooo03H0oooo00H0omnL04Q8W03o
ool0oooo09a8B02Lgole0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0C0?ooo`005P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
=P3oool00`2oM4P0W=oo0?ooo`0e0?ooo`030000003oool0oooo03X0oooo00<0_gA809cOo`3oool0
=03oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04P3oool000h0
oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol]0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo00@0_g@000000000000007Bo
=P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool04P3oool001D0
oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo03@0oooo00<0_gA809cO
o`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`030;mdB02Lgol0oooo03H0oooo00<0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01<0oooo000E0?ooo`030?noM0000000B9cO
00<0oooo00@0omnL04P000000000M;oo=@3oool0102oM000000000000000M;lg0?ooo`030000003o
ool0oooo03L0oooo00@0_g@000000000000007Bo=@3oool00`3o_g@0000004RLg`030?ooo`040?oO
W0180000000007Booa@0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
003o000002400000000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
01L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo002?0?ooo`030000003oool0oooo0800oooo0P00000<0?ooo`00S`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008H0oooo00@0gia800000000
0000B9cO1@3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`@0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<0_gA809cOo`3oool00`3oool30000
08h0oooo00260?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0SP3oool008H0
oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool0102oM0000000
00000000M;l50?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`80
0000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool007l0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0
B9cO0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00P@3oool00`3o_g@0B9cO0?ooo`02
0?ooo`0509adW03oool0oooo09a8M02oool0103oool00`000000oooo0?ooo`2>0?ooo`00P@3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool00`3oool3000008h0oooo
00210?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?ooo`03
0000003oool0oooo08h0oooo00200?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`040?ooo`030000003oool0oooo08h0oooo00200?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-12.0001, -12.0001, 0.0836245, \
0.0836245}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50035 L
.95833 .50067 L
.95833 .50104 L
.95833 .50139 L
.95833 .502 L
.95832 .50268 L
.95832 .50342 L
.95831 .5042 L
.95829 .50561 L
.95827 .50706 L
.95825 .50842 L
.95817 .51152 L
.95807 .51468 L
.95795 .51757 L
.95761 .52407 L
.95724 .52972 L
.95673 .53588 L
.95548 .54794 L
.95392 .55951 L
.9519 .57176 L
.9496 .58351 L
.94705 .59475 L
.94399 .60663 L
.94069 .61799 L
.93721 .62883 L
.93316 .64027 L
.92893 .65118 L
.92409 .66265 L
.91909 .67356 L
.91396 .68393 L
.90817 .69482 L
.90227 .70515 L
.8963 .71493 L
.88963 .72517 L
.8829 .73485 L
.87543 .74495 L
.86792 .75446 L
.8606 .7632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50068 L
.95833 .50131 L
.95833 .50203 L
.95832 .5027 L
.95831 .50391 L
.9583 .50522 L
.95828 .50667 L
.95825 .5082 L
.95818 .51095 L
.9581 .51378 L
.958 .51644 L
.95771 .52248 L
.95732 .52864 L
.95688 .53427 L
.9556 .54692 L
.95416 .55789 L
.95225 .56982 L
.94746 .59304 L
.94156 .61513 L
.9339 .63825 L
.9252 .6601 L
.91561 .68066 L
.90412 .70198 L
.89182 .72188 L
.87887 .74039 L
.86389 .75934 L
.84835 .77677 L
.83066 .79437 L
.81251 .81035 L
.79407 .82473 L
.77342 .83891 L
.75261 .8514 L
.73177 .86226 L
.70875 .87253 L
.68585 .88108 L
.66077 .88865 L
.63597 .89441 L
.61223 .89838 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50102 L
.95833 .50194 L
.95832 .50301 L
.95831 .50402 L
.95829 .50582 L
.95826 .50777 L
.95821 .50992 L
.95815 .5122 L
.958 .51628 L
.95781 .5205 L
.95759 .52445 L
.95695 .53342 L
.95608 .54257 L
.95511 .55092 L
.95228 .56964 L
.9491 .58581 L
.94488 .60331 L
.93433 .63708 L
.92136 .66871 L
.90461 .70113 L
.88565 .73097 L
.86488 .75816 L
.84015 .78521 L
.81388 .80921 L
.78647 .83017 L
.75513 .84998 L
.72301 .86638 L
.68698 .88069 L
.6683 .88657 L
.65066 .8912 L
.63213 .89516 L
.61447 .89807 L
.60511 .89928 L
.59648 .9002 L
.58684 .90099 L
.58175 .90132 L
.57639 .90159 L
.57386 .90169 L
.57148 .90177 L
.56931 .90183 L
.56701 .90188 L
.56582 .9019 L
.5645 .90192 L
.56331 .90194 L
.56219 .90195 L
.56151 .90195 L
.56087 .90195 L
.55967 .90196 L
.55837 .90196 L
Mistroke
.55763 .90195 L
.55695 .90195 L
.55581 .90194 L
.55457 .90193 L
.55233 .90189 L
.55015 .90185 L
.54815 .9018 L
.54357 .90164 L
.53874 .90141 L
.52929 .9008 L
.51915 .89988 L
.50083 .89754 L
.47959 .89369 L
.45955 .88893 L
.42172 .87671 L
.38244 .85913 L
.34611 .83764 L
.31311 .81275 L
.31189 .81171 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50135 L
.95833 .50258 L
.95831 .504 L
.9583 .50534 L
.95826 .50773 L
.9582 .51032 L
.95812 .51317 L
.95801 .5162 L
.95775 .52162 L
.95741 .52721 L
.95703 .53245 L
.95589 .54435 L
.95436 .55645 L
.95265 .56749 L
.94767 .59216 L
.94208 .61335 L
.93467 .63614 L
.91618 .67954 L
.89355 .71924 L
.86449 .75862 L
.83184 .79326 L
.79638 .82303 L
.75463 .85027 L
.71089 .87165 L
.666 .88722 L
.64201 .89317 L
.6157 .89789 L
.60271 .89955 L
.59581 .90026 L
.58845 .90088 L
.58202 .9013 L
.57859 .90149 L
.57488 .90165 L
.57149 .90177 L
.56838 .90185 L
.56683 .90189 L
.5654 .90191 L
.5639 .90193 L
.56225 .90195 L
.56058 .90195 L
.55974 .90196 L
.55881 .90196 L
.55717 .90195 L
.55563 .90194 L
.5547 .90193 L
.55382 .90192 L
.55216 .90189 L
.55038 .90185 L
.54844 .9018 L
Mistroke
.54515 .9017 L
.54164 .90155 L
.53534 .90122 L
.52869 .90075 L
.52244 .9002 L
.51073 .89891 L
.49775 .89705 L
.48406 .89461 L
.45961 .88894 L
.43379 .88109 L
.41 .87202 L
.36103 .84713 L
.31243 .81216 L
.27054 .77027 L
.23642 .7227 L
.22172 .69556 L
.20863 .66501 L
.20368 .65082 L
.19902 .6352 L
.19531 .62027 L
.19246 .60617 L
.19002 .59057 L
.18902 .58224 L
.18818 .57329 L
.18785 .56874 L
.18756 .56381 L
.18745 .56154 L
.18735 .55913 L
.18728 .55705 L
.18722 .55482 L
.18717 .55264 L
.18714 .55066 L
.18713 .54866 L
.18712 .54677 L
.18713 .54457 L
.18715 .54252 L
.18716 .54146 L
.18719 .54028 L
.18724 .53789 L
.18736 .53419 L
.18754 .53013 L
.18806 .52194 L
.18873 .51434 L
.18952 .50725 L
.19188 .49122 L
.19532 .47412 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50169 L
.95832 .50322 L
.9583 .50499 L
.95828 .50666 L
.95822 .50964 L
.95813 .51287 L
.958 .51642 L
.95783 .52019 L
.95743 .52695 L
.95691 .53392 L
.9563 .54044 L
.95453 .55525 L
.95216 .57028 L
.9495 .58396 L
.94177 .61441 L
.93311 .6404 L
.92164 .6681 L
.89313 .71988 L
.85844 .76569 L
.81425 .8089 L
.76512 .84411 L
.71246 .87099 L
.68341 .88189 L
.66818 .8866 L
.65157 .89099 L
.63566 .89447 L
.62096 .89709 L
.60602 .89917 L
.59172 .90062 L
.58432 .90116 L
.57611 .9016 L
.57197 .90175 L
.5698 .90182 L
.56751 .90187 L
.56549 .90191 L
.56435 .90193 L
.56328 .90194 L
.56141 .90195 L
.5594 .90196 L
.55737 .90195 L
.5555 .90194 L
.55345 .90191 L
.55241 .90189 L
.55127 .90187 L
.5473 .90177 L
.54358 .90164 L
.53662 .90129 L
.52914 .90078 L
.52046 .90001 L
Mistroke
.51241 .89912 L
.49415 .89646 L
.47806 .89337 L
.46098 .88931 L
.42592 .87829 L
.39358 .86467 L
.33463 .82962 L
.3063 .80684 L
.27856 .7794 L
.23568 .72145 L
.21803 .68773 L
.2031 .64901 L
.19746 .62927 L
.19496 .61867 L
.19266 .60728 L
.19097 .59723 L
.18945 .58604 L
.18839 .57577 L
.18801 .57109 L
.18768 .56608 L
.18742 .56099 L
.18734 .55872 L
.18726 .55626 L
.18722 .55475 L
.18719 .55335 L
.18714 .55061 L
.18712 .54811 L
.18712 .54547 L
.18714 .54288 L
.18719 .5401 L
.18725 .53747 L
.18733 .53507 L
.18759 .52918 L
.18794 .52359 L
.18878 .51384 L
.18982 .50479 L
.19315 .48431 L
.19782 .46398 L
.20346 .44502 L
.21119 .42425 L
.221 .40281 L
.24451 .3637 L
.27156 .33072 L
.30591 .2997 L
.3426 .27565 L
.36542 .26436 L
.38803 .25554 L
.40909 .24927 L
.42116 .24647 L
.43261 .24433 L
Mistroke
.4432 .24279 L
.44868 .24216 L
.45469 .2416 L
.45809 .24134 L
.46126 .24113 L
.46455 .24096 L
.46753 .24084 L
.47048 .24075 L
.47325 .2407 L
.47618 .24067 L
.47935 .24068 L
.48248 .24072 L
.48541 .24079 L
.48863 .24091 L
.49207 .24108 L
.49911 .24156 L
.50552 .24216 L
.51788 .24375 L
.52954 .2458 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50202 L
.95831 .50386 L
.95829 .50598 L
.95825 .50798 L
.95817 .51155 L
.95804 .51542 L
.95785 .51968 L
.95761 .52419 L
.95704 .53228 L
.95628 .54062 L
.95542 .54841 L
.95288 .5661 L
.94948 .58403 L
.94567 .6003 L
.9346 .63634 L
.92222 .66682 L
.90586 .69895 L
.88598 .7305 L
.86536 .75758 L
.81646 .80704 L
.7891 .82832 L
.75724 .84877 L
.72536 .8653 L
.68839 .88021 L
.67078 .88585 L
.65151 .891 L
.63311 .89497 L
.61583 .89787 L
.60662 .8991 L
.59639 .90021 L
.58603 .90105 L
.58034 .9014 L
.57497 .90165 L
.57018 .90181 L
.56776 .90187 L
.56638 .90189 L
.56512 .90191 L
.56285 .90194 L
.56043 .90196 L
.55818 .90195 L
.55605 .90194 L
.55357 .90191 L
.55232 .90189 L
.55094 .90187 L
.54621 .90174 L
.54355 .90164 L
.54069 .90151 L
.53552 .90123 L
.52513 .90045 L
Mistroke
.51549 .89948 L
.49361 .89637 L
.47434 .89256 L
.4539 .88738 L
.41212 .87291 L
.37392 .85457 L
.33749 .83168 L
.306 .80657 L
.27639 .77699 L
.24756 .74011 L
.22453 .70121 L
.20529 .65566 L
.19821 .63217 L
.19514 .6195 L
.1924 .60584 L
.19046 .59377 L
.1896 .58731 L
.18882 .58032 L
.18823 .57388 L
.1878 .56796 L
.18748 .56228 L
.18736 .55941 L
.18726 .55628 L
.18721 .55467 L
.18718 .55296 L
.18714 .54989 L
.18712 .54659 L
.18713 .54471 L
.18714 .54296 L
.1872 .53978 L
.18727 .53687 L
.18739 .53351 L
.18753 .53033 L
.18788 .52444 L
.1883 .51898 L
.1896 .50659 L
.19136 .49431 L
.19387 .48076 L
.2008 .45345 L
.20954 .42833 L
.21953 .40576 L
.2336 .38023 L
.24902 .35749 L
.28396 .31836 L
.30545 .30005 L
.33057 .28267 L
.35648 .26848 L
.37081 .26205 L
.38644 .25609 L
.40046 .25162 L
Mistroke
.41621 .24755 L
.43081 .24463 L
.44467 .24261 L
.45238 .2418 L
.45957 .24124 L
.46372 .241 L
.46749 .24084 L
.46958 .24077 L
.47185 .24072 L
.47399 .24069 L
.47596 .24067 L
.47956 .24068 L
.48292 .24073 L
.48661 .24083 L
.49056 .241 L
.49471 .24124 L
.49865 .24152 L
.50601 .24221 L
.51282 .24303 L
.52005 .24409 L
.53298 .24651 L
.54679 .24983 L
.56186 .25437 L
.59119 .26618 L
.61684 .28018 L
.64318 .29894 L
.66829 .32231 L
.68801 .34607 L
.70578 .37412 L
.71306 .3886 L
.71907 .40272 L
.72404 .41674 L
.72793 .43014 L
.73132 .4451 L
.73274 .45313 L
.73397 .4618 L
.73446 .46617 L
.73491 .47094 L
.73524 .47516 L
.73538 .47747 L
.7355 .47965 L
.73559 .48179 L
.73567 .48411 L
.73576 .48815 L
.73578 .49227 L
.73574 .49605 L
.73565 .49963 L
.73549 .50346 L
.73528 .50708 L
.73505 .51037 L
Mistroke
.73428 .51842 L
.73331 .52601 L
.73066 .54103 L
.7267 .55715 L
.71931 .57914 L
.70872 .60248 L
.69502 .62555 L
.67986 .64568 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95833 .50235 L
.95831 .50449 L
.95827 .50697 L
.95823 .5093 L
.95811 .51346 L
.95793 .51796 L
.95768 .52292 L
.95735 .52818 L
.95658 .5376 L
.95555 .5473 L
.95438 .55637 L
.95093 .57692 L
.94633 .59769 L
.94115 .61649 L
.92616 .65787 L
.90944 .69249 L
.88738 .72848 L
.86067 .76312 L
.83308 .79209 L
.76815 .84224 L
.73217 .86207 L
.71269 .87089 L
.69065 .87942 L
.67064 .88589 L
.64868 .89167 L
.63635 .89434 L
.62499 .89643 L
.61411 .89812 L
.60245 .89958 L
.5919 .9006 L
.58626 .90103 L
.58017 .9014 L
.57745 .90154 L
.57458 .90166 L
.57192 .90176 L
.56944 .90183 L
.56711 .90188 L
.56462 .90192 L
.56185 .90195 L
.55933 .90196 L
.55637 .90195 L
.55488 .90193 L
.55324 .90191 L
.55033 .90185 L
.54761 .90178 L
.5444 .90167 L
.54147 .90155 L
.53486 .90119 L
.52916 .90079 L
Mistroke
.52295 .90025 L
.51163 .89902 L
.49932 .8973 L
.48775 .89532 L
.46616 .89063 L
.44305 .88413 L
.41833 .87541 L
.37415 .8547 L
.32994 .82616 L
.29189 .79332 L
.26014 .75743 L
.24397 .73474 L
.23019 .71188 L
.20889 .66571 L
.20039 .64007 L
.19656 .62563 L
.19354 .61187 L
.19124 .599 L
.18957 .58709 L
.18886 .58072 L
.18821 .57372 L
.18772 .56665 L
.18751 .56278 L
.18735 .55918 L
.18723 .55544 L
.18719 .55356 L
.18715 .55148 L
.18712 .54781 L
.18713 .54436 L
.18715 .54228 L
.18719 .5403 L
.18728 .53659 L
.18735 .53451 L
.18743 .53258 L
.18765 .52822 L
.1881 .52145 L
.18877 .51396 L
.19066 .49877 L
.193 .4851 L
.1962 .47039 L
.20382 .44396 L
.21454 .41643 L
.22942 .38723 L
.24848 .35823 L
.26941 .33301 L
.29416 .30923 L
.3203 .28931 L
.34587 .27388 L
.37562 .2601 L
.39027 .25479 L
Mistroke
.40642 .24996 L
.42455 .24578 L
.43349 .24419 L
.44186 .24296 L
.45123 .24191 L
.45621 .24148 L
.46153 .24112 L
.46398 .24099 L
.46662 .24087 L
.46912 .24079 L
.47142 .24073 L
.4758 .24067 L
.48042 .24069 L
.48466 .24077 L
.48921 .24093 L
.4935 .24116 L
.49742 .24143 L
.507 .24232 L
.51607 .24348 L
.53231 .24637 L
.55008 .25074 L
.56836 .25664 L
.58517 .26342 L
.61405 .27847 L
.64302 .29881 L
.66918 .32326 L
.69371 .3542 L
.70423 .37131 L
.71394 .39052 L
.72107 .40804 L
.72715 .42719 L
.72954 .43668 L
.73173 .44724 L
.73332 .45694 L
.73445 .46607 L
.73497 .47162 L
.73535 .47689 L
.73559 .48164 L
.73568 .48433 L
.73574 .48682 L
.73578 .48975 L
.73578 .49251 L
.73576 .49499 L
.73571 .49766 L
.73561 .50059 L
.73548 .50368 L
.73514 .50921 L
.73473 .5141 L
.73427 .51855 L
.73294 .52852 L
Mistroke
.73133 .53772 L
.72948 .54636 L
.72418 .56546 L
.71665 .58568 L
.69948 .61868 L
.68744 .63616 L
.67477 .65154 L
.6455 .67906 L
.6271 .69225 L
.60921 .70272 L
.59208 .7109 L
.57316 .71807 L
.55478 .72333 L
.54656 .72517 L
.5378 .7268 L
.53278 .72758 L
.52726 .7283 L
.52217 .72886 L
.51751 .72927 L
.512 .72963 L
.50897 .72978 L
.50609 .72988 L
.50097 .72997 L
.49808 .72997 L
.49541 .72994 L
.49065 .72982 L
.48618 .72961 L
.48128 .72929 L
.47601 .72883 L
.46532 .72752 L
.45558 .72589 L
.4372 .72166 L
.41801 .71553 L
.40046 .70827 L
.38508 .70049 L
.36778 .68994 L
.35015 .6769 L
.32157 .64938 L
.3033 .62578 L
.28682 .59752 L
.28003 .58257 L
.2739 .56606 L
.26924 .55014 L
.26595 .53538 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95832 .50269 L
.9583 .50513 L
.95825 .50795 L
.95819 .51062 L
.95804 .51536 L
.95781 .52051 L
.95748 .52617 L
.95705 .53217 L
.95604 .54292 L
.95471 .55398 L
.95317 .56431 L
.94869 .58769 L
.94269 .61125 L
.93595 .6325 L
.91648 .67893 L
.8948 .71729 L
.86628 .75646 L
.83472 .79052 L
.79656 .82289 L
.75317 .85108 L
.73193 .86219 L
.70863 .87258 L
.68639 .88089 L
.66125 .88853 L
.63779 .89405 L
.61545 .89793 L
.60274 .89955 L
.596 .90024 L
.5888 .90085 L
.58251 .90127 L
.57916 .90146 L
.57554 .90162 L
.57222 .90175 L
.56917 .90183 L
.56626 .9019 L
.56319 .90194 L
.56016 .90196 L
.5574 .90195 L
.55422 .90192 L
.55121 .90187 L
.54842 .9018 L
.54585 .90172 L
.54003 .90148 L
.53414 .90114 L
.52766 .90067 L
.51454 .89937 L
.5008 .89753 L
.48776 .89532 L
.46334 .88992 L
Mistroke
.43722 .88225 L
.40913 .87166 L
.35993 .84647 L
.31109 .81102 L
.28894 .79036 L
.26673 .7657 L
.2492 .74249 L
.23199 .7151 L
.21834 .68839 L
.20616 .65818 L
.20061 .64082 L
.19633 .62465 L
.19298 .60901 L
.19145 .60033 L
.19023 .59213 L
.18922 .58408 L
.18847 .57667 L
.18782 .56839 L
.18757 .56403 L
.18736 .55942 L
.18724 .55576 L
.18716 .55184 L
.18712 .54813 L
.18713 .54477 L
.18718 .54079 L
.18728 .53648 L
.18744 .53241 L
.18762 .52865 L
.1882 .52025 L
.18893 .5124 L
.18996 .50377 L
.19133 .49451 L
.19497 .47564 L
.19932 .4585 L
.21061 .42565 L
.22448 .3961 L
.24351 .36513 L
.26805 .33449 L
.29305 .31018 L
.3235 .28717 L
.35526 .26908 L
.38664 .25602 L
.40438 .25052 L
.41432 .24798 L
.42383 .24592 L
.43278 .2443 L
.44258 .24287 L
.45155 .24187 L
.4559 .2415 L
.45988 .24122 L
Mistroke
.46466 .24095 L
.46981 .24077 L
.47459 .24068 L
.47914 .24067 L
.48442 .24076 L
.48933 .24094 L
.49216 .24108 L
.49472 .24124 L
.50047 .24167 L
.51114 .24281 L
.52267 .24453 L
.53351 .24662 L
.54342 .24895 L
.56208 .25445 L
.58168 .2619 L
.61554 .27938 L
.63498 .29256 L
.6523 .30671 L
.68132 .33733 L
.70462 .372 L
.71415 .39098 L
.72277 .41289 L
.72845 .43216 L
.73095 .44321 L
.73279 .45345 L
.73405 .46253 L
.73462 .46777 L
.73504 .47253 L
.73539 .4776 L
.73564 .48302 L
.73576 .48805 L
.73578 .4928 L
.7357 .49794 L
.73549 .50345 L
.73518 .50866 L
.73479 .5134 L
.73422 .51895 L
.73346 .52499 L
.73167 .53593 L
.72927 .54726 L
.72611 .55919 L
.71889 .58022 L
.70964 .60069 L
.69921 .61911 L
.67544 .65079 L
.66066 .66598 L
.64296 .68104 L
.62435 .694 L
.60313 .70582 L
.58221 .71488 L
Mistroke
.56247 .72133 L
.55278 .72381 L
.54213 .72604 L
.532 .72769 L
.52259 .72882 L
.51693 .72931 L
.51155 .72965 L
.50671 .72986 L
.50142 .72997 L
.4957 .72995 L
.4925 .72988 L
.4896 .72978 L
.48395 .72948 L
.47864 .72907 L
.47365 .72858 L
.46839 .72795 L
.45901 .72651 L
.449 .72455 L
.43811 .72191 L
.41586 .71473 L
.39295 .70465 L
.37243 .69298 L
.35485 .68062 L
.33831 .66659 L
.32223 .65014 L
.29768 .61711 L
.28665 .59719 L
.27807 .57767 L
.27069 .55556 L
.2675 .54287 L
.26517 .53112 L
.26355 .52027 L
.26296 .51513 L
.26251 .51037 L
.2621 .50488 L
.26194 .50199 L
.2618 .49893 L
.26166 .49378 L
.26162 .48812 L
.26171 .48291 L
.26188 .47816 L
.2622 .47268 L
.26261 .46749 L
.2636 .45833 L
.26507 .4484 L
.26733 .43673 L
.26985 .42629 L
.27708 .40344 L
.28564 .38307 L
.29525 .36474 L
Mistroke
.31891 .33054 L
.34915 .2994 L
.37843 .27732 L
.4133 .25822 L
.43248 .25039 L
.45102 .24439 L
.46788 .24017 L
.48637 .23683 L
.49596 .23561 L
.50148 .23506 L
.50654 .23465 L
.51186 .23432 L
.51465 .23419 L
.51758 .23408 L
.52252 .23397 L
.52531 .23395 L
.52791 .23395 L
.5329 .23403 L
.53759 .23418 L
.54179 .23438 L
.54633 .23467 L
.55648 .23558 L
.56576 .23674 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95832 .50302 L
.95829 .50577 L
.95823 .50894 L
.95816 .51194 L
.95796 .51727 L
.95767 .52305 L
.95726 .52942 L
.95671 .53616 L
.95544 .54823 L
.95375 .56064 L
.95181 .57223 L
.94615 .5984 L
.93858 .62469 L
.93008 .6483 L
.90556 .69947 L
.87834 .74109 L
.84266 .78268 L
.80336 .8177 L
.75613 .84941 L
.73114 .86257 L
.70287 .87488 L
.67751 .8838 L
.64878 .89165 L
.63495 .89461 L
.61993 .89726 L
.6056 .89922 L
.59241 .90056 L
.58463 .90114 L
.57741 .90154 L
.57363 .9017 L
.56945 .90183 L
.56734 .90188 L
.56507 .90192 L
.56293 .90194 L
.56096 .90195 L
.55734 .90195 L
.55397 .90192 L
.55027 .90185 L
.54819 .9018 L
.54631 .90174 L
.54249 .90159 L
.53834 .90139 L
.53081 .90091 L
.52384 .90034 L
.51634 .89958 L
.50279 .89783 L
.48667 .89511 L
.47196 .89201 L
.4402 .88322 L
Mistroke
.41046 .87221 L
.38314 .85949 L
.3549 .84335 L
.30717 .80761 L
.28265 .78383 L
.25843 .7552 L
.23972 .7281 L
.22194 .69601 L
.20766 .66237 L
.19746 .62927 L
.19324 .61035 L
.19032 .59278 L
.18909 .58294 L
.18856 .57772 L
.18809 .57217 L
.18775 .5673 L
.18747 .56191 L
.18728 .557 L
.18717 .55239 L
.18712 .54795 L
.18714 .5432 L
.18722 .53871 L
.18735 .53463 L
.18756 .52981 L
.18787 .52459 L
.18866 .51511 L
.18978 .50513 L
.19131 .49458 L
.19496 .4757 L
.19933 .45845 L
.20433 .44245 L
.21902 .4068 L
.24005 .37018 L
.26494 .33794 L
.29128 .31172 L
.32398 .28686 L
.35935 .26712 L
.38089 .25809 L
.40193 .2512 L
.41293 .24832 L
.42468 .24576 L
.43497 .24395 L
.44607 .24245 L
.45239 .2418 L
.45815 .24133 L
.46397 .24099 L
.46948 .24078 L
.47261 .24071 L
.47592 .24067 L
.48188 .24071 L
Mistroke
.48519 .24079 L
.4883 .2409 L
.49171 .24106 L
.49538 .24128 L
.50145 .24176 L
.50695 .24231 L
.51927 .24397 L
.53065 .24602 L
.5413 .24842 L
.56494 .25542 L
.58981 .26553 L
.61107 .2767 L
.63243 .29068 L
.6512 .30573 L
.66708 .32103 L
.69557 .35701 L
.70838 .37903 L
.71843 .40109 L
.72577 .42235 L
.73082 .4426 L
.73278 .45335 L
.73437 .46532 L
.73495 .47137 L
.73541 .47792 L
.73567 .48411 L
.73578 .48979 L
.73574 .49618 L
.73555 .50222 L
.73525 .50764 L
.73478 .5135 L
.73412 .51989 L
.73322 .52663 L
.73114 .53866 L
.72868 .54969 L
.7259 .5599 L
.71791 .58265 L
.70658 .6065 L
.69396 .62712 L
.67785 .64804 L
.65824 .66822 L
.63774 .68495 L
.61765 .69804 L
.5962 .70909 L
.57508 .71743 L
.5627 .72126 L
.54944 .72456 L
.53798 .72677 L
.53149 .72776 L
.52532 .72853 L
.52188 .72889 L
Mistroke
.51813 .72922 L
.51157 .72965 L
.50785 .72982 L
.50391 .72993 L
.50054 .72997 L
.49682 .72996 L
.49021 .7298 L
.4865 .72963 L
.4831 .72942 L
.47653 .72888 L
.4703 .72819 L
.45722 .7262 L
.44501 .72365 L
.42265 .71718 L
.39943 .7078 L
.37562 .69497 L
.35609 .68158 L
.33705 .66542 L
.30764 .63197 L
.29405 .61102 L
.28363 .59084 L
.27871 .57932 L
.27406 .56653 L
.27062 .5553 L
.26747 .54275 L
.26517 .53113 L
.26354 .52014 L
.26285 .51407 L
.26235 .50849 L
.26196 .50236 L
.2617 .49591 L
.26162 .4907 L
.26166 .48514 L
.26181 .4799 L
.26204 .47514 L
.26243 .46956 L
.263 .46353 L
.2644 .45264 L
.26639 .44127 L
.2691 .4292 L
.27549 .40786 L
.28545 .38348 L
.29666 .36233 L
.31027 .34169 L
.32719 .32093 L
.36275 .28835 L
.38322 .27428 L
.40346 .26293 L
.42253 .25424 L
.44319 .24675 L
Mistroke
.45412 .24353 L
.4662 .24054 L
.47738 .23829 L
.48759 .23666 L
.4997 .23522 L
.50636 .23466 L
.50942 .23446 L
.51266 .23428 L
.51848 .23406 L
.52385 .23396 L
.52961 .23397 L
.53289 .23403 L
.53595 .23411 L
.54115 .23434 L
.54668 .23469 L
.55188 .23512 L
.55659 .23559 L
.56806 .23707 L
.57877 .23888 L
.59974 .24367 L
.62179 .25054 L
.65917 .26686 L
.69083 .28599 L
.72203 .31077 L
.74766 .33696 L
.77165 .36841 L
.79248 .40452 L
.80517 .43385 L
.81063 .44962 L
.81553 .46653 L
.81902 .48134 L
.82208 .49775 L
.82315 .50493 L
.82413 .51268 L
.82544 .5267 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95832 .50335 L
.95828 .50641 L
.95821 .50993 L
.95812 .51326 L
.95788 .51918 L
.95752 .5256 L
.95701 .53266 L
.95633 .54014 L
.95477 .55353 L
.95268 .56729 L
.9503 .58012 L
.94332 .60904 L
.934 .63799 L
.92355 .66388 L
.89344 .71941 L
.86012 .76376 L
.81662 .8069 L
.76898 .84172 L
.71217 .87111 L
.68233 .88225 L
.66617 .88717 L
.64879 .89165 L
.63331 .89493 L
.6161 .89783 L
.60847 .89887 L
.60025 .89982 L
.59316 .9005 L
.5853 .9011 L
.57705 .90156 L
.57251 .90174 L
.56824 .90186 L
.56426 .90193 L
.5606 .90195 L
.55658 .90195 L
.55234 .90189 L
.55007 .90185 L
.54802 .90179 L
.54339 .90163 L
.53911 .90143 L
.53505 .9012 L
.52595 .90052 L
.51607 .89955 L
.49934 .89731 L
.48163 .89412 L
.45 .88625 L
.41943 .87584 L
.38726 .86158 L
.33194 .82765 L
.30352 .80434 L
Mistroke
.27491 .77531 L
.25037 .74416 L
.23093 .71321 L
.21363 .67766 L
.20095 .64198 L
.1956 .62154 L
.19179 .60232 L
.19022 .59211 L
.18887 .58081 L
.18833 .57507 L
.18786 .5689 L
.18752 .56305 L
.1873 .55771 L
.18717 .55279 L
.18712 .54815 L
.18714 .54306 L
.18725 .53757 L
.18745 .5321 L
.18759 .52935 L
.18776 .52634 L
.18857 .51603 L
.18963 .5063 L
.1911 .49592 L
.19461 .47725 L
.20072 .45372 L
.20819 .4318 L
.22673 .39199 L
.25087 .35505 L
.2826 .31965 L
.31448 .29335 L
.3541 .26965 L
.3773 .25945 L
.40026 .25168 L
.42155 .24639 L
.43382 .24413 L
.44532 .24254 L
.45125 .2419 L
.45767 .24137 L
.46376 .241 L
.46937 .24078 L
.47559 .24067 L
.47913 .24067 L
.48242 .24072 L
.48909 .24093 L
.49282 .24112 L
.49622 .24134 L
.50321 .24192 L
.50967 .24263 L
.52423 .2448 L
.537 .2474 L
Mistroke
.55043 .25084 L
.57457 .25898 L
.596 .26853 L
.61971 .28199 L
.64094 .29715 L
.67467 .32936 L
.69107 .35036 L
.70429 .37142 L
.71644 .39624 L
.72172 .40985 L
.72642 .42458 L
.72978 .43775 L
.73126 .4448 L
.73263 .45241 L
.73367 .45946 L
.73444 .46591 L
.73504 .47243 L
.73544 .47861 L
.73569 .48452 L
.73579 .49106 L
.7357 .49789 L
.73545 .5043 L
.73506 .51027 L
.73457 .51573 L
.73302 .52801 L
.73079 .5404 L
.72761 .55382 L
.71888 .58025 L
.71323 .59335 L
.70623 .60715 L
.69126 .63097 L
.67405 .65234 L
.65606 .67019 L
.63452 .68725 L
.60869 .70299 L
.59496 .70964 L
.57977 .71578 L
.56501 .72061 L
.55139 .72413 L
.53716 .7269 L
.52928 .72805 L
.52185 .72889 L
.51492 .72945 L
.50854 .72979 L
.50154 .72997 L
.49415 .72992 L
.48665 .72964 L
.48246 .72938 L
.47865 .72907 L
.47126 .72831 L
Mistroke
.4643 .72737 L
.44883 .72452 L
.4323 .72026 L
.40527 .71043 L
.37819 .69653 L
.35668 .68202 L
.33501 .66347 L
.3153 .64195 L
.29916 .61947 L
.287 .59789 L
.27636 .57313 L
.27158 .55864 L
.26805 .54529 L
.26643 .53783 L
.26493 .5297 L
.26387 .52265 L
.26293 .51489 L
.26229 .50767 L
.26188 .50092 L
.26166 .49379 L
.26162 .4898 L
.26164 .48616 L
.26182 .47967 L
.2622 .47262 L
.26275 .46599 L
.26341 .45988 L
.26534 .44686 L
.2677 .43506 L
.27507 .40907 L
.2838 .38705 L
.29511 .36498 L
.32559 .32272 L
.34622 .30199 L
.36724 .28501 L
.38908 .27076 L
.41401 .2579 L
.43846 .24829 L
.45034 .24458 L
.46156 .24162 L
.47256 .2392 L
.48266 .2374 L
.4939 .23584 L
.50011 .23518 L
.506 .23469 L
.51167 .23433 L
.51771 .23408 L
.52339 .23396 L
.52853 .23396 L
.53459 .23407 L
.53799 .23419 L
Mistroke
.54112 .23434 L
.54685 .2347 L
.55288 .23521 L
.5652 .23666 L
.57674 .23851 L
.59798 .24321 L
.62019 .24998 L
.64342 .25923 L
.68241 .28037 L
.71477 .30438 L
.74571 .33474 L
.77021 .36628 L
.79193 .40341 L
.80169 .42498 L
.80926 .4454 L
.81528 .46558 L
.81958 .48403 L
.8231 .50459 L
.82448 .51588 L
.82497 .52094 L
.82543 .5265 L
.82576 .5315 L
.82603 .53686 L
.82614 .53981 L
.82622 .5425 L
.82632 .54776 L
.82633 .55255 L
.82628 .55775 L
.82615 .56265 L
.82597 .56718 L
.8257 .57235 L
.82537 .57719 L
.82437 .58817 L
.82306 .59879 L
.8213 .61013 L
.81753 .62896 L
.81315 .64613 L
.80025 .6837 L
.78409 .71812 L
.76334 .75226 L
.72551 .7989 L
.68445 .83603 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95832 .50369 L
.95827 .50704 L
.95819 .51092 L
.95807 .51458 L
.95778 .52108 L
.95735 .52814 L
.95673 .53591 L
.95591 .54412 L
.95402 .55882 L
.9515 .57392 L
.94862 .58798 L
.94019 .61961 L
.92895 .65115 L
.91635 .6792 L
.88012 .73869 L
.84018 .78518 L
.81399 .80912 L
.78829 .8289 L
.73184 .86223 L
.69826 .87665 L
.66515 .88746 L
.63223 .89514 L
.61529 .89795 L
.60546 .89924 L
.59644 .9002 L
.5881 .9009 L
.58017 .9014 L
.5758 .90161 L
.57176 .90176 L
.56731 .90188 L
.56506 .90192 L
.56257 .90194 L
.55844 .90196 L
.55465 .90193 L
.55048 .90186 L
.54609 .90173 L
.54224 .90158 L
.53867 .90141 L
.53053 .90089 L
.52105 .90007 L
.51229 .89911 L
.49249 .89617 L
.47504 .89271 L
.45664 .88814 L
.42502 .87796 L
.39093 .86339 L
.3565 .84435 L
.32647 .82352 L
.29366 .79506 L
Mistroke
.26597 .76477 L
.24162 .73111 L
.22279 .69774 L
.20601 .65775 L
.19887 .63465 L
.19361 .61227 L
.19179 .60235 L
.19016 .59163 L
.18937 .58543 L
.18876 .57975 L
.18827 .57434 L
.18784 .56858 L
.1875 .56256 L
.18728 .55698 L
.18715 .55096 L
.18712 .54753 L
.18713 .54431 L
.18723 .53849 L
.1874 .53316 L
.1877 .52729 L
.18813 .52111 L
.1891 .51083 L
.1905 .49985 L
.194 .48009 L
.19983 .45672 L
.20671 .43573 L
.21569 .41387 L
.22709 .39134 L
.2524 .35306 L
.28652 .316 L
.3089 .29742 L
.33166 .28201 L
.35477 .26932 L
.38141 .25789 L
.39407 .25356 L
.40781 .2496 L
.41989 .24674 L
.43311 .24425 L
.43935 .2433 L
.44596 .24246 L
.45211 .24182 L
.45787 .24135 L
.46329 .24102 L
.4691 .24079 L
.47557 .24067 L
.48147 .2407 L
.4884 .2409 L
.49481 .24124 L
.50185 .2418 L
.50931 .24258 L
Mistroke
.52182 .24439 L
.53553 .24706 L
.54918 .25049 L
.56392 .25507 L
.59011 .26567 L
.61455 .27877 L
.63599 .29332 L
.65915 .31306 L
.67878 .33421 L
.69835 .36137 L
.7129 .38824 L
.72322 .41423 L
.72777 .42951 L
.73112 .44405 L
.73256 .45202 L
.73369 .45963 L
.7345 .46649 L
.73515 .47399 L
.7354 .47787 L
.73561 .48216 L
.73574 .48665 L
.73578 .49086 L
.73569 .49839 L
.73553 .50263 L
.73532 .50651 L
.73482 .51308 L
.73409 .52009 L
.73226 .53265 L
.72922 .54747 L
.72565 .56077 L
.71523 .58894 L
.70219 .61421 L
.68606 .63798 L
.6651 .6617 L
.63998 .6833 L
.61393 .70016 L
.58774 .71271 L
.56262 .72129 L
.54837 .72479 L
.54077 .72629 L
.53263 .7276 L
.52477 .72859 L
.51762 .72926 L
.51042 .72971 L
.50364 .72994 L
.49633 .72996 L
.48851 .72973 L
.48115 .72928 L
.47446 .72867 L
.46663 .72771 L
Mistroke
.45817 .72637 L
.44296 .72315 L
.4273 .71872 L
.41108 .71286 L
.38326 .69947 L
.35956 .68416 L
.33918 .6674 L
.31916 .6466 L
.30064 .62178 L
.28496 .5937 L
.27391 .56608 L
.26913 .5497 L
.2658 .53462 L
.26438 .52619 L
.26317 .51703 L
.26273 .51282 L
.26234 .50837 L
.26208 .50456 L
.26186 .50038 L
.26172 .49649 L
.26164 .49225 L
.26167 .48456 L
.26194 .47709 L
.26238 .47019 L
.26308 .46278 L
.2641 .45465 L
.26699 .43834 L
.27036 .42438 L
.27488 .40963 L
.28527 .38385 L
.29913 .35825 L
.31446 .33612 L
.33542 .31225 L
.3567 .29307 L
.37933 .27674 L
.40543 .26195 L
.42033 .25515 L
.43435 .24972 L
.44898 .24498 L
.46251 .24139 L
.47456 .23881 L
.48775 .23663 L
.495 .23571 L
.50172 .23503 L
.50815 .23454 L
.51499 .23418 L
.52137 .23399 L
.52826 .23395 L
.53474 .23408 L
.54068 .23432 L
Mistroke
.54604 .23464 L
.5519 .23512 L
.56365 .23644 L
.57782 .23871 L
.59055 .24137 L
.6184 .24936 L
.64311 .25909 L
.66538 .2702 L
.70613 .2973 L
.74329 .33204 L
.76966 .36547 L
.79283 .40525 L
.80226 .42639 L
.81045 .44903 L
.81606 .4686 L
.82076 .49013 L
.82278 .50235 L
.82422 .51345 L
.82485 .5196 L
.82541 .52624 L
.82581 .53251 L
.82608 .53827 L
.82625 .5436 L
.82632 .54856 L
.82633 .554 L
.82629 .55704 L
.82623 .55982 L
.82605 .56538 L
.82591 .56852 L
.82575 .57142 L
.82494 .58234 L
.82385 .59272 L
.82258 .60217 L
.8188 .62318 L
.81447 .64132 L
.80892 .66001 L
.79408 .69796 L
.77349 .7366 L
.75021 .77025 L
.72637 .798 L
.69582 .82681 L
.66549 .84988 L
.63658 .86785 L
.60353 .88437 L
.56939 .89756 L
.55057 .90331 L
.53256 .90786 L
.51585 .91128 L
.49759 .91417 L
.48955 .91517 L
Mistroke
.48099 .91605 L
.47291 .9167 L
.4656 .91715 L
.4611 .91736 L
.45865 .91745 L
.45636 .91752 L
.45231 .91762 L
.44787 .91768 L
.44539 .91769 L
.44304 .91768 L
.43865 .91764 L
.4362 .91759 L
.43393 .91753 L
.4288 .91736 L
.42471 .91717 L
.42088 .91695 L
.41217 .91633 L
.40372 .91554 L
.39466 .91448 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95831 .50402 L
.95826 .50768 L
.95816 .5119 L
.95802 .5159 L
.95768 .52299 L
.95716 .53069 L
.95643 .53915 L
.95546 .5481 L
.95321 .56411 L
.95021 .58054 L
.94679 .59582 L
.93678 .6301 L
.92343 .66414 L
.90849 .69423 L
.88783 .72782 L
.86564 .75724 L
.81859 .80521 L
.79033 .82745 L
.75781 .84844 L
.72439 .86575 L
.68611 .88099 L
.66788 .88669 L
.64821 .89178 L
.62945 .89565 L
.61208 .8984 L
.60322 .8995 L
.59351 .90047 L
.58905 .90083 L
.5843 .90116 L
.57983 .90142 L
.57573 .90162 L
.57108 .90178 L
.56606 .9019 L
.56162 .90195 L
.55694 .90195 L
.55179 .90188 L
.54699 .90176 L
.54422 .90166 L
.54171 .90156 L
.53606 .90126 L
.5268 .9006 L
.51825 .89978 L
.4989 .89724 L
.48184 .89416 L
.46382 .89004 L
.427 .87868 L
.3883 .8621 L
.35308 .8422 L
.32245 .82038 L
Mistroke
.29224 .79367 L
.26303 .76111 L
.23526 .72074 L
.21432 .67928 L
.20524 .6555 L
.1984 .63287 L
.19265 .60724 L
.1905 .59408 L
.18951 .58659 L
.18873 .57946 L
.18818 .57323 L
.1877 .56643 L
.18739 .56022 L
.18721 .55447 L
.18712 .54823 L
.18713 .54468 L
.18717 .54134 L
.18724 .53783 L
.18735 .53461 L
.1875 .53106 L
.1877 .52734 L
.1881 .52144 L
.18865 .51514 L
.18996 .50379 L
.19204 .49029 L
.19444 .47805 L
.20076 .45357 L
.20966 .42803 L
.2314 .38387 L
.24673 .36061 L
.26312 .34001 L
.28319 .3191 L
.30755 .29844 L
.3331 .28113 L
.35857 .26749 L
.38436 .25682 L
.39804 .25234 L
.41311 .24827 L
.42685 .24534 L
.43964 .24326 L
.44602 .24245 L
.45199 .24183 L
.45825 .24133 L
.46513 .24093 L
.47276 .2407 L
.48 .24068 L
.48651 .24083 L
.49358 .24116 L
.50129 .24174 L
.50946 .2426 L
Mistroke
.52408 .24478 L
.53928 .24793 L
.55359 .25176 L
.57993 .26116 L
.6072 .27448 L
.63518 .29271 L
.65758 .31156 L
.67903 .33452 L
.69663 .35864 L
.71005 .38233 L
.72238 .41175 L
.72714 .42718 L
.72942 .43619 L
.7312 .44448 L
.7325 .45165 L
.73367 .4595 L
.73463 .46784 L
.73528 .47578 L
.73564 .48322 L
.73579 .49114 L
.7357 .49791 L
.73539 .50538 L
.73473 .51412 L
.73427 .51851 L
.73369 .5233 L
.73095 .53961 L
.72891 .54874 L
.72634 .5584 L
.72069 .57553 L
.70585 .60784 L
.68827 .63507 L
.66681 .65998 L
.64053 .68289 L
.61558 .69923 L
.58599 .71342 L
.56857 .71954 L
.55228 .72393 L
.54315 .72585 L
.53314 .72752 L
.52853 .72815 L
.52362 .72871 L
.51476 .72946 L
.50585 .72988 L
.50084 .72997 L
.49623 .72996 L
.48775 .72969 L
.47882 .72909 L
.47082 .72825 L
.4634 .72723 L
.4467 .72404 L
Mistroke
.42952 .71942 L
.41401 .71402 L
.38062 .69796 L
.35364 .67968 L
.32811 .65653 L
.30839 .63298 L
.29283 .60888 L
.27924 .58063 L
.27327 .56411 L
.26887 .54868 L
.26695 .54037 L
.26541 .53249 L
.26424 .52529 L
.26324 .51766 L
.26242 .50931 L
.26192 .50162 L
.26165 .49334 L
.26162 .48864 L
.26168 .48425 L
.26197 .47648 L
.26247 .46914 L
.2631 .46257 L
.26399 .45546 L
.26671 .43967 L
.27012 .42529 L
.27996 .396 L
.28711 .38002 L
.29478 .36556 L
.31283 .33825 L
.33582 .31186 L
.35901 .29123 L
.38245 .27476 L
.40981 .25984 L
.44043 .24763 L
.45626 .24296 L
.47362 .239 L
.48162 .23757 L
.49011 .23631 L
.49737 .23546 L
.50147 .23506 L
.50536 .23474 L
.51309 .23426 L
.52015 .23402 L
.52774 .23395 L
.53202 .23401 L
.53598 .23412 L
.54321 .23446 L
.54973 .23493 L
.55723 .23566 L
.56424 .23652 L
Mistroke
.57807 .23875 L
.59078 .24143 L
.61891 .24954 L
.64511 .25999 L
.67162 .27375 L
.71494 .30453 L
.74854 .33798 L
.7644 .35801 L
.77923 .38034 L
.80067 .42252 L
.80971 .44674 L
.81636 .46978 L
.8192 .48218 L
.82167 .49525 L
.82376 .50958 L
.82448 .51588 L
.82513 .5227 L
.82561 .52921 L
.82595 .5352 L
.82618 .54091 L
.82631 .54694 L
.82634 .55233 L
.82628 .55736 L
.82615 .56285 L
.8259 .56874 L
.82553 .57497 L
.825 .58172 L
.8237 .59393 L
.82204 .60569 L
.82015 .61648 L
.81593 .63565 L
.8101 .65634 L
.79479 .6964 L
.77391 .73592 L
.75111 .76909 L
.72267 .80185 L
.6895 .83203 L
.65774 .85505 L
.62199 .87563 L
.58698 .89122 L
.55442 .90222 L
.53623 .90701 L
.51686 .9111 L
.50029 .9138 L
.49093 .91501 L
.48203 .91595 L
.47715 .91638 L
.47182 .91678 L
.46692 .91708 L
.46249 .9173 L
Mistroke
.45722 .9175 L
.45434 .91758 L
.45162 .91763 L
.44679 .91768 L
.44407 .91769 L
.44156 .91767 L
.43705 .91761 L
.43284 .9175 L
.42823 .91733 L
.4233 .91709 L
.41327 .91642 L
.40417 .91558 L
.38654 .91336 L
.36804 .91017 L
.33553 .90233 L
.30173 .89103 L
.26609 .87529 L
.20782 .8396 L
.17828 .81561 L
.15343 .79141 L
.14975 .78745 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95831 .50436 L
.95825 .50832 L
.95813 .51289 L
.95797 .51721 L
.95756 .5249 L
.95696 .53323 L
.9561 .54239 L
.95496 .55207 L
.95232 .56938 L
.94881 .58713 L
.9448 .60362 L
.93307 .64051 L
.91745 .67695 L
.89999 .70896 L
.87588 .74436 L
.85003 .77498 L
.79542 .82373 L
.76277 .84552 L
.72535 .86531 L
.68708 .88066 L
.66465 .8876 L
.64353 .89284 L
.62466 .89649 L
.60361 .89945 L
.5929 .90052 L
.58697 .90098 L
.58133 .90134 L
.57608 .9016 L
.5733 .90171 L
.57035 .9018 L
.56513 .90191 L
.56029 .90196 L
.55549 .90194 L
.55022 .90185 L
.54471 .90168 L
.53958 .90145 L
.53035 .90088 L
.52048 .90001 L
.50886 .89867 L
.49787 .89707 L
.47734 .89322 L
.45791 .88849 L
.4401 .88319 L
.40044 .86785 L
.36135 .84733 L
.32657 .8236 L
.29113 .79256 L
.25716 .75352 L
.22991 .71137 L
Mistroke
.21701 .68547 L
.20689 .66025 L
.19897 .63501 L
.19344 .61141 L
.19109 .59804 L
.19007 .59095 L
.18915 .58342 L
.18848 .57677 L
.1879 .56945 L
.18751 .56276 L
.18726 .5565 L
.18713 .54965 L
.18712 .54618 L
.18715 .54235 L
.18731 .53557 L
.18759 .5292 L
.18781 .52555 L
.18808 .5217 L
.18868 .51482 L
.19058 .49931 L
.19286 .48584 L
.19549 .47334 L
.2034 .44521 L
.21296 .42005 L
.22361 .39775 L
.25434 .35058 L
.27351 .32867 L
.2963 .30742 L
.31797 .2909 L
.34312 .27537 L
.37212 .26151 L
.4008 .25152 L
.41894 .24694 L
.42802 .24513 L
.4365 .24372 L
.44408 .24268 L
.4525 .24179 L
.46102 .24115 L
.46571 .24091 L
.47012 .24076 L
.47779 .24067 L
.48601 .24081 L
.49379 .24118 L
.50086 .24171 L
.50917 .24257 L
.51818 .2438 L
.53447 .24683 L
.5514 .25112 L
.56907 .2569 L
.59979 .27046 L
Mistroke
.62641 .28643 L
.64959 .30433 L
.67264 .32706 L
.6941 .35479 L
.70348 .36998 L
.71228 .38693 L
.71884 .40213 L
.72478 .41908 L
.72782 .42972 L
.7302 .43963 L
.73205 .44902 L
.73366 .45941 L
.73472 .46882 L
.73539 .47764 L
.73574 .48699 L
.73578 .49224 L
.73572 .49703 L
.73535 .50601 L
.73504 .51054 L
.73459 .51553 L
.73355 .52433 L
.73228 .53256 L
.72837 .55092 L
.72256 .57033 L
.716 .5872 L
.70772 .6044 L
.68955 .63334 L
.66562 .66119 L
.64033 .68304 L
.62504 .69356 L
.60758 .70357 L
.59185 .711 L
.57396 .71781 L
.55695 .7228 L
.54075 .72629 L
.53171 .72773 L
.52342 .72873 L
.5138 .72953 L
.50466 .72991 L
.49683 .72996 L
.4885 .72973 L
.48066 .72924 L
.47358 .72857 L
.46524 .72751 L
.4563 .72603 L
.44027 .72247 L
.42343 .71744 L
.40589 .71069 L
.37588 .69513 L
.3436 .67137 L
Mistroke
.31814 .64539 L
.29618 .61464 L
.28604 .59594 L
.27819 .57799 L
.27256 .56187 L
.2677 .54374 L
.26578 .53452 L
.26413 .52453 L
.26348 .51969 L
.26295 .51507 L
.2622 .50638 L
.26175 .49753 L
.26164 .49254 L
.26163 .48795 L
.26182 .47952 L
.26235 .47063 L
.26309 .4627 L
.26401 .45533 L
.26691 .43873 L
.26899 .42964 L
.27128 .42111 L
.27636 .40542 L
.29134 .37176 L
.30798 .34487 L
.32609 .32215 L
.34857 .29991 L
.37498 .2796 L
.40315 .26309 L
.43033 .25118 L
.44495 .24619 L
.46116 .24172 L
.46941 .23985 L
.47825 .23814 L
.48657 .2368 L
.49424 .2358 L
.5016 .23505 L
.50939 .23446 L
.5172 .2341 L
.52164 .23399 L
.52578 .23395 L
.53325 .23403 L
.54005 .23429 L
.54787 .23478 L
.55526 .23545 L
.56876 .23718 L
.58113 .23934 L
.59452 .24233 L
.60853 .24618 L
.63953 .25752 L
.66641 .27078 L
Mistroke
.69388 .28812 L
.72031 .30922 L
.75839 .35002 L
.77624 .37549 L
.79039 .40038 L
.80199 .42571 L
.81196 .45388 L
.81563 .46694 L
.81892 .48086 L
.82126 .49292 L
.82328 .50592 L
.82405 .51202 L
.82474 .51843 L
.82526 .52437 L
.82566 .52988 L
.82594 .53505 L
.82616 .54057 L
.8263 .54668 L
.82634 .55221 L
.82626 .55871 L
.82608 .56468 L
.82577 .57121 L
.8253 .57809 L
.82421 .58958 L
.82259 .60209 L
.82051 .6146 L
.81774 .62804 L
.81144 .65197 L
.79553 .69475 L
.78437 .71759 L
.77095 .74069 L
.74326 .77892 L
.71398 .81047 L
.67928 .83999 L
.64442 .86332 L
.61043 .88124 L
.5724 .89654 L
.55194 .90293 L
.52989 .90846 L
.51873 .91075 L
.50662 .91286 L
.49593 .91439 L
.4846 .9157 L
.47441 .91659 L
.46863 .91698 L
.46321 .91727 L
.45826 .91746 L
.45373 .91759 L
.44851 .91767 L
.44356 .91768 L
Mistroke
.43851 .91763 L
.43566 .91758 L
.43305 .91751 L
.42825 .91733 L
.4232 .91709 L
.41445 .91651 L
.4049 .91566 L
.39474 .9145 L
.38392 .91297 L
.36462 .90948 L
.32789 .90007 L
.29563 .88862 L
.26079 .87258 L
.2303 .855 L
.19708 .8314 L
.1684 .80649 L
.12222 .75398 L
.10171 .72325 L
.0829 .68828 L
.06916 .65588 L
.05745 .61925 L
.05288 .60037 L
.04901 .57999 L
.0475 .57002 L
.04631 .56058 L
.04468 .54284 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95831 .50469 L
.95823 .50896 L
.95809 .51388 L
.95791 .51853 L
.95744 .5268 L
.95674 .53577 L
.95575 .54562 L
.95442 .55604 L
.95137 .57465 L
.9473 .5937 L
.94265 .61138 L
.92908 .65082 L
.91101 .68957 L
.89085 .72335 L
.86305 .76034 L
.83332 .79187 L
.77076 .84061 L
.73354 .8614 L
.71176 .87128 L
.69109 .87926 L
.67078 .88584 L
.64795 .89184 L
.62448 .89652 L
.61147 .89848 L
.59921 .89993 L
.59362 .90046 L
.58751 .90095 L
.58211 .9013 L
.57636 .90159 L
.57117 .90178 L
.56544 .90191 L
.56021 .90196 L
.55529 .90194 L
.54947 .90183 L
.54654 .90175 L
.54333 .90163 L
.53764 .90135 L
.53233 .90102 L
.52032 .9 L
.50746 .89849 L
.49555 .8967 L
.48295 .89438 L
.46041 .88916 L
.43632 .88195 L
.41015 .87208 L
.36465 .84929 L
.32441 .82193 L
.28496 .78627 L
.25199 .74645 L
Mistroke
.22705 .70606 L
.21604 .68326 L
.20592 .6575 L
.20118 .64277 L
.19739 .62897 L
.19434 .61582 L
.19159 .60118 L
.18966 .58783 L
.18834 .57525 L
.18782 .56825 L
.18746 .56184 L
.18721 .55442 L
.18712 .54737 L
.18719 .54031 L
.18729 .53628 L
.18743 .5325 L
.18785 .52488 L
.18817 .52059 L
.18851 .51665 L
.1901 .50275 L
.19243 .48813 L
.19577 .47217 L
.19963 .45741 L
.21113 .42439 L
.22459 .39591 L
.24262 .3664 L
.26149 .3419 L
.28438 .31797 L
.30753 .29846 L
.3355 .2797 L
.36302 .26543 L
.39031 .25478 L
.40737 .24971 L
.42353 .24599 L
.4328 .2443 L
.44159 .243 L
.45082 .24195 L
.45575 .24151 L
.46109 .24114 L
.4695 .24078 L
.47875 .24067 L
.48342 .24074 L
.48843 .2409 L
.49745 .24143 L
.50648 .24226 L
.51499 .24333 L
.53088 .24607 L
.5466 .24978 L
.56305 .25477 L
.5918 .26647 L
Mistroke
.62119 .28295 L
.65101 .30557 L
.67811 .33341 L
.69978 .36369 L
.7153 .39359 L
.72227 .41144 L
.7275 .42851 L
.7299 .4383 L
.73205 .44901 L
.73363 .45921 L
.73471 .46867 L
.73537 .47726 L
.73574 .48672 L
.73573 .49663 L
.73536 .50587 L
.73499 .51107 L
.73447 .51671 L
.73318 .52693 L
.7315 .53684 L
.72958 .54594 L
.72391 .5663 L
.71594 .58734 L
.69783 .62127 L
.67656 .64953 L
.64857 .67659 L
.63269 .68852 L
.61468 .69974 L
.5979 .70831 L
.58212 .71491 L
.56561 .72043 L
.55007 .72443 L
.54114 .72622 L
.53162 .72774 L
.522 .72887 L
.51653 .72934 L
.51139 .72966 L
.50211 .72996 L
.49362 .72991 L
.48384 .72947 L
.47459 .72868 L
.46472 .72743 L
.45414 .72562 L
.43524 .72111 L
.41728 .71526 L
.40125 .70864 L
.36691 .68935 L
.351 .67758 L
.33478 .66325 L
.3108 .63621 L
.29946 .61994 L
Mistroke
.29003 .60378 L
.28242 .58815 L
.27547 .57066 L
.27036 .55437 L
.26668 .53908 L
.26492 .52962 L
.26359 .52058 L
.26269 .51243 L
.26202 .50353 L
.26166 .49388 L
.26162 .48849 L
.26169 .4836 L
.2621 .47411 L
.26283 .4652 L
.2638 .45685 L
.26513 .44809 L
.26828 .43257 L
.27275 .41619 L
.2789 .39866 L
.29569 .36398 L
.30727 .34589 L
.31905 .33037 L
.34493 .30315 L
.37255 .28126 L
.40087 .26426 L
.43395 .24986 L
.45109 .24437 L
.46981 .23976 L
.47848 .2381 L
.48763 .23665 L
.49546 .23566 L
.50403 .23484 L
.5126 .23428 L
.52069 .234 L
.52793 .23395 L
.53576 .23411 L
.54427 .23453 L
.55323 .23524 L
.56083 .23608 L
.56915 .23723 L
.58382 .23989 L
.59933 .24356 L
.62651 .25227 L
.65803 .26627 L
.68527 .28224 L
.7127 .30264 L
.73883 .32723 L
.76064 .35296 L
.7783 .3788 L
.79269 .40496 L
Mistroke
.80375 .43013 L
.81264 .45614 L
.81671 .47123 L
.81978 .48502 L
.82236 .49954 L
.8242 .51329 L
.82496 .52082 L
.82552 .52777 L
.82596 .53538 L
.82612 .53922 L
.82624 .54344 L
.82633 .55 L
.82629 .55688 L
.82615 .56273 L
.82588 .56911 L
.82546 .57597 L
.82486 .58327 L
.8234 .5963 L
.82144 .60935 L
.81915 .62152 L
.81379 .64384 L
.80639 .66747 L
.79653 .69249 L
.77163 .73961 L
.74339 .77876 L
.71329 .81113 L
.67443 .84357 L
.63477 .86886 L
.59747 .88699 L
.57602 .89528 L
.55563 .90186 L
.53417 .90749 L
.51438 .91155 L
.49237 .91484 L
.4808 .91606 L
.47443 .91659 L
.46863 .91698 L
.46296 .91728 L
.4576 .91749 L
.45196 .91762 L
.44877 .91767 L
.44584 .91769 L
.44095 .91767 L
.43558 .91757 L
.42999 .9174 L
.42476 .91717 L
.41862 .91681 L
.4128 .91638 L
.40192 .91534 L
.3903 .9139 L
Mistroke
.37771 .91195 L
.35545 .90748 L
.33489 .90215 L
.29763 .88942 L
.2595 .87191 L
.22094 .84885 L
.15864 .79684 L
.1318 .76647 L
.10613 .73041 L
.08641 .69548 L
.07105 .66083 L
.06399 .64114 L
.05748 .61935 L
.05267 .5994 L
.04908 .58046 L
.04654 .56257 L
.04547 .55246 L
.04471 .54317 L
.04441 .5385 L
.04414 .53352 L
.04402 .53066 L
.04393 .52805 L
.04379 .52296 L
.04372 .5177 L
.04371 .51473 L
.04372 .51199 L
.04379 .50696 L
.04385 .50442 L
.04393 .50163 L
.04415 .496 L
.04444 .49066 L
.04517 .48065 L
.04623 .46988 L
.04772 .45817 L
.05126 .4372 L
.05554 .41791 L
.06711 .37952 L
.08154 .34439 L
.11753 .2824 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.9583 .50502 L
.95822 .50959 L
.95806 .51487 L
.95784 .51985 L
.95731 .52871 L
.95651 .53831 L
.95536 .54886 L
.95385 .56001 L
.95034 .5799 L
.94568 .60025 L
.94035 .6191 L
.9248 .66103 L
.90412 .70198 L
.88107 .73739 L
.84975 .77528 L
.81554 .80782 L
.78125 .83376 L
.74137 .85746 L
.70091 .87564 L
.66216 .88828 L
.63981 .89363 L
.62741 .89601 L
.61572 .89789 L
.60482 .89931 L
.5948 .90035 L
.58361 .90121 L
.57742 .90154 L
.57154 .90177 L
.56575 .9019 L
.55934 .90196 L
.55611 .90194 L
.55262 .9019 L
.5463 .90174 L
.54034 .90149 L
.53405 .90113 L
.52278 .90024 L
.50957 .89876 L
.49726 .89698 L
.46937 .8914 L
.44465 .88463 L
.41814 .87533 L
.37131 .85312 L
.32816 .82482 L
.29145 .79288 L
.256 .75197 L
.22817 .70817 L
.21499 .68086 L
.20494 .65462 L
.20027 .63966 L
Mistroke
.19594 .623 L
.19259 .60689 L
.19019 .59185 L
.18926 .5844 L
.18842 .57618 L
.18779 .56787 L
.18753 .56331 L
.18735 .55905 L
.18715 .55115 L
.18713 .54392 L
.18719 .53992 L
.18731 .53556 L
.18768 .52762 L
.18817 .52053 L
.1889 .51271 L
.19095 .49685 L
.19358 .48217 L
.19667 .46844 L
.2068 .4355 L
.21938 .40606 L
.23689 .37499 L
.25945 .34432 L
.28329 .319 L
.30771 .29832 L
.33894 .27771 L
.37106 .26195 L
.38628 .25615 L
.40281 .25095 L
.41724 .24732 L
.43337 .2442 L
.44257 .24287 L
.45101 .24193 L
.46082 .24116 L
.47018 .24076 L
.47883 .24067 L
.48687 .24084 L
.4957 .2413 L
.5051 .24211 L
.51369 .24315 L
.52307 .2446 L
.54189 .24856 L
.55911 .25347 L
.5749 .25911 L
.60926 .27565 L
.62747 .28716 L
.64322 .29898 L
.66946 .32356 L
.69386 .35443 L
.70342 .36987 L
.71233 .38702 L
Mistroke
.7189 .4023 L
.72491 .41949 L
.72785 .42983 L
.73018 .43955 L
.73217 .44972 L
.73361 .45903 L
.73467 .46824 L
.73535 .47697 L
.73573 .48621 L
.73574 .49623 L
.73533 .5064 L
.7349 .51217 L
.73438 .51754 L
.73296 .52837 L
.7309 .5399 L
.72572 .56051 L
.71942 .57887 L
.70292 .61298 L
.69124 .631 L
.67901 .64669 L
.65326 .67264 L
.62183 .69555 L
.60408 .70535 L
.58455 .71398 L
.56731 .71992 L
.54798 .72488 L
.53687 .72695 L
.5267 .72837 L
.52105 .72897 L
.5149 .72946 L
.50373 .72993 L
.49325 .7299 L
.48217 .72936 L
.47274 .72848 L
.46243 .72708 L
.4522 .72523 L
.44258 .72306 L
.42482 .71791 L
.40624 .71085 L
.38677 .70142 L
.35431 .6802 L
.32775 .65615 L
.30117 .62258 L
.28901 .60185 L
.27975 .58189 L
.27316 .56376 L
.26763 .54344 L
.26551 .53305 L
.26376 .52186 L
.26258 .51125 L
Mistroke
.26192 .50158 L
.26163 .49206 L
.26174 .48198 L
.26215 .47339 L
.26295 .46397 L
.2642 .45393 L
.26601 .44321 L
.27043 .42413 L
.27635 .40544 L
.28328 .38821 L
.29951 .35762 L
.32313 .32552 L
.34834 .30011 L
.38108 .27562 L
.39713 .26624 L
.41465 .25761 L
.43011 .25126 L
.44741 .24544 L
.46336 .24119 L
.47838 .23812 L
.48752 .23667 L
.49619 .23558 L
.50398 .23484 L
.51245 .23429 L
.52164 .23399 L
.52627 .23395 L
.53138 .23399 L
.54036 .2343 L
.54876 .23485 L
.55729 .23566 L
.56634 .23682 L
.58245 .23961 L
.60125 .24408 L
.61792 .2492 L
.65261 .26355 L
.68303 .28077 L
.73026 .31851 L
.7529 .34317 L
.7711 .36759 L
.78683 .39359 L
.80072 .42264 L
.81101 .4508 L
.81805 .47692 L
.82125 .49286 L
.82351 .50766 L
.82451 .51617 L
.82522 .52388 L
.82554 .52815 L
.82583 .53276 L
.82604 .5371 L
Mistroke
.82618 .54109 L
.82632 .54835 L
.82632 .55511 L
.82616 .56249 L
.82581 .57037 L
.82557 .57432 L
.82526 .57859 L
.82456 .58633 L
.82279 .6007 L
.82058 .61421 L
.81763 .62855 L
.81086 .65389 L
.80057 .6829 L
.78916 .70828 L
.76032 .75661 L
.72347 .80102 L
.68632 .83456 L
.64318 .86405 L
.60007 .88588 L
.55962 .90067 L
.5368 .90687 L
.51252 .91188 L
.49175 .91491 L
.47996 .91614 L
.46895 .91696 L
.46287 .91728 L
.45944 .91742 L
.45626 .91753 L
.45044 .91765 L
.44427 .91769 L
.43877 .91764 L
.43362 .91752 L
.42798 .91732 L
.42191 .91701 L
.41585 .91662 L
.40924 .91607 L
.39599 .91465 L
.38381 .91295 L
.37256 .91103 L
.35008 .9062 L
.3262 .89955 L
.28445 .88391 L
.24612 .86456 L
.21304 .84337 L
.15177 .78963 L
.12242 .75424 L
.09886 .71845 L
.07857 .67889 L
.06346 .63951 L
.05346 .60301 L
Mistroke
.04934 .58198 L
.04651 .56228 L
.04534 .55101 L
.04454 .54062 L
.04422 .53517 L
.04397 .52919 L
.04387 .52617 L
.04379 .52293 L
.04374 .51987 L
.04372 .51709 L
.04373 .51162 L
.0438 .50657 L
.04395 .50102 L
.04406 .49822 L
.0442 .49513 L
.04486 .4844 L
.04575 .47434 L
.04686 .46459 L
.04828 .45435 L
.05148 .4361 L
.05587 .4166 L
.06179 .39549 L
.07747 .35337 L
.09588 .31655 L
.12196 .27626 L
.1512 .24096 L
.18316 .21019 L
.22103 .18134 L
.25642 .16017 L
.2983 .14104 L
.32679 .13122 L
.35852 .12307 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.9583 .50536 L
.9582 .51023 L
.95802 .51585 L
.95778 .52117 L
.95717 .53061 L
.95626 .54084 L
.95496 .55209 L
.95323 .56396 L
.94925 .58514 L
.94395 .60678 L
.93789 .62678 L
.92023 .67114 L
.89678 .71416 L
.87068 .75103 L
.83529 .78998 L
.79673 .82276 L
.75821 .84821 L
.7136 .87051 L
.69074 .87939 L
.66857 .88649 L
.64661 .89215 L
.62569 .89631 L
.61347 .89821 L
.60222 .89961 L
.58964 .90079 L
.58267 .90126 L
.57605 .9016 L
.56962 .90182 L
.56277 .90194 L
.5569 .90195 L
.55042 .90185 L
.54679 .90175 L
.54346 .90163 L
.53594 .90125 L
.5293 .9008 L
.5223 .90019 L
.5107 .89891 L
.49829 .89714 L
.47596 .89292 L
.44952 .88611 L
.42572 .87821 L
.37529 .85532 L
.33126 .82715 L
.28702 .78841 L
.26497 .76354 L
.24665 .73876 L
.21821 .68812 L
.20602 .65778 L
.20134 .6433 L
Mistroke
.19704 .62757 L
.19367 .61255 L
.1912 .59873 L
.19021 .59198 L
.18928 .58465 L
.18857 .57774 L
.18802 .57126 L
.18755 .56364 L
.18723 .55524 L
.18712 .54701 L
.18723 .53818 L
.18756 .52992 L
.18805 .5221 L
.18866 .51506 L
.1895 .5074 L
.19181 .4916 L
.1952 .47461 L
.20376 .44413 L
.21019 .42671 L
.21811 .4087 L
.23527 .37755 L
.25739 .3468 L
.28164 .32057 L
.31216 .29502 L
.32949 .28334 L
.34885 .27231 L
.36659 .26385 L
.38685 .25595 L
.4059 .2501 L
.42416 .24586 L
.4354 .24388 L
.44616 .24244 L
.4559 .2415 L
.46143 .24112 L
.46657 .24087 L
.47205 .24072 L
.47722 .24067 L
.4829 .24073 L
.48903 .24093 L
.49511 .24126 L
.50153 .24177 L
.507 .24232 L
.51299 .24305 L
.52395 .24475 L
.53426 .24678 L
.5534 .2517 L
.57365 .25863 L
.59504 .26805 L
.6314 .28993 L
.66162 .31547 L
Mistroke
.68772 .34568 L
.70004 .36412 L
.71023 .38268 L
.71826 .40066 L
.72538 .42103 L
.72795 .4302 L
.7303 .44009 L
.73202 .44883 L
.73349 .45814 L
.73422 .46396 L
.73486 .47036 L
.73559 .48168 L
.73576 .48808 L
.73576 .49494 L
.73558 .50142 L
.73527 .50733 L
.73425 .51876 L
.73343 .5252 L
.73252 .53114 L
.73031 .54267 L
.72773 .55339 L
.72172 .5727 L
.71321 .59338 L
.70307 .61273 L
.69018 .63247 L
.67668 .64939 L
.66059 .66605 L
.62775 .69182 L
.60557 .7046 L
.58347 .7144 L
.56285 .72122 L
.55097 .72422 L
.5399 .72644 L
.52896 .72809 L
.51716 .72929 L
.50597 .72988 L
.49574 .72995 L
.48377 .72947 L
.47702 .72892 L
.47079 .72825 L
.45941 .72658 L
.44742 .7242 L
.43502 .72105 L
.42185 .7169 L
.39872 .70746 L
.37731 .696 L
.3588 .68361 L
.32707 .65543 L
.31169 .63737 L
.29933 .61973 L
Mistroke
.2893 .60239 L
.2801 .58274 L
.27309 .56355 L
.26808 .54542 L
.2659 .53515 L
.26406 .52403 L
.26279 .51348 L
.26204 .50381 L
.26164 .4925 L
.26164 .4861 L
.2618 .48017 L
.26245 .46935 L
.26302 .46332 L
.26366 .45787 L
.26548 .44608 L
.26764 .43535 L
.27421 .41162 L
.28188 .39142 L
.29177 .37097 L
.31475 .33576 L
.3402 .30757 L
.37391 .28033 L
.39065 .26984 L
.40913 .26016 L
.42532 .25311 L
.44358 .24662 L
.46045 .24189 L
.47645 .23846 L
.48563 .23694 L
.49533 .23568 L
.50361 .23487 L
.51266 .23428 L
.52243 .23397 L
.52789 .23395 L
.53284 .23402 L
.54244 .23441 L
.55145 .23508 L
.56035 .23602 L
.56984 .23734 L
.58677 .24052 L
.60646 .24557 L
.62399 .25134 L
.66017 .26739 L
.69179 .28665 L
.71804 .30721 L
.73997 .32843 L
.76271 .35572 L
.78054 .38251 L
.79674 .41353 L
.80368 .42996 L
Mistroke
.81019 .44823 L
.81861 .47942 L
.82188 .49655 L
.82305 .50422 L
.82411 .51255 L
.82495 .52067 L
.82554 .52817 L
.82596 .53533 L
.82623 .5429 L
.82633 .54965 L
.82631 .55596 L
.82615 .56285 L
.82582 .57025 L
.82533 .57765 L
.82462 .58569 L
.82264 .60173 L
.82017 .61639 L
.81733 .62982 L
.80903 .65969 L
.79733 .69065 L
.76978 .74253 L
.73631 .78709 L
.7008 .82254 L
.65817 .85477 L
.61558 .8788 L
.56681 .89841 L
.53887 .90637 L
.52668 .90915 L
.51318 .91176 L
.50155 .91362 L
.48899 .91523 L
.48208 .91594 L
.47574 .91649 L
.4693 .91694 L
.46331 .91726 L
.45815 .91747 L
.45263 .91761 L
.44651 .91768 L
.44096 .91767 L
.43518 .91757 L
.42892 .91736 L
.42302 .91708 L
.4176 .91674 L
.4054 .91571 L
.39405 .91441 L
.36852 .91026 L
.34413 .90469 L
.31853 .89707 L
.27373 .87901 L
.22822 .85366 L
Mistroke
.18897 .82483 L
.15616 .79427 L
.12461 .75719 L
.09931 .71923 L
.08044 .68302 L
.07152 .66203 L
.06428 .64202 L
.05774 .62032 L
.05285 .60024 L
.04863 .57767 L
.04686 .56514 L
.04554 .55323 L
.0446 .54166 L
.04426 .5358 L
.0441 .53243 L
.04397 .52933 L
.04381 .52383 L
.04372 .51789 L
.04372 .51266 L
.04379 .50714 L
.04395 .50113 L
.04408 .49776 L
.04422 .49471 L
.04496 .48314 L
.04553 .47666 L
.04625 .46965 L
.04789 .45695 L
.05175 .43473 L
.0565 .4141 L
.06358 .38986 L
.07139 .36805 L
.09132 .32484 L
.11856 .28096 L
.14832 .24409 L
.18004 .21291 L
.21917 .1826 L
.26541 .15556 L
.31401 .13532 L
.34286 .12674 L
.35691 .12341 L
.37018 .12077 L
.38297 .11868 L
.39473 .11714 L
.4079 .11585 L
.4152 .11533 L
.42213 .11496 L
.42887 .11472 L
.43229 .11465 L
.43606 .1146 L
.44273 .11461 L
Mistroke
.449 .11472 L
.45278 .11484 L
.45639 .11499 L
.46317 .11536 L
.47047 .11589 L
.47847 .11664 L
.49116 .11817 L
.50491 .12033 L
.52981 .12558 L
.55391 .13238 L
.57588 .14015 L
.62453 .1633 L
.64804 .1779 L
.6728 .1962 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95829 .50569 L
.95819 .51087 L
.95798 .51684 L
.95771 .52249 L
.95702 .53252 L
.95599 .54338 L
.95452 .55531 L
.95258 .56792 L
.94808 .59037 L
.9421 .61328 L
.93528 .63442 L
.91538 .68113 L
.889 .72611 L
.85968 .76427 L
.82001 .80398 L
.77693 .83664 L
.73406 .86115 L
.70905 .87241 L
.68463 .88149 L
.66113 .88856 L
.63504 .8946 L
.62331 .89671 L
.61081 .89857 L
.60004 .89984 L
.58814 .9009 L
.58103 .90136 L
.57442 .90167 L
.57097 .90179 L
.56715 .90188 L
.56315 .90194 L
.5594 .90196 L
.55251 .9019 L
.54618 .90173 L
.53921 .90144 L
.53187 .90099 L
.52567 .9005 L
.51904 .89987 L
.50709 .89844 L
.49287 .89624 L
.47996 .89377 L
.45127 .88662 L
.4205 .87625 L
.39198 .8639 L
.36634 .85028 L
.31798 .81679 L
.27712 .7778 L
.23895 .72685 L
.22134 .69477 L
.20806 .66348 L
Mistroke
.19834 .63264 L
.19414 .61485 L
.19115 .59843 L
.18908 .58281 L
.18823 .57393 L
.18766 .56572 L
.18733 .55848 L
.18714 .5505 L
.18715 .54214 L
.18736 .53432 L
.18784 .5251 L
.18823 .51989 L
.18866 .51507 L
.18962 .50639 L
.19096 .49681 L
.19398 .48022 L
.19816 .46268 L
.20387 .44381 L
.21139 .42376 L
.22867 .38855 L
.24968 .35661 L
.27306 .32914 L
.30281 .30211 L
.33893 .27771 L
.35874 .2674 L
.38122 .25796 L
.40332 .25081 L
.41409 .24804 L
.42429 .24583 L
.43438 .24404 L
.44366 .24274 L
.45405 .24165 L
.45981 .24122 L
.46528 .24093 L
.47623 .24067 L
.48641 .24082 L
.49761 .24144 L
.50326 .24193 L
.50951 .24261 L
.51991 .24407 L
.52956 .24581 L
.55131 .25109 L
.57212 .25804 L
.59378 .26743 L
.63085 .28954 L
.66121 .31506 L
.69138 .3508 L
.70541 .37343 L
.71619 .39566 L
.7238 .41598 L
Mistroke
.73009 .43912 L
.73239 .45101 L
.73341 .45762 L
.73422 .46393 L
.73531 .47623 L
.73575 .48753 L
.73566 .49925 L
.73536 .50586 L
.73492 .51193 L
.73372 .52308 L
.73188 .5348 L
.72974 .54524 L
.72732 .5549 L
.72034 .57648 L
.71049 .59902 L
.69951 .61862 L
.68438 .64013 L
.66833 .65844 L
.63531 .68669 L
.61594 .69903 L
.59413 .71001 L
.57441 .71766 L
.55534 .7232 L
.54423 .72564 L
.53396 .7274 L
.52261 .72881 L
.5106 .7297 L
.49868 .72998 L
.49195 .72986 L
.48576 .72959 L
.47441 .72866 L
.46246 .72709 L
.45185 .72516 L
.44201 .72292 L
.42008 .71628 L
.39726 .70677 L
.37742 .69606 L
.3557 .68128 L
.33718 .66554 L
.30868 .63338 L
.29613 .61455 L
.28481 .59338 L
.27605 .57227 L
.26968 .55181 L
.26552 .53308 L
.26384 .52244 L
.26271 .51263 L
.26188 .5008 L
.26162 .48961 L
.26182 .47959 L
Mistroke
.2625 .46874 L
.26378 .45701 L
.26463 .45113 L
.26573 .44468 L
.27077 .42293 L
.27717 .40319 L
.28581 .38272 L
.30569 .34816 L
.32002 .32919 L
.33748 .3102 L
.35426 .29507 L
.3734 .28068 L
.39339 .26829 L
.41229 .25868 L
.43195 .25058 L
.45071 .24448 L
.46993 .23974 L
.48019 .2378 L
.49123 .23617 L
.49678 .23552 L
.50281 .23494 L
.51378 .23423 L
.52444 .23395 L
.53427 .23406 L
.54335 .23447 L
.55184 .23511 L
.5611 .23611 L
.571 .23753 L
.59087 .24145 L
.60868 .24623 L
.645 .25994 L
.66445 .26969 L
.68172 .27993 L
.71397 .30371 L
.74417 .33301 L
.76889 .36435 L
.78773 .39528 L
.80401 .43082 L
.81049 .44918 L
.81631 .46958 L
.82028 .48758 L
.82303 .50406 L
.82418 .51316 L
.82516 .52307 L
.8255 .5276 L
.82581 .53241 L
.82618 .54106 L
.82633 .54968 L
.82632 .55453 L
.82625 .55897 L
Mistroke
.82598 .56712 L
.82548 .57567 L
.82485 .58332 L
.82412 .59041 L
.82193 .60637 L
.81878 .62329 L
.81517 .63867 L
.80463 .67236 L
.79283 .70066 L
.77797 .72909 L
.74726 .774 L
.7073 .81673 L
.6606 .85318 L
.61448 .87933 L
.58938 .89029 L
.56147 .90011 L
.53197 .908 L
.51761 .91096 L
.50437 .9132 L
.49118 .91498 L
.47725 .91637 L
.47002 .91689 L
.46328 .91726 L
.45942 .91742 L
.4559 .91754 L
.45183 .91763 L
.44799 .91767 L
.44163 .91767 L
.43488 .91756 L
.42913 .91737 L
.42279 .91707 L
.41603 .91663 L
.40877 .91603 L
.39569 .91461 L
.38404 .91298 L
.37139 .91081 L
.34628 .90524 L
.32354 .8987 L
.30287 .89146 L
.25466 .86933 L
.21262 .84307 L
.17818 .81552 L
.1447 .78183 L
.1162 .74557 L
.08995 .70239 L
.07887 .67956 L
.06859 .65432 L
.06052 .63008 L
.05442 .60718 L
.04968 .58397 L
Mistroke
.04762 .57088 L
.04613 .55895 L
.0449 .54577 L
.0444 .53832 L
.0442 .53478 L
.04405 .53146 L
.04385 .52544 L
.04378 .52225 L
.04373 .51882 L
.04371 .51523 L
.04372 .51183 L
.04382 .50546 L
.04399 .49985 L
.04427 .49366 L
.04466 .4872 L
.04513 .48113 L
.04618 .47032 L
.04764 .45869 L
.05225 .43234 L
.05802 .40842 L
.0736 .36252 L
.09315 .32145 L
.1201 .27881 L
.15504 .23688 L
.1942 .20103 L
.24248 .16792 L
.26649 .15502 L
.29308 .14311 L
.31899 .13367 L
.34342 .12659 L
.35595 .12362 L
.36977 .12085 L
.38314 .11866 L
.39536 .11707 L
.40226 .11634 L
.40975 .1157 L
.41389 .11541 L
.4177 .11518 L
.42521 .11484 L
.4317 .11466 L
.43883 .11459 L
.4463 .11466 L
.45329 .11486 L
.45989 .11516 L
.46709 .11563 L
.48018 .11682 L
.49295 .11842 L
.50475 .1203 L
.53151 .126 L
.5597 .13427 L
Mistroke
.58769 .14497 L
.61279 .1569 L
.63905 .17202 L
.66657 .19128 L
.7114 .23245 L
.74772 .27961 L
.7649 .30963 L
.77839 .33987 L
.78803 .36846 L
.79234 .3851 L
.79556 .40072 L
.79694 .40894 L
.79818 .41784 L
.79906 .42558 L
.79981 .43406 L
.80015 .43924 L
.8004 .44405 L
.80067 .45357 L
.80067 .46227 L
.80041 .47155 L
.79989 .48055 L
.79904 .49029 L
.79795 .49949 L
.79671 .50793 L
.79291 .52748 L
.78749 .54795 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95829 .50603 L
.95817 .51151 L
.95794 .51783 L
.95763 .5238 L
.95686 .53442 L
.95571 .54592 L
.95406 .55854 L
.95188 .57186 L
.94685 .59558 L
.94015 .61975 L
.93251 .64201 L
.91025 .69099 L
.88077 .73779 L
.84808 .77706 L
.80396 .81723 L
.7562 .84937 L
.70887 .87248 L
.68085 .88273 L
.6546 .89024 L
.62939 .89566 L
.61494 .898 L
.60152 .89969 L
.58965 .90079 L
.58287 .90125 L
.57652 .90158 L
.5698 .90182 L
.56366 .90193 L
.55655 .90195 L
.54979 .90184 L
.54311 .90162 L
.53589 .90125 L
.52906 .90078 L
.52279 .90024 L
.50822 .89859 L
.49287 .89624 L
.46397 .89008 L
.43261 .88068 L
.40601 .87032 L
.37819 .85689 L
.33036 .82648 L
.28047 .78148 L
.2557 .75155 L
.23553 .7212 L
.21912 .69009 L
.20649 .65913 L
.19645 .62515 L
.19252 .60653 L
.19076 .59587 L
.18946 .58613 L
Mistroke
.18845 .57649 L
.18776 .56735 L
.1873 .55765 L
.18716 .55216 L
.18712 .54711 L
.18722 .5386 L
.18759 .52924 L
.18826 .51944 L
.18916 .51029 L
.19057 .49941 L
.19225 .48911 L
.19632 .46986 L
.20208 .44928 L
.20999 .42721 L
.22747 .39066 L
.25157 .35414 L
.27659 .32553 L
.3087 .29758 L
.34418 .27479 L
.36342 .26525 L
.38537 .25647 L
.40489 .25038 L
.41585 .24763 L
.42632 .24544 L
.4362 .24376 L
.44699 .24234 L
.45688 .24142 L
.46603 .2409 L
.47693 .24067 L
.48866 .24091 L
.49976 .24161 L
.50988 .24265 L
.52173 .24437 L
.53457 .24685 L
.55767 .25301 L
.58127 .26172 L
.60548 .27352 L
.6257 .28594 L
.64579 .30109 L
.66226 .3161 L
.67878 .33421 L
.70342 .36988 L
.71455 .39187 L
.71974 .40445 L
.724 .41662 L
.72741 .42816 L
.73047 .44089 L
.73266 .45261 L
.73417 .46352 L
.73515 .47391 L
Mistroke
.7357 .48513 L
.73575 .49575 L
.73538 .50548 L
.73446 .51683 L
.73284 .52917 L
.73072 .54075 L
.72825 .55141 L
.72113 .57433 L
.71271 .59445 L
.70072 .61666 L
.68731 .63634 L
.65517 .67098 L
.634 .68761 L
.61263 .70088 L
.58865 .71234 L
.56578 .72038 L
.5528 .7238 L
.54589 .72531 L
.5385 .72668 L
.53203 .72768 L
.52485 .72858 L
.51216 .72962 L
.50025 .72997 L
.48771 .72969 L
.47704 .72893 L
.46542 .72753 L
.45296 .72538 L
.43982 .72236 L
.41668 .71504 L
.39417 .70526 L
.37399 .69396 L
.33968 .66786 L
.32267 .65063 L
.30846 .63308 L
.29383 .61065 L
.28276 .58892 L
.27361 .56517 L
.27026 .55399 L
.26729 .54195 L
.26482 .52903 L
.26316 .51698 L
.26244 .50958 L
.26197 .5026 L
.26162 .48958 L
.26185 .479 L
.26261 .46746 L
.26398 .45549 L
.26578 .44444 L
.27022 .42493 L
.27665 .40461 L
Mistroke
.28631 .38166 L
.29742 .36105 L
.32287 .32583 L
.35382 .29543 L
.37336 .2807 L
.3927 .26868 L
.41353 .25812 L
.43398 .24985 L
.44545 .24604 L
.4581 .24248 L
.46962 .2398 L
.48052 .23775 L
.49084 .23622 L
.50202 .23501 L
.51218 .23431 L
.52152 .23399 L
.53161 .234 L
.54264 .23443 L
.55409 .23533 L
.56469 .23659 L
.57457 .23812 L
.58384 .23989 L
.60096 .244 L
.61894 .24955 L
.63792 .25683 L
.67412 .27523 L
.70508 .29647 L
.73526 .32351 L
.76307 .35619 L
.78561 .39137 L
.79578 .41143 L
.80389 .4305 L
.81511 .46494 L
.81945 .48337 L
.82124 .49277 L
.82289 .50312 L
.82407 .5122 L
.82506 .52194 L
.82548 .52731 L
.8258 .53221 L
.82604 .53713 L
.8262 .5418 L
.82634 .55059 L
.82626 .55872 L
.82595 .56759 L
.82538 .577 L
.82494 .58232 L
.82447 .58719 L
.82316 .59812 L
.81993 .61765 L
Mistroke
.81608 .63507 L
.81111 .65307 L
.79973 .68496 L
.78667 .7132 L
.77003 .74215 L
.74939 .7713 L
.70383 .81986 L
.65494 .85685 L
.63041 .87124 L
.60361 .88434 L
.57966 .89398 L
.55411 .90231 L
.52645 .9092 L
.50099 .9137 L
.48678 .91547 L
.47999 .91614 L
.47359 .91665 L
.46601 .91713 L
.45914 .91743 L
.45176 .91763 L
.4476 .91768 L
.44378 .91768 L
.43785 .91762 L
.4315 .91746 L
.42552 .91721 L
.42008 .9169 L
.41373 .91645 L
.40683 .91585 L
.39435 .91445 L
.38143 .91257 L
.36781 .91012 L
.34372 .90458 L
.31836 .89701 L
.29573 .88866 L
.24724 .86521 L
.20786 .83962 L
.1702 .80819 L
.13639 .77212 L
.10558 .72954 L
.08191 .6862 L
.06515 .64462 L
.05791 .62093 L
.05183 .59538 L
.04797 .57328 L
.04632 .56062 L
.04514 .54872 L
.04464 .54215 L
.04421 .53497 L
.04393 .52818 L
.04377 .52187 L
Mistroke
.04371 .51562 L
.04374 .50995 L
.04388 .50341 L
.0441 .49724 L
.04445 .49049 L
.04494 .48336 L
.04615 .47061 L
.0479 .45691 L
.05036 .44194 L
.05619 .41532 L
.06339 .39043 L
.08127 .34495 L
.10682 .29835 L
.14182 .25141 L
.17781 .21488 L
.22336 .17979 L
.24841 .16453 L
.27689 .15008 L
.30488 .13855 L
.33194 .1297 L
.3583 .12312 L
.37335 .12021 L
.3872 .11808 L
.40257 .11632 L
.41131 .11559 L
.41549 .11531 L
.41941 .11509 L
.42652 .11479 L
.43438 .11462 L
.44206 .1146 L
.44638 .11466 L
.45033 .11476 L
.45831 .11508 L
.46278 .11533 L
.46683 .11561 L
.48218 .11704 L
.49081 .11812 L
.50013 .11952 L
.51702 .12266 L
.54993 .13113 L
.57979 .14169 L
.60785 .15436 L
.63701 .17074 L
.68626 .20764 L
.71355 .23482 L
.73685 .26366 L
.75518 .29178 L
.77232 .32526 L
.77909 .34167 L
.78543 .35986 L
Mistroke
.7901 .37599 L
.79427 .394 L
.79625 .40466 L
.79777 .41466 L
.79893 .42431 L
.79941 .42927 L
.79985 .43467 L
.8002 .44 L
.80044 .44492 L
.80068 .45464 L
.80065 .46351 L
.80034 .47293 L
.79979 .48194 L
.79905 .49017 L
.79792 .49969 L
.79658 .50871 L
.79353 .5247 L
.78921 .54202 L
.78327 .56087 L
.77555 .5806 L
.75803 .61491 L
.73454 .64872 L
.70856 .67695 L
.67544 .704 L
.65688 .7159 L
.6359 .72703 L
.61645 .7354 L
.59813 .74173 L
.57918 .74679 L
.56088 .7503 L
.55038 .75174 L
.53916 .7528 L
.52952 .75333 L
.51886 .75351 L
.50739 .75323 L
.50093 .75285 L
.49503 .75236 L
.4836 .75103 L
.47276 .74929 L
.45855 .7463 L
.44355 .74221 L
.41716 .73256 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95828 .50636 L
.95815 .51214 L
.95789 .51882 L
.95755 .52512 L
.9567 .53632 L
.95541 .54845 L
.95358 .56176 L
.95115 .5758 L
.94554 .60078 L
.93809 .62619 L
.92959 .64955 L
.90484 .70073 L
.87212 .74921 L
.8359 .78939 L
.78715 .8297 L
.76028 .847 L
.73458 .86089 L
.71016 .87195 L
.68273 .88212 L
.65273 .8907 L
.63895 .89381 L
.62363 .89666 L
.60924 .89877 L
.59568 .90027 L
.58814 .9009 L
.58123 .90135 L
.57323 .90171 L
.56563 .90191 L
.55908 .90196 L
.5521 .90189 L
.54614 .90173 L
.53954 .90145 L
.53246 .90103 L
.52482 .90042 L
.51097 .89894 L
.49602 .89677 L
.48005 .89379 L
.4514 .88666 L
.41772 .87517 L
.38775 .86183 L
.35737 .8449 L
.32589 .82308 L
.29813 .79935 L
.27405 .77434 L
.2344 .71927 L
.21747 .68649 L
.20304 .64881 L
.19742 .62911 L
.19492 .61851 L
Mistroke
.19262 .60707 L
.19077 .59596 L
.18942 .58579 L
.18887 .58085 L
.18836 .57549 L
.18766 .56573 L
.18725 .55617 L
.18714 .55072 L
.18712 .54563 L
.18732 .53532 L
.18758 .52952 L
.1879 .52423 L
.18869 .51476 L
.18987 .50446 L
.19288 .48573 L
.19703 .46703 L
.2028 .44704 L
.21675 .41158 L
.22692 .39164 L
.23928 .37134 L
.26555 .33725 L
.2987 .30543 L
.33425 .28044 L
.35658 .26843 L
.37789 .25922 L
.39008 .25485 L
.40356 .25074 L
.41658 .24746 L
.42865 .24501 L
.43995 .24322 L
.45077 .24195 L
.46228 .24107 L
.46882 .2408 L
.47489 .24068 L
.48499 .24078 L
.49617 .24133 L
.50786 .24241 L
.51882 .2439 L
.53098 .24609 L
.54372 .24902 L
.5662 .25586 L
.58977 .26551 L
.61453 .27876 L
.65663 .31066 L
.67723 .33235 L
.69372 .35421 L
.70693 .37625 L
.71867 .40171 L
.72309 .41383 L
.72708 .42695 L
Mistroke
.73014 .43936 L
.7324 .45104 L
.73417 .46353 L
.73537 .47728 L
.73578 .48946 L
.73554 .50247 L
.73462 .51525 L
.73313 .52724 L
.73128 .53795 L
.72874 .54944 L
.72072 .57546 L
.71556 .58821 L
.70905 .60184 L
.69528 .62517 L
.68045 .64498 L
.64538 .67916 L
.62325 .69468 L
.60075 .70697 L
.5789 .71609 L
.55795 .72254 L
.5468 .72512 L
.53438 .72734 L
.52129 .72894 L
.50895 .72978 L
.49625 .72996 L
.4827 .72939 L
.46998 .72815 L
.45849 .72642 L
.44511 .72367 L
.43082 .71982 L
.40564 .71059 L
.38056 .69793 L
.3559 .68143 L
.33665 .66504 L
.31767 .64484 L
.30258 .62471 L
.29031 .6043 L
.27879 .5795 L
.27461 .56817 L
.2708 .55592 L
.26777 .54405 L
.26554 .53321 L
.26381 .52224 L
.26264 .51188 L
.26183 .49972 L
.26162 .48855 L
.26198 .47631 L
.263 .46348 L
.26467 .4509 L
.26719 .4374 L
Mistroke
.27024 .42482 L
.27363 .4134 L
.28148 .39234 L
.29176 .37098 L
.31893 .33052 L
.33746 .31022 L
.35655 .2932 L
.37529 .27939 L
.39406 .26792 L
.41177 .25892 L
.43121 .25086 L
.45272 .24391 L
.47301 .23911 L
.48552 .23696 L
.49734 .23546 L
.50795 .23455 L
.51943 .23403 L
.53098 .23399 L
.54147 .23436 L
.55351 .23527 L
.56482 .2366 L
.57515 .23822 L
.58462 .24006 L
.60568 .24534 L
.62622 .25216 L
.64805 .26136 L
.68909 .28479 L
.72436 .3129 L
.75673 .34791 L
.78163 .38436 L
.79954 .41985 L
.81245 .4555 L
.81779 .47576 L
.8215 .49426 L
.824 .51156 L
.82501 .5213 L
.82568 .53027 L
.82608 .53811 L
.8263 .5467 L
.82631 .55564 L
.82611 .56397 L
.82562 .57359 L
.82523 .57901 L
.82479 .58402 L
.8237 .59391 L
.82249 .60279 L
.81954 .61958 L
.81556 .63714 L
.80357 .67523 L
.78877 .70906 L
Mistroke
.77289 .73757 L
.75298 .76665 L
.73135 .79264 L
.70609 .81783 L
.6565 .85586 L
.60653 .88303 L
.57573 .89539 L
.54677 .90434 L
.51469 .9115 L
.49844 .91406 L
.48971 .91515 L
.48053 .91609 L
.47307 .91669 L
.46913 .91695 L
.46493 .91718 L
.45754 .91749 L
.45069 .91765 L
.44654 .91768 L
.44206 .91768 L
.43783 .91762 L
.43395 .91753 L
.42659 .91726 L
.41884 .91682 L
.41206 .91632 L
.40481 .91565 L
.39179 .91411 L
.37645 .91173 L
.3626 .90906 L
.3358 .90241 L
.30809 .89341 L
.26069 .87253 L
.21371 .84385 L
.16737 .8055 L
.13036 .76465 L
.10173 .72329 L
.0766 .67438 L
.06655 .64865 L
.05759 .61977 L
.05426 .60651 L
.05116 .592 L
.04886 .57912 L
.04689 .56538 L
.04552 .55295 L
.04491 .54586 L
.04445 .53921 L
.04413 .53311 L
.04391 .52753 L
.04376 .52107 L
.04371 .51493 L
.04378 .50777 L
Mistroke
.04394 .50127 L
.04408 .49767 L
.04426 .49377 L
.0447 .48671 L
.04522 .48008 L
.04588 .47308 L
.04738 .46056 L
.04964 .446 L
.05222 .43247 L
.05983 .40199 L
.06848 .37573 L
.07997 .34777 L
.10637 .29906 L
.13872 .25503 L
.17426 .21809 L
.21834 .18317 L
.26465 .15594 L
.29311 .14309 L
.32031 .13324 L
.35128 .12468 L
.36723 .12132 L
.38494 .1184 L
.40085 .11648 L
.40989 .11569 L
.41827 .11515 L
.42564 .11482 L
.43378 .11463 L
.43788 .11459 L
.4423 .11461 L
.4503 .11476 L
.45805 .11507 L
.46652 .11558 L
.47453 .11625 L
.48196 .11702 L
.49602 .11888 L
.511 .12145 L
.52872 .12531 L
.54778 .13048 L
.58192 .14256 L
.61438 .15773 L
.64319 .17468 L
.67044 .19431 L
.69784 .21846 L
.74129 .26995 L
.76311 .30616 L
.77227 .32516 L
.77973 .34336 L
.78549 .36004 L
.79085 .37891 L
.79512 .39834 L
Mistroke
.79697 .40915 L
.79837 .41939 L
.79943 .42943 L
.79988 .43508 L
.80021 .44022 L
.80061 .45028 L
.80069 .45982 L
.80061 .46525 L
.80043 .47101 L
.79983 .48134 L
.79935 .4871 L
.7988 .49249 L
.7972 .50474 L
.79541 .51537 L
.79337 .52542 L
.7886 .54417 L
.7821 .56415 L
.77338 .58552 L
.75394 .62157 L
.72753 .6571 L
.70046 .68436 L
.66606 .71027 L
.64719 .72133 L
.62543 .73176 L
.60163 .74063 L
.58989 .74411 L
.57863 .74691 L
.56805 .74908 L
.55644 .75096 L
.54579 .75223 L
.53589 .75302 L
.52514 .75346 L
.51325 .75344 L
.5008 .75284 L
.48915 .75174 L
.47655 .74995 L
.46288 .7473 L
.4383 .74055 L
.41498 .73161 L
.3941 .72125 L
.35057 .6907 L
.32918 .66963 L
.31203 .6483 L
.29902 .62816 L
.28868 .60822 L
.27986 .58642 L
.27582 .57376 L
.27263 .56156 L
.27041 .55103 L
.26854 .53946 L
Mistroke
.26732 .52887 L
.26661 .51902 L
.2663 .50836 L
.26651 .49659 L
.26734 .4843 L
.2687 .47281 L
.27067 .46111 L
.27349 .44844 L
.28126 .42343 L
.29089 .40111 L
.30187 .38131 L
.33339 .34093 L
.35466 .32158 L
.37589 .30637 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95828 .50669 L
.95813 .51278 L
.95785 .5198 L
.95747 .52644 L
.95652 .53822 L
.9551 .55098 L
.95307 .56498 L
.95037 .57974 L
.94417 .60596 L
.93592 .63259 L
.92651 .65703 L
.89915 .71033 L
.86304 .76035 L
.82314 .80123 L
.7985 .82143 L
.76961 .84133 L
.74075 .85777 L
.71213 .87113 L
.68346 .88188 L
.66795 .88667 L
.65128 .89106 L
.637 .89421 L
.62112 .89707 L
.60652 .89911 L
.59275 .90053 L
.58441 .90116 L
.57968 .90143 L
.5753 .90163 L
.56723 .90188 L
.56314 .90194 L
.55863 .90196 L
.55084 .90186 L
.54242 .90159 L
.53445 .90116 L
.52713 .90062 L
.51856 .89982 L
.51058 .89889 L
.49245 .89617 L
.4748 .89266 L
.45601 .88797 L
.42151 .87664 L
.39034 .8631 L
.35718 .84478 L
.32374 .8214 L
.27287 .77299 L
.24786 .74054 L
.22763 .70716 L
.21131 .67197 L
.20421 .65245 L
Mistroke
.19791 .63102 L
.19315 .60987 L
.18998 .5903 L
.18886 .58072 L
.18795 .57029 L
.1874 .56037 L
.18715 .55121 L
.18715 .54225 L
.18743 .53261 L
.18795 .52348 L
.18865 .51516 L
.18975 .50537 L
.19129 .49473 L
.19502 .47542 L
.20024 .45533 L
.20727 .43423 L
.22383 .39733 L
.24726 .35988 L
.2738 .32838 L
.30827 .2979 L
.32781 .2844 L
.35001 .27171 L
.3708 .26206 L
.39044 .25473 L
.41083 .24883 L
.43056 .24468 L
.44195 .24295 L
.45411 .24165 L
.46456 .24096 L
.47611 .24067 L
.48858 .24091 L
.4956 .24129 L
.502 .24181 L
.51442 .24325 L
.52617 .24516 L
.53755 .24752 L
.54974 .25064 L
.5715 .2578 L
.59661 .26883 L
.61866 .28132 L
.66006 .31394 L
.67828 .3336 L
.6958 .35737 L
.70886 .37995 L
.71866 .40169 L
.72319 .41414 L
.72735 .42795 L
.73029 .44008 L
.73282 .45363 L
.73447 .46627 L
Mistroke
.73542 .47819 L
.73578 .49084 L
.73544 .50446 L
.73443 .51709 L
.73286 .52904 L
.73094 .5397 L
.72829 .55124 L
.71959 .57843 L
.71327 .59326 L
.70657 .60652 L
.69242 .62933 L
.67401 .65239 L
.65642 .66987 L
.63561 .68648 L
.61173 .70137 L
.58797 .71262 L
.57304 .71811 L
.55892 .72229 L
.54316 .72585 L
.53512 .72723 L
.5262 .72843 L
.51839 .7292 L
.51121 .72967 L
.50332 .72994 L
.49501 .72994 L
.48102 .72927 L
.47313 .72852 L
.46581 .72759 L
.45125 .72503 L
.4377 .72179 L
.41297 .71361 L
.38755 .70184 L
.36185 .68583 L
.34114 .66919 L
.32116 .64892 L
.30599 .62965 L
.29182 .60708 L
.28449 .59269 L
.27858 .57898 L
.27338 .56445 L
.26948 .55106 L
.2664 .5377 L
.2642 .52502 L
.26261 .51156 L
.26204 .50397 L
.26173 .49699 L
.26169 .48361 L
.26245 .46934 L
.26391 .45598 L
.26587 .44393 L
Mistroke
.26891 .42996 L
.2731 .41506 L
.28298 .38889 L
.29627 .36299 L
.31336 .33756 L
.33152 .31627 L
.35068 .29808 L
.3699 .28311 L
.3922 .26896 L
.41368 .25805 L
.43381 .24991 L
.45828 .24243 L
.47189 .23934 L
.4848 .23707 L
.4968 .23552 L
.50785 .23456 L
.51996 .23402 L
.53272 .23402 L
.54383 .2345 L
.55389 .23531 L
.56542 .23669 L
.57624 .23842 L
.59516 .24249 L
.61523 .2483 L
.63655 .25625 L
.65826 .2664 L
.69448 .28855 L
.72852 .31683 L
.75542 .34627 L
.77997 .38157 L
.79044 .40046 L
.8001 .42116 L
.80735 .43983 L
.81289 .45701 L
.81752 .47461 L
.82091 .49092 L
.82381 .50999 L
.82489 .52002 L
.8257 .53062 L
.82614 .5398 L
.82632 .54836 L
.82628 .55772 L
.82595 .56772 L
.82565 .57317 L
.82529 .57827 L
.82441 .58776 L
.82319 .5979 L
.82154 .60875 L
.81774 .62806 L
.81334 .64544 L
Mistroke
.80015 .68394 L
.78199 .72198 L
.76296 .75282 L
.74289 .77937 L
.71882 .80573 L
.69045 .83125 L
.66035 .85334 L
.63119 .87082 L
.60294 .88463 L
.57104 .89701 L
.54206 .90557 L
.51465 .9115 L
.49951 .91391 L
.48564 .91559 L
.47837 .91628 L
.47043 .91687 L
.46216 .91731 L
.45448 .91757 L
.44647 .91768 L
.44244 .91768 L
.43802 .91763 L
.43021 .91741 L
.42294 .91707 L
.41855 .91681 L
.4144 .91651 L
.40663 .91583 L
.3893 .91376 L
.37436 .91136 L
.36067 .90864 L
.33028 .90079 L
.30589 .8926 L
.2798 .88183 L
.23006 .85485 L
.18296 .81973 L
.14498 .78215 L
.10965 .73588 L
.09319 .70842 L
.08017 .68244 L
.07013 .65843 L
.06102 .63173 L
.05344 .60291 L
.05073 .58977 L
.04825 .57521 L
.04644 .56169 L
.04516 .54897 L
.04462 .54194 L
.04424 .5355 L
.04393 .52805 L
.04376 .52097 L
.04371 .51492 L
Mistroke
.04376 .50848 L
.04391 .50239 L
.04411 .49687 L
.04446 .49036 L
.04495 .48333 L
.04615 .47059 L
.04788 .45705 L
.05024 .4426 L
.05584 .4167 L
.06475 .38633 L
.07498 .35919 L
.1041 .30267 L
.14016 .25334 L
.18134 .21177 L
.2322 .17412 L
.28087 .14828 L
.3105 .13653 L
.33942 .12764 L
.3694 .12092 L
.38676 .11814 L
.40312 .11626 L
.41211 .11553 L
.42064 .11503 L
.42833 .11474 L
.43669 .1146 L
.44105 .1146 L
.44585 .11465 L
.45087 .11478 L
.45558 .11495 L
.46401 .11541 L
.46875 .11575 L
.47309 .11612 L
.48923 .11791 L
.50422 .12021 L
.52066 .12345 L
.53811 .12772 L
.57016 .13797 L
.59868 .14991 L
.63035 .16669 L
.66232 .18806 L
.71429 .23565 L
.73937 .2672 L
.75964 .29966 L
.77781 .33837 L
.7859 .36133 L
.79183 .38293 L
.79576 .40186 L
.79751 .4128 L
.79881 .42315 L
.79981 .43413 L
Mistroke
.80041 .44425 L
.8006 .44986 L
.80069 .45601 L
.80056 .46725 L
.80007 .47779 L
.79932 .48737 L
.79809 .49845 L
.79655 .50889 L
.79291 .52746 L
.78764 .54744 L
.78031 .56894 L
.77031 .59207 L
.7586 .61394 L
.74389 .63644 L
.71214 .67349 L
.67652 .70325 L
.65545 .71673 L
.6316 .72904 L
.61018 .73773 L
.58557 .74524 L
.57147 .74843 L
.55834 .75069 L
.55139 .75162 L
.54375 .75242 L
.53573 .75303 L
.52823 .75338 L
.52106 .75351 L
.51428 .75346 L
.50156 .75289 L
.49443 .7523 L
.48786 .75158 L
.47304 .74934 L
.46119 .74692 L
.44856 .74368 L
.4261 .7362 L
.40027 .72456 L
.37778 .71138 L
.35586 .6952 L
.33399 .67483 L
.31554 .65307 L
.30081 .6312 L
.28782 .60634 L
.28224 .59293 L
.27703 .57784 L
.27353 .5653 L
.27053 .55165 L
.26921 .54403 L
.26822 .53704 L
.26687 .52328 L
.26632 .50995 L
Mistroke
.26647 .49759 L
.26737 .48403 L
.26917 .46969 L
.27143 .45737 L
.27414 .44592 L
.28241 .42038 L
.2945 .39408 L
.31062 .36818 L
.32695 .34782 L
.34728 .32777 L
.37184 .30901 L
.38631 .30011 L
.40053 .2927 L
.41423 .28667 L
.42946 .28114 L
.44366 .27701 L
.45684 .27403 L
.47 .27183 L
.48259 .27043 L
.49593 .2697 L
.51047 .26976 L
.52311 .27054 L
.53648 .2721 L
.54898 .27428 L
.56017 .27682 L
.58712 .28537 L
.60176 .29156 L
.61479 .29809 L
.63899 .31308 L
.65973 .3295 L
.69517 .36862 L
.71016 .39206 L
.72307 .41874 L
.7283 .43266 L
.733 .44807 L
.7365 .46282 L
.73891 .47658 L
.74042 .48904 L
.74134 .50279 L
.74152 .50971 L
.74149 .51715 L
.74089 .53055 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95827 .50703 L
.95811 .51342 L
.9578 .52079 L
.95738 .52776 L
.95633 .54012 L
.95477 .55351 L
.95253 .56819 L
.94956 .58367 L
.94272 .61113 L
.93364 .63897 L
.92329 .66446 L
.89319 .71978 L
.85354 .77118 L
.80983 .81255 L
.78289 .83265 L
.75138 .85209 L
.71997 .86774 L
.68891 .88003 L
.65788 .88941 L
.63995 .8936 L
.62319 .89673 L
.60886 .89882 L
.59298 .90051 L
.58491 .90112 L
.57623 .90159 L
.568 .90186 L
.56048 .90196 L
.55161 .90188 L
.54712 .90176 L
.54217 .90158 L
.53339 .90109 L
.52514 .90045 L
.51544 .89948 L
.50654 .89836 L
.48648 .89508 L
.47015 .89159 L
.45235 .88693 L
.41685 .87482 L
.38184 .85882 L
.34995 .84018 L
.2947 .79607 L
.26713 .76619 L
.24446 .73548 L
.22317 .6985 L
.21339 .67708 L
.20539 .65596 L
.19955 .63712 L
.19439 .61605 L
.19253 .6066 L
Mistroke
.19085 .59645 L
.18954 .58685 L
.18859 .57796 L
.18771 .56659 L
.18741 .56058 L
.1872 .55421 L
.18714 .54345 L
.18726 .53732 L
.18747 .5316 L
.18815 .52086 L
.18908 .51106 L
.19052 .49973 L
.19227 .48901 L
.19642 .46947 L
.20221 .44888 L
.21627 .41262 L
.23671 .37527 L
.26562 .33717 L
.30046 .30399 L
.32019 .28938 L
.3433 .27527 L
.36433 .26484 L
.38784 .25561 L
.39962 .25187 L
.41091 .24881 L
.42199 .2463 L
.43246 .24435 L
.44494 .24258 L
.4516 .24187 L
.45878 .24129 L
.46634 .24088 L
.47352 .24069 L
.48705 .24085 L
.49971 .24161 L
.51143 .24285 L
.52426 .24481 L
.53784 .24759 L
.56543 .25559 L
.5906 .2659 L
.61701 .28029 L
.64363 .29931 L
.66338 .31722 L
.68241 .33871 L
.69688 .35904 L
.71027 .38275 L
.71717 .39798 L
.72262 .41246 L
.72692 .42635 L
.73069 .44195 L
.7332 .45614 L
Mistroke
.7348 .46958 L
.73567 .48387 L
.73579 .49192 L
.73566 .49929 L
.7347 .51439 L
.73375 .5228 L
.73264 .5304 L
.72977 .54511 L
.72622 .5588 L
.71534 .58871 L
.70746 .60487 L
.69915 .6192 L
.68128 .64397 L
.66182 .66488 L
.63895 .68406 L
.61125 .70163 L
.59781 .70835 L
.5831 .71454 L
.57006 .71907 L
.55574 .7231 L
.54764 .72495 L
.54017 .72639 L
.52538 .72852 L
.51749 .72927 L
.50884 .72978 L
.49979 .72998 L
.49138 .72984 L
.47603 .72883 L
.46165 .72696 L
.44886 .72452 L
.43518 .7211 L
.42053 .71644 L
.40541 .71049 L
.37949 .6973 L
.35779 .68286 L
.33644 .66484 L
.31984 .64739 L
.30389 .62664 L
.28827 .60041 L
.28225 .58777 L
.27667 .57399 L
.272 .56004 L
.26851 .54722 L
.26572 .53418 L
.26376 .52183 L
.26235 .50841 L
.26166 .49402 L
.26179 .48046 L
.26255 .46817 L
.26422 .45383 L
Mistroke
.26553 .44581 L
.26696 .43846 L
.2704 .42426 L
.27435 .4112 L
.2842 .38617 L
.29797 .36013 L
.31408 .33662 L
.33405 .31365 L
.35308 .29604 L
.37558 .2792 L
.39663 .26651 L
.42009 .25525 L
.44407 .24647 L
.46627 .24053 L
.47709 .23834 L
.48884 .23648 L
.49996 .2352 L
.51019 .23441 L
.52321 .23396 L
.53549 .2341 L
.54646 .23467 L
.55831 .23578 L
.57106 .23754 L
.58445 .24002 L
.60797 .24601 L
.62891 .25318 L
.64788 .26127 L
.68817 .28417 L
.72671 .3151 L
.75671 .34788 L
.78345 .38752 L
.79441 .40852 L
.8045 .43209 L
.81177 .45325 L
.81794 .47644 L
.8202 .48712 L
.82219 .49846 L
.82359 .50826 L
.82477 .51878 L
.8256 .52894 L
.82608 .5382 L
.82631 .54749 L
.8263 .55627 L
.82601 .5664 L
.82547 .57575 L
.8246 .58594 L
.82335 .59671 L
.81973 .61867 L
.81433 .64184 L
.80789 .66312 L
Mistroke
.80089 .68211 L
.78496 .71648 L
.76476 .75018 L
.71949 .80506 L
.69056 .83117 L
.66246 .85194 L
.63508 .86868 L
.60429 .88403 L
.57667 .89505 L
.54646 .90443 L
.52975 .90849 L
.51439 .91155 L
.49969 .91389 L
.48423 .91574 L
.476 .91647 L
.47149 .9168 L
.46724 .91706 L
.45898 .91744 L
.45149 .91763 L
.44717 .91768 L
.4426 .91768 L
.43443 .91755 L
.4299 .9174 L
.42567 .91722 L
.41608 .91663 L
.40766 .91593 L
.39854 .91496 L
.38207 .91267 L
.36622 .90981 L
.35172 .9066 L
.31959 .89742 L
.28667 .88488 L
.2352 .85807 L
.18521 .82167 L
.14405 .78109 L
.11194 .73933 L
.09699 .71521 L
.08294 .68838 L
.07247 .66443 L
.06289 .63776 L
.05797 .62116 L
.05407 .60567 L
.05097 .59102 L
.04818 .57476 L
.04626 .5601 L
.04494 .54631 L
.04442 .53868 L
.04406 .53169 L
.04392 .52783 L
.04381 .52362 L
Mistroke
.04371 .51593 L
.04372 .51205 L
.04377 .50795 L
.04396 .5006 L
.04432 .49269 L
.04459 .4882 L
.04489 .48401 L
.04627 .46952 L
.04833 .45402 L
.0509 .43904 L
.05387 .42492 L
.06081 .39871 L
.07119 .36858 L
.08296 .34137 L
.11717 .28291 L
.15576 .23613 L
.19879 .19741 L
.25296 .16203 L
.28632 .14591 L
.31852 .13382 L
.34962 .12507 L
.36748 .12127 L
.38396 .11854 L
.39954 .11661 L
.4084 .11581 L
.41661 .11524 L
.42383 .11489 L
.4318 .11466 L
.44016 .11459 L
.448 .1147 L
.45715 .11502 L
.46233 .11531 L
.46714 .11563 L
.47598 .11639 L
.48539 .11742 L
.5034 .12007 L
.51969 .12323 L
.53875 .1279 L
.55921 .13411 L
.5957 .14853 L
.62931 .16607 L
.65933 .18584 L
.6928 .21364 L
.72061 .24292 L
.74644 .27763 L
.76703 .31392 L
.78402 .3555 L
.79119 .38027 L
.79392 .39228 L
.79611 .40385 L
Mistroke
.79769 .41408 L
.79904 .42535 L
.79993 .43568 L
.80045 .44534 L
.8007 .45687 L
.80056 .46739 L
.80033 .47323 L
.79996 .47957 L
.79895 .49108 L
.79773 .50112 L
.796 .51215 L
.79126 .53435 L
.78536 .55473 L
.77851 .57352 L
.7679 .59695 L
.75588 .61846 L
.72827 .65625 L
.69141 .69199 L
.66755 .70931 L
.6437 .72316 L
.62244 .73301 L
.59902 .74146 L
.58639 .74503 L
.57234 .74826 L
.55936 .75054 L
.54715 .75209 L
.53457 .7531 L
.52261 .7535 L
.51182 .7534 L
.50011 .75279 L
.48734 .75152 L
.47385 .74949 L
.46239 .74719 L
.44987 .74405 L
.42184 .73451 L
.39716 .72292 L
.37023 .70621 L
.34663 .68719 L
.32821 .66855 L
.31079 .64656 L
.29461 .62018 L
.28262 .59393 L
.27782 .58033 L
.27348 .56507 L
.27167 .55727 L
.27001 .54884 L
.26883 .5415 L
.26779 .53348 L
.26703 .52547 L
.26656 .51803 L
Mistroke
.26632 .50332 L
.26688 .48995 L
.26829 .47579 L
.27079 .46051 L
.27262 .452 L
.27458 .44425 L
.28433 .4156 L
.29097 .40095 L
.29936 .38547 L
.31966 .35634 L
.34115 .33332 L
.36318 .31504 L
.39117 .29744 L
.40477 .29072 L
.4196 .28458 L
.43264 .28013 L
.44725 .27612 L
.46072 .2733 L
.47345 .27138 L
.48855 .27001 L
.50238 .26961 L
.51002 .26974 L
.51833 .27016 L
.53338 .27167 L
.54103 .27282 L
.54905 .27429 L
.56323 .27762 L
.57822 .28215 L
.59424 .28824 L
.62166 .30194 L
.64537 .31774 L
.68383 .35414 L
.70151 .37782 L
.71493 .40099 L
.72135 .41466 L
.72721 .42953 L
.73147 .44262 L
.73522 .45692 L
.73693 .465 L
.73827 .47242 L
.74022 .48705 L
.74093 .49524 L
.74139 .50419 L
.74153 .51263 L
.74141 .52046 L
.74108 .5277 L
.74049 .5355 L
.7388 .54955 L
.73641 .56308 L
.73357 .57535 L
Mistroke
.72493 .60252 L
.71268 .6298 L
.6993 .6526 L
.68465 .67271 L
.65274 .70598 L
.63276 .72187 L
.61316 .73473 L
.58918 .74744 L
.56584 .75709 L
.54691 .76317 L
.52623 .76816 L
.51498 .77019 L
.5031 .77184 L
.49295 .77284 L
.48186 .77352 L
.4701 .77376 L
.45946 .77358 L
.44725 .77288 L
.43581 .77175 L
.42531 .77032 L
.41572 .76867 L
.39441 .76382 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95827 .50736 L
.95809 .51405 L
.95775 .52178 L
.95728 .52907 L
.95614 .54202 L
.95442 .55604 L
.95196 .5714 L
.94871 .58758 L
.94121 .61628 L
.93125 .64531 L
.91991 .67183 L
.88696 .72908 L
.86593 .75689 L
.84362 .7817 L
.79598 .82332 L
.73702 .85967 L
.70056 .87577 L
.68222 .88228 L
.66499 .88751 L
.64883 .89164 L
.6308 .8954 L
.61241 .89835 L
.60225 .8996 L
.59271 .90054 L
.58362 .90121 L
.57497 .90165 L
.56717 .90188 L
.55866 .90196 L
.54939 .90183 L
.54469 .90168 L
.5395 .90145 L
.53032 .90087 L
.52168 .90013 L
.50526 .89818 L
.48797 .89536 L
.45713 .88827 L
.42427 .87768 L
.38907 .86248 L
.35345 .84243 L
.32148 .81962 L
.26772 .7669 L
.24211 .73187 L
.2221 .69633 L
.20476 .65409 L
.19808 .63166 L
.19493 .61856 L
.19247 .60624 L
.19059 .59467 L
.18922 .5841 L
Mistroke
.1881 .57225 L
.18766 .5657 L
.18737 .55952 L
.18712 .54819 L
.18725 .53773 L
.18777 .52619 L
.18877 .51398 L
.18996 .50373 L
.19162 .49274 L
.19558 .47296 L
.20199 .44959 L
.20944 .42859 L
.23164 .38346 L
.24762 .35939 L
.26458 .33835 L
.30097 .30358 L
.32178 .28831 L
.34646 .27356 L
.36901 .26281 L
.39486 .25331 L
.40835 .24946 L
.423 .24609 L
.43705 .24363 L
.44995 .24203 L
.46302 .24104 L
.47513 .24067 L
.48848 .2409 L
.50262 .24187 L
.51492 .24332 L
.52638 .24519 L
.53889 .24783 L
.5522 .25135 L
.58093 .26158 L
.61088 .27659 L
.63738 .29437 L
.65993 .31381 L
.67971 .33534 L
.69599 .35767 L
.71032 .38287 L
.71677 .39703 L
.72268 .41263 L
.72716 .42724 L
.73044 .44077 L
.73297 .45458 L
.73462 .46777 L
.73565 .48327 L
.73571 .49764 L
.73479 .51341 L
.73394 .52135 L
.73269 .53006 L
Mistroke
.72951 .54622 L
.72564 .5608 L
.72002 .57732 L
.71357 .59262 L
.69953 .61858 L
.68063 .64476 L
.65987 .66672 L
.63873 .68423 L
.61196 .70124 L
.59898 .70781 L
.58485 .71386 L
.57237 .71833 L
.55842 .72242 L
.54553 .72538 L
.53336 .72749 L
.51888 .72916 L
.50562 .72989 L
.49029 .72981 L
.47581 .72881 L
.46171 .72696 L
.44667 .72403 L
.43268 .72038 L
.42009 .71628 L
.39191 .70412 L
.36427 .68754 L
.33973 .66791 L
.31946 .64696 L
.3004 .6214 L
.28403 .59171 L
.27343 .56461 L
.26892 .54888 L
.26572 .53418 L
.26367 .5212 L
.26223 .50685 L
.26163 .49185 L
.2619 .47784 L
.26292 .46428 L
.26457 .45151 L
.26661 .44016 L
.26942 .42795 L
.27787 .40132 L
.28823 .37776 L
.30387 .35086 L
.32088 .32816 L
.34214 .30573 L
.36705 .28515 L
.38887 .27088 L
.41345 .25815 L
.42802 .25206 L
.44151 .24728 L
Mistroke
.45447 .24343 L
.46835 .24007 L
.48059 .23774 L
.49413 .23581 L
.50645 .23466 L
.51799 .23407 L
.53151 .234 L
.54382 .2345 L
.55058 .235 L
.55792 .23574 L
.57119 .23756 L
.58359 .23984 L
.59468 .24237 L
.61898 .24956 L
.64065 .258 L
.66023 .26742 L
.70001 .2926 L
.73789 .32623 L
.77037 .36651 L
.78329 .38724 L
.79393 .40752 L
.80236 .42664 L
.81005 .44781 L
.81529 .46562 L
.81986 .48541 L
.82174 .49571 L
.8234 .50682 L
.82475 .51855 L
.82564 .52954 L
.82614 .53987 L
.82634 .5507 L
.82623 .55991 L
.82584 .56994 L
.82503 .58137 L
.82396 .59183 L
.82242 .60322 L
.8204 .61514 L
.81613 .63486 L
.8102 .65603 L
.79611 .69345 L
.77958 .72629 L
.75663 .76174 L
.7327 .79115 L
.70391 .8198 L
.67068 .84627 L
.63807 .867 L
.60735 .88266 L
.57563 .89542 L
.54526 .90475 L
.52782 .90891 L
Mistroke
.50935 .91241 L
.49357 .91469 L
.48462 .9157 L
.47628 .91645 L
.47164 .91679 L
.46661 .9171 L
.46217 .91731 L
.45747 .91749 L
.4486 .91767 L
.44042 .91766 L
.43591 .91758 L
.43106 .91744 L
.42232 .91704 L
.41727 .91672 L
.41197 .91631 L
.40254 .91541 L
.38525 .91317 L
.36912 .91038 L
.33954 .90346 L
.30864 .89361 L
.27646 .8803 L
.22244 .84986 L
.17786 .81523 L
.13524 .77072 L
.10218 .72404 L
.07403 .6683 L
.06214 .63539 L
.05788 .62083 L
.05381 .60456 L
.05086 .59043 L
.04823 .57507 L
.04704 .56656 L
.04611 .55873 L
.04531 .55075 L
.04472 .5433 L
.04431 .53686 L
.044 .52995 L
.04378 .52229 L
.04371 .51531 L
.04377 .50801 L
.04398 .5001 L
.04433 .49263 L
.04477 .48573 L
.04538 .47823 L
.0462 .47017 L
.04808 .45564 L
.05102 .43843 L
.05437 .42277 L
.0638 .3892 L
.07549 .35798 L
Mistroke
.10395 .30291 L
.12369 .27394 L
.14388 .24904 L
.18928 .20503 L
.23888 .17004 L
.26718 .15468 L
.29996 .1404 L
.31711 .13428 L
.33591 .12859 L
.35249 .1244 L
.37083 .12066 L
.37978 .11916 L
.38936 .1178 L
.39829 .11675 L
.40672 .11594 L
.41461 .11536 L
.42316 .11492 L
.43269 .11464 L
.44147 .1146 L
.4494 .11473 L
.45679 .11501 L
.46492 .11547 L
.47363 .11617 L
.4828 .11711 L
.49146 .11821 L
.50768 .12083 L
.5257 .12459 L
.54251 .12895 L
.58034 .14191 L
.61626 .15873 L
.65323 .18147 L
.68545 .20693 L
.71363 .23491 L
.7381 .2654 L
.75816 .29699 L
.7681 .31612 L
.77753 .33768 L
.78427 .35626 L
.79042 .37725 L
.79556 .4007 L
.79764 .41376 L
.79911 .42607 L
.80006 .43772 L
.80056 .4484 L
.80069 .46081 L
.80036 .4726 L
.79972 .48277 L
.79863 .494 L
.79705 .50573 L
.79516 .51672 L
Mistroke
.79076 .53629 L
.78455 .55717 L
.77532 .58113 L
.76457 .60335 L
.73914 .64286 L
.72183 .66348 L
.70363 .68153 L
.66501 .71094 L
.64097 .72455 L
.61753 .73499 L
.59055 .74393 L
.57654 .74737 L
.56908 .74889 L
.56089 .7503 L
.54722 .75208 L
.53414 .75312 L
.52132 .75351 L
.50941 .75332 L
.49655 .7525 L
.48236 .75085 L
.4676 .7483 L
.45384 .74512 L
.42926 .73739 L
.40736 .7281 L
.3843 .71552 L
.36142 .69966 L
.33858 .67953 L
.31931 .65795 L
.30417 .63666 L
.29035 .61177 L
.27865 .58288 L
.27416 .56775 L
.27202 .55891 L
.27036 .55075 L
.26809 .53606 L
.26667 .5201 L
.2663 .50523 L
.2668 .49108 L
.26815 .4769 L
.27011 .46413 L
.27322 .44952 L
.27699 .43595 L
.28569 .41236 L
.29787 .38801 L
.31453 .36287 L
.33547 .33883 L
.3558 .32067 L
.38037 .30359 L
.40823 .28918 L
.42474 .28272 L
Mistroke
.4404 .27787 L
.4543 .27454 L
.46983 .27185 L
.4862 .27016 L
.50162 .26961 L
.51581 .27 L
.53067 .27133 L
.54326 .2732 L
.55688 .27601 L
.57137 .27995 L
.58652 .28514 L
.61274 .297 L
.64112 .3146 L
.66867 .33783 L
.69114 .3632 L
.70843 .38904 L
.72105 .41398 L
.73149 .44271 L
.73536 .45756 L
.73709 .46581 L
.73847 .47368 L
.74041 .48901 L
.74135 .50305 L
.74148 .51794 L
.74116 .52629 L
.74062 .53393 L
.73903 .54791 L
.73653 .56248 L
.73356 .5754 L
.7302 .58724 L
.72054 .61332 L
.70707 .64002 L
.69233 .66266 L
.67246 .68681 L
.65189 .70672 L
.61087 .73608 L
.58755 .7482 L
.56193 .75847 L
.53918 .76523 L
.52814 .76777 L
.5176 .76976 L
.50518 .77159 L
.4938 .77277 L
.48156 .77353 L
.46825 .77376 L
.46149 .77364 L
.45438 .77335 L
.4417 .77239 L
.4282 .77075 L
.41356 .76825 L
Mistroke
.40109 .76552 L
.38793 .76201 L
.36481 .75425 L
.32095 .73337 L
.28494 .70905 L
.24864 .6758 L
.21609 .6348 L
.20367 .61476 L
.19219 .59279 L
.17597 .55211 L
.16999 .53157 L
.16738 .52073 L
.16503 .50929 L
.16329 .49922 L
.16173 .48821 L
.16062 .47821 L
.15986 .46892 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95826 .50769 L
.95807 .51469 L
.95769 .52276 L
.95719 .53039 L
.95594 .54392 L
.95406 .55856 L
.95137 .57461 L
.94782 .5915 L
.93963 .62141 L
.92876 .65161 L
.91637 .67914 L
.88046 .73823 L
.85756 .76668 L
.83331 .79188 L
.7816 .83352 L
.74952 .85311 L
.71787 .86867 L
.68128 .88259 L
.66007 .88884 L
.64043 .8935 L
.62384 .89663 L
.60537 .89925 L
.59598 .90024 L
.59078 .9007 L
.58585 .90106 L
.57624 .90159 L
.56743 .90187 L
.55914 .90196 L
.55031 .90185 L
.54274 .9016 L
.53438 .90116 L
.5254 .90048 L
.51571 .89951 L
.49815 .89712 L
.47909 .89359 L
.4583 .88859 L
.41687 .87483 L
.37949 .85758 L
.34604 .83759 L
.31274 .81244 L
.27951 .78044 L
.25156 .74586 L
.22938 .7104 L
.21283 .67572 L
.20497 .65473 L
.19895 .63494 L
.19387 .61351 L
.19164 .60148 L
.18993 .58993 L
Mistroke
.18871 .57919 L
.18788 .56916 L
.18731 .55807 L
.18712 .54618 L
.18736 .53419 L
.1877 .52736 L
.18814 .52099 L
.18874 .51424 L
.18941 .50809 L
.19137 .49427 L
.19351 .48249 L
.19636 .46972 L
.20292 .44669 L
.21291 .42015 L
.22629 .39278 L
.24016 .37002 L
.25747 .34671 L
.27578 .32635 L
.29434 .30907 L
.33538 .27977 L
.35942 .26709 L
.38723 .25582 L
.40182 .25123 L
.41772 .24721 L
.433 .24426 L
.44707 .24234 L
.46077 .24116 L
.47367 .24069 L
.48789 .24088 L
.50319 .24192 L
.51086 .24278 L
.5192 .24396 L
.53432 .2468 L
.54891 .25041 L
.56228 .25451 L
.58584 .26371 L
.61086 .27658 L
.63553 .29297 L
.65698 .311 L
.67836 .33371 L
.6978 .36049 L
.71155 .3854 L
.72329 .41444 L
.72829 .43152 L
.73175 .44739 L
.73322 .45627 L
.73444 .46599 L
.73524 .47521 L
.73566 .48376 L
.73567 .49907 L
Mistroke
.73524 .50778 L
.73455 .51592 L
.73233 .53227 L
.73059 .54139 L
.72868 .54967 L
.72415 .56558 L
.71887 .58027 L
.70646 .60672 L
.68953 .63336 L
.66737 .65942 L
.64496 .67949 L
.61869 .69743 L
.59449 .70985 L
.58123 .71524 L
.56647 .72018 L
.55738 .72269 L
.5489 .72468 L
.53198 .72769 L
.51646 .72935 L
.49989 .72998 L
.49135 .72984 L
.48216 .72936 L
.46562 .72756 L
.45611 .72599 L
.44618 .72392 L
.42871 .71917 L
.414 .71402 L
.39872 .70746 L
.37255 .69305 L
.34415 .67185 L
.32141 .6492 L
.30322 .62566 L
.28681 .59751 L
.28005 .58261 L
.27394 .56617 L
.26929 .55033 L
.266 .53565 L
.26364 .52098 L
.26226 .5073 L
.26164 .49227 L
.26198 .47631 L
.26326 .46117 L
.2653 .44706 L
.26782 .43454 L
.27125 .42123 L
.28168 .39188 L
.28914 .37597 L
.29704 .36169 L
.31557 .3347 L
.33882 .30889 L
Mistroke
.36317 .28802 L
.38816 .2713 L
.41187 .25888 L
.43864 .24823 L
.46475 .24087 L
.47959 .2379 L
.49324 .23592 L
.50591 .23469 L
.51972 .23403 L
.53272 .23402 L
.54473 .23456 L
.55201 .23513 L
.55984 .23596 L
.5739 .23801 L
.58741 .24066 L
.59966 .24365 L
.62674 .25236 L
.65399 .26423 L
.67731 .27716 L
.70068 .2931 L
.73813 .32648 L
.75782 .3493 L
.77418 .37227 L
.78784 .39548 L
.79873 .41799 L
.80728 .43964 L
.81369 .45977 L
.81923 .48234 L
.82149 .49423 L
.8234 .50676 L
.82471 .51816 L
.82568 .53031 L
.8262 .54174 L
.82634 .55209 L
.8261 .5642 L
.82578 .571 L
.82536 .57724 L
.82432 .58864 L
.82281 .6006 L
.81949 .61984 L
.81479 .6401 L
.8035 .67539 L
.78581 .71486 L
.76604 .74827 L
.74239 .77996 L
.71421 .81024 L
.65739 .85528 L
.61969 .87678 L
.58286 .8928 L
.54904 .90373 L
Mistroke
.52981 .90848 L
.51207 .91196 L
.50289 .91343 L
.4942 .91461 L
.48631 .91552 L
.47794 .91631 L
.46885 .91697 L
.46047 .91738 L
.45147 .91763 L
.44635 .91768 L
.44157 .91767 L
.43358 .91752 L
.42522 .91719 L
.4181 .91677 L
.41035 .91617 L
.39313 .91429 L
.3773 .91188 L
.35875 .90822 L
.34152 .904 L
.31009 .89414 L
.27757 .88081 L
.24409 .86339 L
.19168 .82707 L
.14203 .77878 L
.1205 .75162 L
.10015 .72064 L
.08377 .69011 L
.07101 .66072 L
.06057 .63027 L
.05218 .59708 L
.04895 .57965 L
.04661 .56315 L
.04558 .55366 L
.04484 .54493 L
.04423 .53533 L
.04402 .53049 L
.04385 .52519 L
.04376 .52092 L
.04372 .51629 L
.04377 .50787 L
.044 .49967 L
.04435 .49211 L
.0449 .48393 L
.04569 .47494 L
.04792 .45678 L
.05053 .44103 L
.05404 .42417 L
.06224 .39404 L
.0742 .36106 L
.08794 .33129 L
Mistroke
.10752 .29725 L
.12827 .26793 L
.17399 .21833 L
.2029 .19426 L
.23244 .17396 L
.26424 .15615 L
.29567 .14207 L
.33008 .13024 L
.34891 .12524 L
.3695 .1209 L
.38733 .11807 L
.39752 .11683 L
.407 .11592 L
.41532 .11532 L
.42454 .11486 L
.43422 .11462 L
.44335 .11462 L
.45176 .11481 L
.46065 .11521 L
.46825 .11571 L
.47658 .11645 L
.49523 .11876 L
.51259 .12176 L
.53327 .12645 L
.55223 .13185 L
.59445 .14796 L
.63045 .16674 L
.66668 .19137 L
.69496 .21568 L
.72277 .2455 L
.74953 .28247 L
.77029 .32078 L
.77955 .34289 L
.78771 .36736 L
.79102 .37958 L
.79371 .39125 L
.79575 .40178 L
.7976 .41345 L
.79916 .42657 L
.79979 .43379 L
.80023 .44055 L
.80066 .45273 L
.8006 .46585 L
.80033 .47326 L
.79983 .48133 L
.79917 .48896 L
.79839 .49601 L
.79647 .50937 L
.79378 .52351 L
.78769 .54727 L
Mistroke
.77893 .57247 L
.76852 .59572 L
.75716 .61635 L
.74171 .63943 L
.72218 .66309 L
.67982 .70088 L
.65584 .71651 L
.62792 .73068 L
.6145 .73615 L
.59995 .74117 L
.5871 .74485 L
.57307 .74811 L
.55923 .75056 L
.54646 .75216 L
.53351 .75316 L
.52115 .75351 L
.50673 .7532 L
.49337 .7522 L
.47872 .75031 L
.46323 .74738 L
.44818 .74357 L
.43454 .73928 L
.40463 .72677 L
.37959 .71256 L
.35499 .69448 L
.33055 .67115 L
.31072 .64647 L
.2927 .61652 L
.2845 .59864 L
.27829 .5818 L
.2743 .56826 L
.27088 .55344 L
.2682 .53693 L
.26674 .5213 L
.26637 .51288 L
.26631 .50369 L
.26711 .48694 L
.26901 .47069 L
.27178 .45574 L
.27558 .44067 L
.28006 .42672 L
.29071 .40147 L
.30539 .37579 L
.32477 .35029 L
.34793 .3272 L
.37676 .30582 L
.39246 .29676 L
.40999 .28843 L
.42565 .28241 L
.44312 .27715 L
Mistroke
.45167 .2751 L
.46083 .27328 L
.47742 .27092 L
.49308 .26979 L
.50201 .26961 L
.51038 .26975 L
.52586 .2708 L
.53995 .27264 L
.55524 .27563 L
.57107 .27985 L
.58624 .28503 L
.60222 .29178 L
.62974 .30687 L
.65433 .32485 L
.67473 .34399 L
.6941 .36715 L
.7118 .39503 L
.71921 .40986 L
.72601 .42625 L
.73128 .44198 L
.73519 .4568 L
.73801 .47085 L
.7401 .48591 L
.74088 .49455 L
.74134 .50268 L
.74148 .51784 L
.74076 .53234 L
.73936 .54555 L
.73703 .55991 L
.73371 .57482 L
.72585 .60007 L
.71629 .6226 L
.7035 .646 L
.68736 .66928 L
.66724 .69228 L
.64342 .71378 L
.62109 .72981 L
.59563 .74432 L
.56708 .75664 L
.53953 .76514 L
.5225 .76889 L
.51407 .77034 L
.50622 .77145 L
.49855 .77233 L
.49159 .77294 L
.48387 .77342 L
.47565 .77371 L
.46184 .77365 L
.45491 .77338 L
.44734 .77288 L
Mistroke
.43404 .77154 L
.42175 .76974 L
.40743 .76698 L
.39458 .76386 L
.36652 .7549 L
.3434 .74513 L
.3195 .73252 L
.27983 .70497 L
.2449 .67173 L
.21748 .63686 L
.19356 .59563 L
.18294 .5715 L
.17496 .54896 L
.16874 .52656 L
.16436 .50559 L
.16244 .49353 L
.16107 .48257 L
.16047 .47651 L
.15993 .46994 L
.15953 .46375 L
.15927 .45806 L
.15901 .44669 L
.15911 .43611 L
.15956 .42457 L
.15998 .41813 L
.16046 .41227 L
.16171 .40058 L
.1635 .38796 L
.16785 .36537 L
.17634 .33418 L
.18664 .30602 L
.21126 .25691 L
.24455 .20973 L
.2869 .16604 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001o0?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0SP3o
ool00840oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo00<0
00000?ooo`3oool0SP3oool00840oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo00<0oooo0`00002>0?ooo`00N@3oool00`3o_g@00000000000020000000507Boo`3o
ool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00<000000?oo
o`3oool0SP3oool00800oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00@0oooo00<000000?ooo`3oool0SP3oool00800oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol50?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001i0?ooo`X0
0000303oool00`000000oooo0?ooo`2>0?ooo`00K@3oool<000000X0oooo200000040?ooo`030000
003oool0oooo08h0oooo001X0?ooo`D000007P3oool:000008/0oooo001S0?ooo`D000009`3oool2
000000@0oooo0`0000280?ooo`00H03oool3000002`0oooo00<000000?ooo`3oool01P3oool40000
08@0oooo001M0?ooo`<00000;`3oool00`000000oooo0?ooo`0:0?ooo`@00000P03oool005X0oooo
0`00000b0?ooo`030000003oool0oooo00h0oooo0P00001n0?ooo`00EP3oool4000003D0oooo00<0
00000?ooo`3oool0403oool2000007`0oooo001C0?ooo`<00000>@3oool00`000000oooo0?ooo`0B
0?ooo`<00000N@3oool00540oooo0P00000l0?ooo`030000003oool0oooo01D0oooo0P00001g0?oo
o`00C`3oool2000003h0oooo00<000000?ooo`3oool05`3oool2000007D0oooo001=0?ooo`800000
@03oool00`000000oooo0?ooo`0I0?ooo`800000L`3oool004/0oooo0P0000120?ooo`030000003o
ool0oooo01/0oooo0P00001a0?ooo`00B@3oool2000004@0oooo00<000000?ooo`3oool07@3oool2
000006l0oooo00170?ooo`800000AP3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool004D0
oooo0P00000;0?ooo`030000003oool0oooo03X0oooo0P00000R0?ooo`800000J`3oool004<0oooo
0P00000<0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool08`3oool2000006T0oooo
00120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo06H0oooo00110?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0V0?ooo`800000IP3oool003l0oooo0P00000=0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0:03oool2000006@0oooo000n0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0640oooo000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0[0?ooo`800000H@3oool003/0oooo0P00000?0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00>P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1M0?ooo`00>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00=`3oool200000100
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0
oooo000f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0a0?ooo`800000F`3oool003D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`150?ooo`800000=03oool00`000000oooo0?ooo`1H0?ooo`00<`3oool200000140oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo000b0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo05H0oooo000a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo000`0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo05@0oooo000_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo000^0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0580oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0B03ooolF000002X0oooo00<000000?ooo`3oool0D@3oool002/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`150?ooo`@000000`3oool00`000000oooo
0?ooo`0@0?ooo`@000009`3oool00`000000oooo0?ooo`1@0?ooo`00:P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03d0oooo5@00000B0?ooo`P00000803oool00`000000oooo0?oo
o`1?0?ooo`00:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo20000000
0`3oool0000000000002000000/0oooo00<000000?ooo`3oool00P3oool7000001<0oooo0P00000O
0?ooo`030000003oool0oooo04h0oooo000Y0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0=03oool2000000D0oooo1000000?0?ooo`8000002P3oool300000180oooo0P00000N0?oo
o`030000003oool0oooo04d0oooo000X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0<P3oool3000000D0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo0P00000B0?ooo`<0
00006`3oool00`000000oooo0?ooo`1=0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02l0oooo100000060?ooo`8000005@3oool00`000000oooo0?ooo`0>0?ooo`<00000
4P3oool2000001X0oooo00<000000?ooo`3oool0C03oool002H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0^0?ooo`8000001`3oool3000001L0oooo00<000000?ooo`3oool04@3o
ool400000100oooo0`00000H0?ooo`030000003oool0oooo04/0oooo000U0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0:`3oool3000000L0oooo0P00000J0?ooo`030000003oool0
oooo01D0oooo0P00000A0?ooo`8000005`3oool00`000000oooo0?ooo`1:0?ooo`00903oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo0P0000080?ooo`800000703oool00`00
0000oooo0?ooo`0G0?ooo`8000004@3oool2000001D0oooo00<000000?ooo`3oool0BP3oool002<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0X0?ooo`800000203oool2000001H0
oooo4@00000C0?ooo`8000004@3oool2000001@0oooo00<000000?ooo`3oool0B@3oool002<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`800000203oool200000180oooo
1P0000080?ooo`030000003oool0oooo00H0oooo1@00000@0?ooo`8000004@3oool2000001<0oooo
00<000000?ooo`3oool0B03oool00280oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool00`000000oooo0?oo
o`0;0?ooo`@000003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool200000140oooo00<00000
0?ooo`3oool03`3oool5000000X0oooo0P00000A0?ooo`8000004@3oool00`000000oooo0?ooo`17
0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo0P0000090?oo
o`8000003@3oool4000000X0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0D
0?ooo`<000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0AP3oool00200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool3000000d0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo01L0oooo0P0000080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`007`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`030000003oool0
oooo00T0oooo0P00000D0?ooo`030;mdB02Lgol0oooo00<0oooo0`00000I0?ooo`8000001`3oool2
00000140oooo0P00000?0?ooo`030000003oool0oooo04D0oooo000O0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo0P00000<0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000000`00
M;l0oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P0000070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`140?ooo`007P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo0P00000:0?ooo`8000002P3oool00`000000
oooo0?ooo`0C0?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000005P3oool0102oM0000000
00000000M;l50?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`007@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01d0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
0P00000Q0?ooo`030000003oool0oooo0200oooo0P0000050?ooo`8000004@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04<0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P00
000S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool001`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo0P000005
0?ooo`030000003oool0oooo00l0oooo0P00000;0?ooo`030000003oool0oooo0480oooo000K0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo0P00000V0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0@@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool001X0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool2000002T0oooo00<000000?ooo`3oool09`3oool2000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo000J0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0400oooo000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo000I0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:`3oool2000002`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool001P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0
oooo0P0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0o0?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?P3oool001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool000004P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo000G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`005P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool010000000oooo
0?ooo`00000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool001H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`0000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo
000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0b0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<`3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool000004P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03/0oooo000D0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0000001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`00503oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0000000C
0?ooo`050000003oool0oooo0?ooo`000000?@3oool001<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`800000=`3oool00`000000oooo0000000D0?ooo`050000003oool0
oooo0?ooo`000000?03oool001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000003`0oooo
000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0000001@0oooo00@000000?ooo`3oool00000?03oool00180oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`000000
4`3oool010000000oooo0?ooo`00000l0?ooo`004P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool2000001@0oooo00<000000?ooo`000000
?03oool00140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`0000004`3oool00`000000oooo0000000l0?ooo`004@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool0000003X0oooo00<000000?ooo`3oool0>P3oool2000001@0oooo0P00000l0?ooo`004@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0>P3oool2000001@0oooo
00<000000?ooo`000000>`3oool00100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`030000
003oool0oooo03/0oooo0P00000D0?ooo`800000>`3oool00100oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03/0oooo0P00000D0?ooo`800000>`3o
ool00100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0oooo03`0oooo0P00
000D0?ooo`030000003oool0oooo03T0oooo000@0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000?03o
ool00`000000oooo0?ooo`0l0?ooo`800000503oool00`000000oooo0?ooo`0i0?ooo`003`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000003d0oooo0P00000n0?ooo`030000003oool0oooo0180oooo0P00
000j0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000003d0oooo00<000000?ooo`3oool0?@3o
ool2000001<0oooo0P00000j0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000n0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool04P3oool2000003T0oooo000?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000?P3oool00`000000oooo0?ooo`0n0?ooo`8000004`3oool2000003T0oooo000?
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`0n0?ooo`8000004`3o
ool2000003T0oooo000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0?P3o
ool2000001<0oooo0P00000i0?ooo`003P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000o0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000h0?ooo`003P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03l0oooo0P00000B0?ooo`030000003o
ool0000003P0oooo000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0?`3o
ool200000180oooo00<000000?ooo`000000>03oool000h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000@03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000=`3o
ool000d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`000000@03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool00000=`3oool000d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000@03o
ool00`000000oooo0?ooo`100?ooo`8000004@3oool01@000000oooo0?ooo`3oool0000003H0oooo
000=0?ooo`030000003oool0oooo00@0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000<0B9cO0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool000001@3oool0103OW4P0000000000018W=lg0?ooo`800000>03o
ool0103OW4P0000000000018W=l50?ooo`8000004@3oool01@000000oooo0?ooo`3oool0000001L0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3o
ool000d0oooo00<000000?ooo`3oool01P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0
oooo09a8M02oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool00000103oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOocH0oooo00<000000?oo
o`3oool0=P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo0P00000A0?ooo`050000003o
ool0oooo0?ooo`0000006@3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02o
ool04`3oool000d0oooo00<000000?ooo`3oool01P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0100oooo00<000000?ooo`0000002@3oool00`2oM4P0W=oo0?ooo`0e0?ooo`030000003oool0oooo
03X0oooo00<0_gA809cOo`3oool00`3oool200000140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`0B0?ooo`003@3oool00`000000okmd000000030000000507Boo`3oool0oooo0?noM018W=l00P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0000000@0000000<0M;oo0?ooo`2oM0000P0000000`00M;l0
oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo00@0_g@000000000000007Bo1@3oool20000
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0B0?ooo`003@3oool00`000000oooo0?ooo`05
0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo000000060?ooo`030;mdB02L
gol0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`2oM4P0W=oo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`0309a8M02o
_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0C0?ooo`003@3oool00`000000oooo0?oo
o`050?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo3`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000001P3oool0102oM0000000
00000000M;lg0?ooo`030000003oool0oooo03L0oooo00@0_g@000000000000007Bo1P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Booa@0oooo000<0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`800000@P3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04@3oool200000480oooo00<000000?ooo`3oool0@@3oool200000100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`00303oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool200000480oooo
00<000000?ooo`3oool0@@3oool200000100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool200000480oooo00<000000?ooo`3oool0@@3oool200000100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool200000480oooo00<00000
0?ooo`3oool0@@3oool200000100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b
0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04P3oool200000480oooo00<000000?ooo`3oool0@@3oool200000100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`00o`00000Q000000002`3oool2000000X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`80
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo00T0oooo0P0000070?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo000<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool200000480oooo00<000000?ooo`3oool0@@3oool2000000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`800000@P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0R
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool08P3oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0o0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0280oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo0400oooo0P0000100?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00005P3oool200000440oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000001L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo000=0?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0000000G0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0?P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0000001L0oooo0P0000100?ooo`030000003oool0oooo03h0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000000H0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00`0oooo000=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000603oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool0
00d0oooo00<000000?ooo`3oool0903oool2000001P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0m0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo
02<0oooo0P00000H0?ooo`800000?`3oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000000H0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00`0oooo000>0?ooo`030000003oool0oooo02@0oooo0P00000H0?ooo`800000?P3oool00`00
0000oooo0?ooo`0l0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo
02@0oooo0P00000H0?ooo`800000?P3oool2000003`0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`800000?@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool09@3oool2000001T0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool09P3oool2000001P0oooo0P00000l0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0V0?ooo`800000
6@3oool2000003/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000603o
ool2000003/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000006@3oool2
000003X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00l0oooo000?0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000603oool2
000003X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00l0oooo000@0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000006@3oool2
000003T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00l0oooo000@0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000000I
0?ooo`800000>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0403oool00100oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0
000001P0oooo0P00000h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo
0?ooo`0000006@3oool2000003L0oooo0P00000e0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000f0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000
oooo0000000e0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0000000d0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool010000000oooo0?oo
o`00000c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0000000c0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000000b
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C
0?ooo`004`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000`
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0D
0?ooo`00503oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`00000_0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000^
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E
0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05@3oool01@000000oooo0?ooo`3oool0000002d0oooo0P00000/0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0F
0?ooo`005P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05@3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo
0?ooo`800000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?oo
o`005`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09@3oool2000000P0oooo00<000000?ooo`3oool0103oool2000001/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`800000
9@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6@3oool001P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0280oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00<0oooo0P00000R0?ooo`030000003oool0oooo0200oooo0P00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01X0oooo000I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01h0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo000I0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0
oooo0P00000F0?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0703oool20000
00/0oooo0P0000060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0K0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`8000004`3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool06P3oool2000000`0oooo00<00000
0?ooo`3oool0103oool2000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo0P00000G0?oo
o`8000001P3oool2000001D0oooo00<0_gA809cOo`3oool00`3oool3000001P0oooo0P00000=0?oo
o`030000003oool0oooo00<0oooo0P00000Q0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0703oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool4000000h0oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`0F0?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`8000008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo000K0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`80
00002@3oool2000000`0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`<0
00003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`00703oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00l0oooo0P00000H0?ooo`8000002@3oool4000000P0oooo00@0_g@0000000000000
07Bo1@3oool00`000000oooo0?ooo`0?0?ooo`@000004@3oool010000000oooo0?ooo`3oool20000
02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`007@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool2000000/0
oooo0`00000>0?ooo`030000003oool0oooo00T0oooo1P00000C0?ooo`8000000P3oool2000002H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`007@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool2000000`0oooo
1`0000070?ooo`030000003oool0oooo00D0oooo1000000H0?ooo`030000003oool0oooo00800000
9`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool04@3oool2000001X0oooo0P00000A0?ooo`l000006`3o
ool010000000oooo00000000000X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
803oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`8000006P3o
ool2000001H0oooo00<000000?ooo`3oool07P3oool4000002X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0P0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01@0oooo0P00000J0?ooo`800000503oool00`000000oooo0?ooo`0L0?ooo`@00000:`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo000P0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05@3oool2000001X0oooo0`00000A0?ooo`030000003oool0oooo
01T0oooo1000000]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08P3oool00240
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`<000006P3oool4000000d0
oooo00<000000?ooo`3oool05@3oool500000300oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo
0P00000L0?ooo`D00000203oool00`000000oooo0?ooo`0A0?ooo`@0000000<0oooo000000000000
<@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo000R0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool06P3oool2000001l0oooo2P00000:0?ooo`P000000`3o
ool200000380oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`008`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01/0oooo0`00000T0?ooo``000002@3oool2
000003@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo0P00000R0?ooo`030000003oool0oooo
00l0oooo0`00000e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool002@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`<000007`3oool00`000000
oooo0?ooo`0;0?ooo`@00000=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0
oooo000U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08@3oool3000001`0oooo
00<000000?ooo`3oool01P3oool5000003/0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0V0?ooo`009P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo2000
000D0?ooo`030000003oool0oooo00<0oooo0`00000o0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z
0?ooo`P000001`3oool;00000440oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X
0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0340oooo1`0000050?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?oo
o`00:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02X0oooo000Y0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool002X0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0/0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02d0oooo000/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>03oool20000
0400oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0^0?ooo`00;@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02l0oooo000^0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01X0oooo
0P00000b0?ooo`00;`3oool2000002D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<P3oool00340oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0c0?ooo`00<P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo03@0oooo000c0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01T0oooo0P00000g0?ooo`00
=03oool00`000000oooo0?ooo`0S0?ooo`800000<`3oool00`000000oooo0?ooo`0g0?ooo`800000
6`3oool00`000000oooo0?ooo`0g0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03P0oooo000f0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>@3oool0
03L0oooo00<000000?ooo`3oool0903oool2000002l0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0I0?ooo`800000?03oool003P0oooo0P00000V0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03`0
oooo000j0?ooo`030000003oool0oooo02@0oooo0P00000/0?ooo`800000<P3oool2000001/0oooo
00<000000?ooo`3oool0?@3oool003/0oooo0P00000V0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`800000@03oool003d0oooo00<00000
0?ooo`3oool0903oool2000002T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H
0?ooo`800000@P3oool003h0oooo0P00000V0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`800000A03oool00400oooo00<000000?ooo`3o
ool0903oool2000002H0oooo00<000000?ooo`3oool0;03oool2000001P0oooo0P0000160?ooo`00
@@3oool2000002H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool004<0oooo00<000000?ooo`3oool0903o
ool2000002<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`800000B@3o
ool004@0oooo0P00000V0?ooo`8000008@3oool00`000000oooo0?ooo`0X0?ooo`8000005`3oool2
000004/0oooo00160?ooo`030000003oool0oooo02D0oooo0P00000O0?ooo`030000003oool0oooo
02H0oooo0P00000G0?ooo`800000C@3oool004L0oooo0P00000W0?ooo`8000007@3oool00`000000
oooo0?ooo`0T0?ooo`8000005`3oool2000004l0oooo00190?ooo`8000009`3oool2000001/0oooo
00<000000?ooo`3oool08P3oool2000001L0oooo0P00001A0?ooo`00B`3oool2000002L0oooo0P00
000I0?ooo`030000003oool0oooo0200oooo0P00000F0?ooo`<00000D`3oool004d0oooo0P00000W
0?ooo`<000005P3oool200000200oooo00<000000?ooo`3oool0503oool2000005H0oooo001?0?oo
o`800000:03oool3000001<0oooo00<000000?ooo`3oool07@3oool2000001@0oooo0`00001H0?oo
o`00D@3oool2000002T0oooo0`00000@0?ooo`030000003oool0oooo01/0oooo0P00000C0?ooo`<0
0000F`3oool005<0oooo0P00000Z0?ooo`<000003@3oool00`000000oooo0?ooo`0I0?ooo`800000
4P3oool3000005h0oooo001E0?ooo`800000:`3oool4000000T0oooo00<000000?ooo`3oool05`3o
ool200000100oooo1000001Q0?ooo`00E`3oool3000002`0oooo1P0000030?ooo`030000003oool0
oooo01@0oooo0`00000=0?ooo`D00000I@3oool005X0oooo0`00000_0?ooo`D000004P3oool30000
00/0oooo1@00001Z0?ooo`00G@3oool4000002h0oooo00<000000?ooo`0000007`00001_0?ooo`00
H@3oool3000002/0oooo00<000000?ooo`3oool02@3oool400000840oooo001T0?ooo`D000009P3o
ool00`000000oooo0?ooo`040?ooo`D00000Q@3oool006T0oooo1@00000A0?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3o
ool01000002:0?ooo`00KP3oool8000000/0oooo00<0okmd04RLg`3oool00P3oool00`2LM9`0oooo
00000009000008h0oooo001f0?oooa80000000<0oooo0;mdB02Lgol0103oool3000008h0oooo0021
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?ooo`030000
003oool0oooo08h0oooo00200?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`040?ooo`030000003oool0oooo08h0oooo00200?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-12.0001, -12.0001, 0.0836245, \
0.0836245}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0416667 0.5 0.0416667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.29167 .4875 -6 -9 ]
[.29167 .4875 6 0 ]
[.70833 .4875 -3 -9 ]
[.70833 .4875 3 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -12 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -6 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-10)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(10)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-10)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(10)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95833 .5 m
.95825 .50803 L
.95804 .51533 L
.95763 .52375 L
.95709 .5317 L
.95572 .54582 L
.95368 .56109 L
.95076 .57781 L
.94689 .5954 L
.93798 .62652 L
.92615 .65788 L
.91269 .68638 L
.87369 .7472 L
.84886 .77623 L
.82259 .80172 L
.76672 .84313 L
.73215 .86208 L
.69813 .87669 L
.65892 .88914 L
.63626 .89435 L
.61532 .89795 L
.60683 .89907 L
.59767 .90008 L
.58756 .90094 L
.57807 .90151 L
.57295 .90172 L
.56736 .90188 L
.55717 .90195 L
.54721 .90177 L
.53797 .90137 L
.52937 .9008 L
.52128 .90009 L
.50281 .89783 L
.48481 .89475 L
.46545 .89045 L
.42426 .87767 L
.40388 .86939 L
.38198 .85889 L
.34715 .83833 L
.31152 .81139 L
.27817 .77897 L
.2502 .74393 L
.22697 .70592 L
.20967 .66776 L
.20193 .64526 L
.19606 .62354 L
.19338 .61106 L
.19125 .59906 L
.19026 .59238 L
.18933 .58506 L
Mistroke
.18809 .57212 L
.18761 .56489 L
.18731 .55805 L
.18713 .54521 L
.18724 .53797 L
.18749 .5313 L
.18792 .52396 L
.18855 .5162 L
.19003 .50327 L
.19188 .49121 L
.19447 .47793 L
.19784 .46388 L
.20595 .43785 L
.21553 .41423 L
.2293 .38745 L
.24473 .36339 L
.27829 .32384 L
.2991 .30509 L
.32369 .28705 L
.34786 .27282 L
.3717 .26169 L
.39783 .2524 L
.41209 .24852 L
.42758 .24521 L
.44109 .24306 L
.45589 .2415 L
.46999 .24076 L
.48305 .24073 L
.49489 .24125 L
.5079 .24242 L
.52147 .24433 L
.53409 .24675 L
.54912 .25047 L
.5649 .25541 L
.59254 .26683 L
.62082 .28271 L
.64972 .30444 L
.67206 .32641 L
.69305 .35323 L
.70946 .38115 L
.71558 .39423 L
.72128 .40862 L
.72602 .42319 L
.72954 .43671 L
.73231 .45052 L
.73419 .46372 L
.73548 .47924 L
.73578 .49365 L
.73512 .50949 L
.73328 .52622 L
Mistroke
.73066 .54104 L
.7268 .55679 L
.72218 .57141 L
.71714 .58452 L
.7016 .6152 L
.68283 .64207 L
.65885 .66766 L
.633 .68831 L
.60748 .70363 L
.57793 .71644 L
.5619 .72149 L
.54394 .7257 L
.53478 .72728 L
.5249 .72857 L
.50698 .72985 L
.48907 .72976 L
.47217 .72841 L
.45712 .72618 L
.44097 .72265 L
.42614 .71835 L
.41252 .71344 L
.38282 .69922 L
.35609 .68158 L
.33031 .6588 L
.31059 .63593 L
.29317 .60948 L
.2812 .58534 L
.27131 .55771 L
.26703 .54072 L
.26418 .52486 L
.26311 .51652 L
.26227 .50733 L
.26176 .49773 L
.26162 .48875 L
.26223 .47226 L
.26373 .45732 L
.26495 .44913 L
.26659 .44028 L
.27037 .42438 L
.27505 .40913 L
.2801 .39565 L
.29407 .36681 L
.31003 .34202 L
.32742 .32068 L
.3504 .29832 L
.37716 .27816 L
.40165 .26386 L
.4298 .25138 L
.44615 .24582 L
.46123 .2417 L
Mistroke
.46963 .2398 L
.47879 .23804 L
.48673 .23678 L
.49549 .23566 L
.50357 .23488 L
.51114 .23436 L
.51912 .23404 L
.52769 .23395 L
.54311 .23445 L
.5571 .23564 L
.57187 .23767 L
.58561 .24027 L
.61069 .24684 L
.63666 .2563 L
.66332 .26908 L
.70701 .298 L
.74159 .33019 L
.77281 .37016 L
.78731 .39449 L
.79874 .418 L
.80843 .44294 L
.81563 .46695 L
.8188 .48029 L
.8216 .49485 L
.82357 .5081 L
.82492 .52035 L
.82577 .53173 L
.82625 .54367 L
.82633 .55382 L
.82607 .56488 L
.8254 .57674 L
.82485 .58334 L
.82424 .58931 L
.82275 .60098 L
.82104 .61164 L
.81685 .6319 L
.81103 .65334 L
.79733 .69065 L
.77832 .72848 L
.75307 .76652 L
.72259 .80193 L
.69094 .83086 L
.65787 .85497 L
.61982 .87672 L
.58248 .89294 L
.5643 .89922 L
.54706 .90427 L
.53002 .90843 L
.51155 .91204 L
.49474 .91455 L
Mistroke
.4793 .9162 L
.47064 .91685 L
.46257 .9173 L
.45373 .91759 L
.4443 .91769 L
.43443 .91755 L
.42512 .91719 L
.4168 .91668 L
.4078 .91594 L
.39064 .91395 L
.37237 .911 L
.34 .90358 L
.32169 .89811 L
.30283 .89145 L
.27028 .87736 L
.20958 .84088 L
.17867 .81596 L
.15242 .79033 L
.12968 .76379 L
.10784 .73309 L
.09108 .70452 L
.076 .67298 L
.06479 .64354 L
.05979 .62761 L
.05517 .6103 L
.0516 .59424 L
.04892 .57945 L
.04678 .56449 L
.04527 .55023 L
.04466 .54249 L
.04417 .53412 L
.04387 .52621 L
.04373 .51893 L
.04373 .51088 L
.04392 .50205 L
.04408 .49759 L
.04431 .49283 L
.04488 .48424 L
.04567 .47517 L
.04676 .46535 L
.04937 .44755 L
.05267 .43032 L
.0564 .41452 L
.06481 .38615 L
.07652 .35556 L
.10796 .29657 L
.12953 .26631 L
.15276 .23928 L
.20327 .19398 L
.23513 .1723 L
Mistroke
.26686 .15484 L
.30386 .13893 L
.32385 .13212 L
.34551 .12607 L
.36509 .12173 L
.37561 .11983 L
.38699 .11811 L
.39754 .11683 L
.40723 .1159 L
.41702 .11522 L
.42635 .1148 L
.43151 .11466 L
.43722 .1146 L
.44319 .11461 L
.44882 .11472 L
.45888 .11511 L
.46456 .11545 L
.46976 .11583 L
.48084 .11689 L
.49296 .11843 L
.51741 .12275 L
.53912 .128 L
.55873 .13395 L
.60194 .15146 L
.64046 .17292 L
.67482 .19785 L
.70599 .22669 L
.73656 .26327 L
.75019 .28352 L
.76333 .30658 L
.77331 .32752 L
.78261 .35133 L
.79005 .37582 L
.79301 .38803 L
.79529 .39924 L
.79713 .4102 L
.7987 .42217 L
.79987 .43493 L
.80052 .44704 L
.8007 .45811 L
.80046 .4703 L
.7997 .48308 L
.79851 .49502 L
.79698 .50623 L
.79522 .51642 L
.78998 .53923 L
.78253 .56296 L
.77196 .58859 L
.75828 .61448 L
.743 .63767 L
Mistroke
.70995 .67562 L
.68828 .69449 L
.66664 .7099 L
.63956 .72525 L
.61273 .7368 L
.59666 .74217 L
.58174 .74619 L
.57334 .74805 L
.56417 .74977 L
.55549 .75109 L
.54733 .75207 L
.53238 .75321 L
.52441 .75347 L
.51584 .75349 L
.50684 .7532 L
.49831 .75265 L
.48231 .75085 L
.46744 .74827 L
.45378 .7451 L
.43887 .74074 L
.42343 .73515 L
.39565 .7221 L
.37156 .70715 L
.34753 .68801 L
.32399 .66368 L
.30633 .64 L
.29065 .61239 L
.28434 .59826 L
.2792 .58453 L
.27502 .57096 L
.27183 .55802 L
.26897 .54247 L
.267 .52514 L
.2663 .50811 L
.26643 .49853 L
.26689 .48977 L
.2685 .47424 L
.27141 .45743 L
.27527 .44176 L
.2798 .42746 L
.28679 .40986 L
.29464 .39382 L
.3125 .36559 L
.33601 .33829 L
.36582 .31314 L
.3934 .29627 L
.40979 .28851 L
.42521 .28256 L
.43991 .27801 L
.45618 .27416 L
Mistroke
.47176 .27159 L
.48628 .27016 L
.50315 .26961 L
.51896 .2702 L
.53621 .27207 L
.54582 .27366 L
.55456 .27548 L
.57094 .27981 L
.58842 .28587 L
.62186 .30206 L
.638 .31238 L
.65239 .32326 L
.67689 .34629 L
.6993 .37452 L
.70913 .39024 L
.71848 .40828 L
.72489 .42331 L
.73063 .43984 L
.73538 .45763 L
.7386 .47449 L
.74063 .49139 L
.74148 .50746 L
.74136 .52186 L
.7403 .53747 L
.73933 .5458 L
.738 .55453 L
.73489 .56997 L
.7305 .58627 L
.72449 .60368 L
.71075 .63346 L
.69479 .65922 L
.65795 .7013 L
.63402 .72095 L
.61064 .73621 L
.58188 .75073 L
.55428 .76098 L
.5396 .76513 L
.52328 .76874 L
.51503 .77019 L
.50614 .77146 L
.49775 .77241 L
.49007 .77306 L
.47519 .77372 L
.46144 .77364 L
.44645 .77281 L
.43813 .77202 L
.43064 .77109 L
.41701 .76891 L
.40247 .76585 L
.3768 .75854 L
Mistroke
.35254 .74926 L
.3278 .73721 L
.28687 .71055 L
.24518 .67205 L
.21428 .63206 L
.1895 .58701 L
.17883 .56053 L
.17106 .53562 L
.1659 .51373 L
.16361 .50123 L
.1619 .4895 L
.16117 .4835 L
.16053 .47719 L
.15966 .46593 L
.15913 .45385 L
.15902 .44703 L
.15903 .4407 L
.15934 .42905 L
.15964 .42321 L
.16008 .4168 L
.16114 .40554 L
.16244 .39509 L
.16644 .37189 L
.17233 .34758 L
.17927 .3254 L
.18706 .30499 L
.20458 .26856 L
.22491 .23569 L
.24629 .20763 L
.30219 .15326 L
.33304 .13116 L
.36806 .11105 L
.40235 .09565 L
.43461 .08456 L
.46422 .07702 L
.48112 .07378 L
.49691 .07143 L
.50549 .07042 L
.5136 .06964 L
.52088 .06908 L
.52878 .06863 L
.53737 .06831 L
.54646 .06818 L
.5542 .06823 L
.56271 .06846 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`040000003oool0
oooo0?ooo`l00000OP3oool008d0oooo1P00002=0?ooo`00O`3oool0203ookl0M000000000000000
001809cOo`3oool0gia81P0000020?ooo`030000003oool0oooo08h0oooo00210?ooo`030?noM018
W=l0000000@0000000<0oooo09a8M02oool0103oool00`000000oooo0?ooo`2>0?ooo`00O`3oool4
00000080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`<00000SP3oool007T0oooo00<0
okmd0000000000000`0000020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`030?ooo`030000003oool0oooo08h0oooo001h0?ooo`<000001@3oool00`2LB7@0_kmd
04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`2>0?ooo`00
M@3oool3000000P0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol50?ooo`03
0000003oool0oooo08h0oooo001b0?ooo`<000006P3oool00`000000oooo0?ooo`2>0?ooo`00L03o
ool2000001d0oooo00<000000?ooo`3oool0SP3oool006d0oooo0`00000O0?ooo`030000003oool0
oooo08h0oooo001[0?ooo`8000008P3oool00`000000oooo0?ooo`2>0?ooo`00J@3oool2000002@0
oooo00<000000?ooo`3oool0SP3oool006L0oooo0P00000@0?ooo`T000003@3oool00`000000oooo
0?ooo`2>0?ooo`00I@3oool2000000L0oooo2`0000090?ooo`h00000T03oool006@0oooo00<00000
0?ooo`3oool01`00000Q0?ooo`@00000S@3oool00680oooo0P0000000`3oool000000000000X0?oo
o`8000000P3oool4000008T0oooo001P0?ooo`D00000:P3oool00`000000oooo0?ooo`050?ooo`D0
0000Q03oool005/0oooo1@00000_0?ooo`030000003oool0oooo00X0oooo0`0000210?ooo`00F@3o
ool200000080oooo0P00000`0?ooo`030000003oool0oooo00d0oooo0`00001n0?ooo`00EP3oool3
000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`800000O03oool0
05@0oooo0P0000040?ooo`800000<`3oool00`000000oooo0?ooo`0B0?ooo`800000NP3oool00580
oooo0P0000050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0503oool3000007L0
oooo001@0?ooo`8000001@3oool2000003H0oooo00<000000?ooo`3oool05`3oool2000007D0oooo
001>0?ooo`8000001P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo0P00
001c0?ooo`00C03oool2000000L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0K
0?ooo`800000L@3oool004X0oooo0P0000080?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool07@3oool2000006l0oooo00180?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01l0oooo0P00001]0?ooo`00AP3oool2000000X0oooo00<000000?ooo`3oool0
>P3oool200000280oooo0P00001[0?ooo`00A03oool2000000/0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0S0?ooo`800000J@3oool004<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool0
0440oooo0P00000<0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09P3oool20000
06H0oooo00100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo000n0?ooo`8000003@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool003d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02X0oooo0P00
001R0?ooo`00>`3oool2000000h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo05l0oooo000j0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0]0?ooo`800000G`3oool003T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0G03oool003P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool003H0oooo0P00000?0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00=@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04H0oooo0P00000c0?ooo`030000003oool0
oooo05T0oooo000d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo000c0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0
oooo000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo05H0oooo000a0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo000`
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo05@0oooo000^0?ooo`8000004@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool002d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0DP3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`180?oooaL00000
:P3oool00`000000oooo0?ooo`1A0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04@0oooo1@0000040?ooo`030000003oool0oooo0100oooo2000000S0?ooo`030000003o
ool0oooo0500oooo000Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3ooolF
000001L0oooo1000000P0?ooo`030000003oool0oooo04l0oooo000Y0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0>03oool400000080oooo1000000<0?ooo`040000003oool0oooo
0?ooo`P000004`3oool3000001d0oooo00<000000?ooo`3oool0C`3oool002T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`@00000103oool200000100oooo0P00000:0?oo
o`@000004P3oool2000001`0oooo00<000000?ooo`3oool0CP3oool002P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0a0?ooo`@000001@3oool300000180oooo00<000000?ooo`3o
ool03@3oool200000180oooo0P00000K0?ooo`030000003oool0oooo04d0oooo000W0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0<03oool2000000L0oooo0P00000E0?ooo`030000
003oool0oooo00l0oooo0`00000A0?ooo`8000006P3oool00`000000oooo0?ooo`1<0?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo0`0000060?ooo`<000005`3o
ool00`000000oooo0?ooo`0B0?ooo`8000004@3oool2000001T0oooo00<000000?ooo`3oool0B`3o
ool002H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`<000001`3oool2
000001X0oooo00<000000?ooo`3oool0503oool300000100oooo0P00000H0?ooo`030000003oool0
oooo04X0oooo000U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool20000
00P0oooo0P00000L0?ooo`030000003oool0oooo01L0oooo0P00000@0?ooo`8000005`3oool00`00
0000oooo0?ooo`190?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0
oooo0P0000080?ooo`800000503ooolB000001@0oooo0P00000@0?ooo`8000005@3oool00`000000
oooo0?ooo`190?ooo`008`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo
0P0000080?ooo`8000004P3oool4000000X0oooo00<000000?ooo`3oool01@3oool7000000l0oooo
00<000000?ooo`3oool03`3oool2000001@0oooo00<000000?ooo`3oool0B03oool002<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`8000002@3oool00`000000oooo0?oo
o`0?0?ooo`<000003P3oool00`000000oooo0?ooo`0<0?ooo`<000003@3oool200000140oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`170?ooo`008P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02@0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P00000A
0?ooo`030000003oool0oooo00l0oooo1000000;0?ooo`800000403oool200000180oooo00<00000
0?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?oo
o`8000002P3oool2000000d0oooo1000000:0?ooo`040=nLB0000000000004RLg`D0oooo00<00000
0?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04H0oooo000P0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0`00000=0?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0E0?ooo`<000002@3o
ool00`000000oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`150?ooo`00803oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo0P00000D0?ooo`030;mdB02Lgol0oooo00<0oooo0`00000H0?ooo`800000203oool2
00000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`150?ooo`007`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool20000
00X0oooo0P00000<0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000000`00
M;l0oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo0`0000070?ooo`030000003oool0oooo
00l0oooo0P00000?0?ooo`030000003oool0oooo04@0oooo000N0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo01d0
oooo0P0000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`130?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool07`3oool2000000D0oooo0P00000A0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0@`3oool001d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool200000240oooo
00<000000?ooo`3oool08@3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0480oooo000L0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P00
000S0?ooo`030000003oool0oooo02<0oooo0P0000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`8000009@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool2000000`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`000000oooo0?ooo`110?oo
o`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09`3oool2000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0440oooo000J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0400oooo000J0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo000I0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool2000002d0oooo
00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0
oooo000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0]0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0o0?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?P3oool001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool000004P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo000G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0000001<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`005P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0000
000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool001H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo000E
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b
0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0l0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0?03oool001@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03`0oooo000D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l
0?ooo`004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0000000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0>`3oool001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`800000=`3oool00`00
0000oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000?@3oool001<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo0P00000C0?oo
o`050000003oool0oooo0?ooo`000000?@3oool00180oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000h
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`0000004`3oool010000000oooo0?ooo`00
000m0?ooo`004P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0>03oool2000001<0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`004P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000003T0oooo00<000000?ooo`3oool0>@3oool2000001<0oooo00@0
00000?ooo`3oool00000?03oool00140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03T0oooo0P00000C0?ooo`040000003oool0oooo000003`0oooo
000A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000oooo0?ooo`0j0?ooo`800000
4`3oool010000000oooo0?ooo`00000k0?ooo`004@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000003/0
oooo00<000000?ooo`3oool0>P3oool2000001@0oooo00<000000?ooo`000000>`3oool00140oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0oooo03/0oooo0P00000C0?ooo`03
0000003oool0000003/0oooo000@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000
oooo0?ooo`0k0?ooo`800000503oool2000003/0oooo000@0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
0000?03oool00`000000oooo0?ooo`0l0?ooo`800000503oool00`000000oooo0?ooo`0i0?ooo`00
403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?ooo`3oool0?03oool2000001@0
oooo00<000000?ooo`3oool0>@3oool00100oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`80
0000?P3oool00`000000oooo0?ooo`0B0?ooo`800000>P3oool00100oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000m0?ooo`030000003oool0oooo03d0oooo0P00000D0?ooo`030000003oool0oooo03P0
oooo000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000003h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0B0?ooo`800000>@3oool000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000?P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo0P00000i0?ooo`003`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`00000n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool2000003T0
oooo000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0000003P0oooo000?0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000003l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000003P0
oooo000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo000003L0oooo000>0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0000
03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000003L0oooo000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool000000400oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000003L0oooo000>0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`000000=P3oool000h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000@@3oool00`000000oooo0?ooo`100?oo
o`8000004@3oool01@000000oooo0?ooo`3oool0000003H0oooo000=0?ooo`030000003oool0oooo
00@0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000
1P3oool0103OW4P0000000000018W=lg0?ooo`800000>03oool0103OW4P0000000000018W=l50?oo
o`8000004@3oool01@000000oooo0?ooo`3oool0000001L0oooo00P0oono07@00000000000000000
B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool04P3oool000d0oooo00<000000?ooo`3oool0
1P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000001@3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOocH0oooo00<000000?ooo`3oool0=P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`@0oooo0P00000A0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`3o_g@0
B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool04`3oool000d0oooo00<000000?ooo`3o
ool01P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000002@3oool0
0`2oM4P0W=oo0?ooo`0e0?ooo`030000003oool0oooo03X0oooo00<0_gA809cOo`3oool00`3oool2
00000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`060?noM018W=l0
oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0B0?ooo`003@3oool00`000000okmd0000
00030000000507Boo`3oool0oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000
00@0000000<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`0e0?ooo`030000003oool0oooo
03L0oooo00@0_g@000000000000007Bo1@3oool200000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0B0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`0309a8M02o_g@0B9cO00<0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo000000060?ooo`030;mdB02Lgol0oooo03P0oooo00<000000?ooo`3oool0
=`3oool00`2oM4P0W=oo0?ooo`060?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01D0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01<0
oooo000=0?ooo`030000003oool0oooo00D0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo000000060?ooo`040;md000000000000001d_cL0oooo00<000000?ooo`3oool0=`3oool0102o
M000000000000000M;l60?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo503o
ool000`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0140oooo00<000000?ooo`000000@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`00303oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool20000
0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0140oooo0P0000120?ooo`030000003oool0oooo0440
oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
0P0000120?ooo`030000003oool0oooo0440oooo0P00000@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0140oooo0P0000120?ooo`030000003oool0oooo0440oooo0P00
000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool000`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo0P000012
0?ooo`030000003oool0oooo0440oooo0P00000@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0<P3oool00?l000008@00000000/0oooo0P00000:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?oo
o`8000001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?oo
o`8000001P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0000000?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo000<0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`80
0000@P3oool00`000000oooo0?ooo`100?ooo`030000003oool0000000l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`800000
@P3oool00`000000oooo0?ooo`100?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`800000@P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000@P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0280oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`800000@P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`800000@@3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`800000@@3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool000005P3oool200000440oooo0P000010
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo02<0oooo00@00000
0?ooo`3oool000005P3oool200000440oooo00<000000?ooo`3oool0?`3oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000001H0oooo
0P0000110?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000001L0oooo0P0000100?ooo`03
0000003oool0oooo03h0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0000000G0?ooo`800000@03oool00`000000oooo0?ooo`0n0?ooo`04
0000003oool0oooo000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`00
00005`3oool200000400oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?oo
o`003@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000001L0oooo0P0000100?ooo`03
0000003oool0oooo03d0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3o
ool0903oool2000001P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`04
0000003oool0oooo000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo02@0oooo0P00000H0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?oo
o`003@3oool00`000000oooo0?ooo`0T0?ooo`800000603oool2000003l0oooo00<000000?ooo`3o
ool0?03oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`80
0000603oool2000003h0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0l0?ooo`800000?03oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool2000003d0oooo00<000000?ooo`3o
ool0>`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo02D0
oooo0P00000H0?ooo`800000?@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool09@3oool2000001T0oooo
0P00000l0?ooo`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00
3P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000001P0oooo0P00000l0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0000001P0oooo00<000000?ooo`000000>`3o
ool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool000l0oooo00<0
00000?ooo`3oool0903oool010000000oooo0?ooo`00000H0?ooo`800000>`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool000l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0000000H0?ooo`030000003oool0000003X0oooo00<0
00000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000603oool00`000000oooo0000000i0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`003`3o
ool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`000000
>@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0000003P0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100
oooo000@0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0000000h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`00
0000603oool00`000000oooo0000000g0?ooo`800000=P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0
oooo0000000H0?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000003H0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0140
oooo000A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000003D0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000003@0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180
oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000003<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo
000C0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000340oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01@0oooo
000C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool000000340oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo00000300oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo000D
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E
0?ooo`040000003oool0oooo000002l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00800000;@3oool2
000002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000:`3oool0
0`000000oooo0?ooo`0X0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`005P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`3oool2000002T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01L0oooo000F0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0603oool001L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?ooo`3o
ool0903oool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool001L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00X0oooo0P00000F0?ooo`800000103oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0240oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0080oooo0P00000R0?ooo`030000003oool0oooo01l0oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01X0oooo000I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo0P00000P0?ooo`030000003oool0oooo
01d0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo0P0000050?ooo`8000005@3oool0103OW4P0
000000000018W=l50?ooo`030000003oool0oooo01/0oooo0P00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01/0oooo000J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0P00000B0?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=oo103oool00`000000oooo0?ooo`0I0?ooo`8000003@3oool2000000@0oooo0P00000P
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool001X0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo0P0000060?oo
o`800000503oool00`2oM4P0W=oo0?ooo`030?ooo`<000005`3oool2000000h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0703oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`80
0000603oool00`000000oooo0?ooo`050?ooo`8000003`3oool0102oM000000000000000M;l50?oo
o`030000003oool0oooo01D0oooo0P00000?0?ooo`030000003oool0oooo0080oooo0P00000R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01P3oool2000000d0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`80
00003`3oool2000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01h0oooo000L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
403oool2000001L0oooo0P0000080?ooo`<000002P3oool0102oM000000000000000M;l50?ooo`03
0000003oool0oooo0140oooo0P00000@0?ooo`030000003oool0oooo0080oooo0P00000T0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool001`0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo0P0000090?ooo`D00000
3P3oool00`000000oooo0?ooo`0=0?ooo`@000004@3oool010000000oooo0?ooo`3oool2000002H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`007@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0180oooo0P00000H0?ooo`800000303oool4000000X0oooo
00<000000?ooo`3oool01P3oool7000001@0oooo00<000000?ooo`3oool00P00000W0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool001d0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo0`00000=0?oooa<000006@3o
ool2000000030?ooo`000000000002T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0P0?ooo`007P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo0P00000J
0?ooo`8000005@3oool00`000000oooo0?ooo`0N0?ooo`@00000:P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0240oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`8000004`3oool00`000000oooo0?ooo`0M0?oo
o`800000;@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0240oooo000P0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool2000001/0oooo1000000?0?ooo`03
0000003oool0oooo01/0oooo0P00000^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool08P3oool00200oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0G0?ooo`800000
7@3oool4000000/0oooo00<000000?ooo`3oool05`3oool4000002l0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01P0oooo0P00000O0?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`P00000<03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo000R0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool06@3oool200000240oooo1@0000020?ooo`8000002P3oool8
000000<0oooo0`00000b0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0903oool0
02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`@000008P3oool>0000
00T0oooo0P00000d0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool002<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`<000008@3oool00`000000
oooo0?ooo`0?0?ooo`<00000=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0
oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0803oool4000001d0oooo
00<000000?ooo`3oool02`3oool4000003P0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0W0?ooo`009@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0`00
000J0?ooo`030000003oool0oooo00L0oooo1000000k0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U
0?ooo`@000005P3oool00`000000oooo0?ooo`030?ooo`@00000?P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02P0oooo000W0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0:@3oool9000000T0oooo2P0000110?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:@3oool002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0a0?ooo`T0
0000103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0:P3oool002P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`00:@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo000Z0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0;@3oool002/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0^0?ooo`00;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03T0
oooo0P0000100?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;P3oool002d0oooo
00<000000?ooo`3oool0903oool2000003T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02l0oooo000^0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<03oool002l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`00<03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0I0?ooo`800000=03oool00340oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0H0?ooo`800000
=`3oool003<0oooo00<000000?ooo`3oool09@3oool200000380oooo00<000000?ooo`3oool0>03o
ool2000001X0oooo00<000000?ooo`3oool0=`3oool003@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0h0?ooo`00=@3oool2000002L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01P0oooo0P00000k0?ooo`00=`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo03/0oooo000h0?ooo`030000003oool0oooo02D0oooo
0P00000]0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool2000003h0oooo
000i0?ooo`8000009`3oool00`000000oooo0?ooo`0Z0?ooo`800000<`3oool2000001T0oooo00<0
00000?ooo`3oool0?P3oool003/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3oool200000440oooo000l0?oo
o`030000003oool0oooo02D0oooo0P00000Y0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`110?ooo`00?@3oool2000002L0oooo0P00000W0?ooo`03
0000003oool0oooo02h0oooo0P00000H0?ooo`800000A03oool003l0oooo0P00000W0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`800000
AP3oool00440oooo00<000000?ooo`3oool09@3oool2000002@0oooo00<000000?ooo`3oool0:`3o
ool2000001P0oooo00<000000?ooo`3oool0AP3oool00480oooo0P00000W0?ooo`8000008P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo0P0000190?ooo`00A03oool20000
02L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`8000005`3oool20000
04/0oooo00160?ooo`8000009P3oool2000001l0oooo00<000000?ooo`3oool09P3oool2000001L0
oooo0P00001=0?ooo`00B03oool00`000000oooo0?ooo`0U0?ooo`8000007@3oool00`000000oooo
0?ooo`0T0?ooo`8000005`3oool2000004l0oooo00190?ooo`8000009`3oool3000001X0oooo00<0
00000?ooo`3oool08P3oool2000001H0oooo0`00001A0?ooo`00B`3oool2000002P0oooo0`00000G
0?ooo`030000003oool0oooo0200oooo0P00000F0?ooo`800000E03oool004d0oooo0P00000Y0?oo
o`<00000503oool200000200oooo00<000000?ooo`3oool04`3oool3000005H0oooo001?0?ooo`80
0000:P3oool300000140oooo00<000000?ooo`3oool07@3oool2000001<0oooo0`00001I0?ooo`00
D@3oool2000002/0oooo0`00000>0?ooo`030000003oool0oooo01/0oooo0P00000C0?ooo`800000
G03oool005<0oooo0P00000/0?ooo`<000002`3oool00`000000oooo0?ooo`0I0?ooo`8000004P3o
ool3000005h0oooo001E0?ooo`<00000;03oool4000000L0oooo00<000000?ooo`3oool05`3oool2
000000l0oooo1@00001Q0?ooo`00F03oool3000002d0oooo1P0000000`3oool000000?ooo`0E0?oo
o`<000002`3oool6000006H0oooo001K0?ooo`<00000<03oool500000100oooo0`00000:0?ooo`@0
0000K03oool005h0oooo0P00000_0?ooo`040000003oool0oooo0?oooad00000L03oool00600oooo
1000000[0?ooo`030000003oool0oooo00T0oooo1@0000200?ooo`00I03oool4000002L0oooo00<0
00000?ooo`3oool0103oool5000008D0oooo001X0?ooo`D000004P3oool0203ookl0M00000000000
0000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`L00000RP3oool006d0oooo
2@00000;0?ooo`030?noM018W=l0oooo0080oooo00<0W7BL0?ooo`3oool01`00002@0?ooo`00MP3o
oolC000000030;mdB02Lgol0oooo00<0oooo0`00002>0?ooo`00P@3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00<0_gA809cOo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00P03o
ool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0103oool00`000000oooo
0?ooo`2>0?ooo`00P03oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`D0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-12.0001, -12.0001, 0.0836245, \
0.0836245}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 201, 4, 70, "Input"],
Cell[1980, 59, 802, 20, 60, "Output"]
}, Open  ]],
Cell[2797, 82, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2886, 87, 207, 3, 70, "Input"],
Cell[3096, 92, 638, 15, 47, "Output"],
Cell[3737, 109, 1190, 30, 88, "Output"],
Cell[4930, 141, 643, 16, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5610, 162, 118, 3, 70, "Input"],
Cell[5731, 167, 35, 1, 29, "Output"],
Cell[5769, 170, 35, 1, 29, "Output"],
Cell[5807, 173, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5879, 179, 320, 6, 110, "Input"],
Cell[6202, 187, 36, 1, 29, "Output"],
Cell[6241, 190, 41, 1, 29, "Output"],
Cell[6285, 193, 53, 1, 29, "Output"],
Cell[6341, 196, 53, 1, 29, "Output"],
Cell[6397, 199, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6487, 205, 80, 1, 30, "Input"],
Cell[6570, 208, 91, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6698, 214, 108, 2, 50, "Input"],
Cell[6809, 218, 25233, 623, 186, 5335, 373, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32045, 843, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32212, 851, 285, 6, 90, "Input"],
Cell[32500, 859, 586, 15, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33123, 879, 154, 2, 50, "Input"],
Cell[33280, 883, 58960, 1271, 276, 9965, 662, "GraphicsData", "PostScript", \
"Graphics"],
Cell[92243, 2156, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92410, 2164, 453, 9, 170, "Input"],
Cell[92866, 2175, 213890, 8241, 235, 134964, 7262, "GraphicsData", \
"PostScript", "Graphics"],
Cell[306759, 10418, 132, 3, 29, "Output"],
Cell[306894, 10423, 53013, 2045, 202, 19123, 1622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[359910, 12470, 132, 3, 29, "Output"],
Cell[360045, 12475, 223089, 9102, 235, 144669, 8129, "GraphicsData", \
"PostScript", "Graphics"],
Cell[583137, 21579, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[583306, 21587, 356, 7, 130, "Input"],

Cell[CellGroupData[{
Cell[583687, 21598, 16979, 421, 296, 3170, 246, "GraphicsData", "PostScript", \
"Graphics"],
Cell[600669, 22021, 3290, 250, 296, 3171, 246, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[603962, 22273, 3288, 250, 296, 3169, 246, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[607253, 22525, 3783, 281, 296, 3664, 277, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[611039, 22808, 4207, 308, 296, 4088, 304, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[615249, 23118, 4577, 332, 296, 4458, 328, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[619829, 23452, 5205, 372, 296, 5086, 368, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[625037, 23826, 5776, 408, 296, 5657, 404, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[630816, 24236, 6239, 438, 296, 6120, 434, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[637058, 24676, 6429, 450, 296, 6310, 446, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[643490, 25128, 6525, 457, 296, 6406, 453, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[650018, 25587, 6969, 485, 296, 6850, 481, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[656990, 26074, 7000, 487, 296, 6881, 483, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[663993, 26563, 7082, 492, 296, 6963, 488, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[671078, 27057, 7281, 505, 296, 7162, 501, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[678362, 27564, 7182, 498, 296, 7063, 494, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[685547, 28064, 7691, 531, 296, 7572, 527, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[693241, 28597, 7886, 543, 296, 7767, 539, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[701130, 29142, 8134, 559, 296, 8015, 555, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[709267, 29703, 8496, 582, 296, 8377, 578, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[717766, 30287, 8938, 610, 296, 8819, 606, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[726707, 30899, 9419, 641, 296, 9300, 637, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[736129, 31542, 9332, 636, 296, 9213, 632, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[745464, 32180, 57154, 1242, 296, 9491, 649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[802621, 33424, 57442, 1255, 296, 9645, 660, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

