(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     79155,       2198]*)
(*NotebookOutlinePosition[     79798,       2220]*)
(*  CellTagsIndexPosition[     79754,       2216]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(p1 = 
      ParametricPlot[{\(-1\)/2\ \((\[Theta] - Sinh[\[Theta]])\), \(-1\)/
              2\ \((1 - Cosh[\[Theta]])\)}, {\[Theta], 0, 2\ Pi}, 
        PlotRange \[Rule] {{0, \ Pi}, {0, 3}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.14383e-017 0.31831 0 0.206011 [
[.15915 -0.0125 -9 -9 ]
[.15915 -0.0125 9 0 ]
[.31831 -0.0125 -3 -9 ]
[.31831 -0.0125 3 0 ]
[.47746 -0.0125 -9 -9 ]
[.47746 -0.0125 9 0 ]
[.63662 -0.0125 -3 -9 ]
[.63662 -0.0125 3 0 ]
[.79577 -0.0125 -9 -9 ]
[.79577 -0.0125 9 0 ]
[.95493 -0.0125 -3 -9 ]
[.95493 -0.0125 3 0 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15915 0 m
.15915 .00625 L
s
[(0.5)] .15915 -0.0125 0 1 Mshowa
.31831 0 m
.31831 .00625 L
s
[(1)] .31831 -0.0125 0 1 Mshowa
.47746 0 m
.47746 .00625 L
s
[(1.5)] .47746 -0.0125 0 1 Mshowa
.63662 0 m
.63662 .00625 L
s
[(2)] .63662 -0.0125 0 1 Mshowa
.79577 0 m
.79577 .00625 L
s
[(2.5)] .79577 -0.0125 0 1 Mshowa
.95493 0 m
.95493 .00625 L
s
[(3)] .95493 -0.0125 0 1 Mshowa
.125 Mabswid
.03183 0 m
.03183 .00375 L
s
.06366 0 m
.06366 .00375 L
s
.09549 0 m
.09549 .00375 L
s
.12732 0 m
.12732 .00375 L
s
.19099 0 m
.19099 .00375 L
s
.22282 0 m
.22282 .00375 L
s
.25465 0 m
.25465 .00375 L
s
.28648 0 m
.28648 .00375 L
s
.35014 0 m
.35014 .00375 L
s
.38197 0 m
.38197 .00375 L
s
.4138 0 m
.4138 .00375 L
s
.44563 0 m
.44563 .00375 L
s
.5093 0 m
.5093 .00375 L
s
.54113 0 m
.54113 .00375 L
s
.57296 0 m
.57296 .00375 L
s
.60479 0 m
.60479 .00375 L
s
.66845 0 m
.66845 .00375 L
s
.70028 0 m
.70028 .00375 L
s
.73211 0 m
.73211 .00375 L
s
.76394 0 m
.76394 .00375 L
s
.82761 0 m
.82761 .00375 L
s
.85944 0 m
.85944 .00375 L
s
.89127 0 m
.89127 .00375 L
s
.9231 0 m
.9231 .00375 L
s
.98676 0 m
.98676 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(0.5)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(1)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.5)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(2.5)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
0 0 L
0 1e-005 L
0 3e-005 L
0 5e-005 L
0 .0001 L
1e-005 .00018 L
1e-005 .00029 L
2e-005 .00045 L
5e-005 .00079 L
.0001 .00126 L
.00017 .00179 L
.00044 .00336 L
.00091 .00548 L
.00157 .00788 L
.00407 .01497 L
.01375 .03429 L
.03214 .06178 L
.06575 .10265 L
.11682 .156 L
.19823 .23183 L
.31181 .32879 L
.46392 .45064 L
s
.46392 .45064 m
.68351 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00>@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO7`3oool01P3ookl0M000000000000000001809cOoad0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lN0?ooo`06
0?noM000000000000000000007@0_ooo7@3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgb00oooo00@0gia800000000000007Bo3P3o
ool003T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo803oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolN0?ooo`0309a8000007@0_ooo0200oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoah0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol=0?oo
o`00>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool07`3oool0
0`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool07P3oool0
0`3o_g@0000007Boo`0P0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool07`3oool0
0`2oM000000007Boo`0>0?ooo`00>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo8@3oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo8@3oool00`3ookl0_koo0?ooo`0P0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8P3oool00`3ookl0M4RL0?ooo`0=0?ooo`00>@3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool08@3oool00`2LB7@0_kmd04RLg`0P0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool07`3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooad0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0200
oooo00H0oono07@0B02Lgol0oono07@0M02oool=0?ooo`00>@3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_b00oooo00<0okmd00000018W=l0803oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_al0oooo00@0gia8000000000000B9cO7`3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_b00oooo00@0omnL04P000000000M;oo3P3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool001P0ooooo`000005000000@0oooo000H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo
0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool300000?l0oooo1P3oool0
01P0oooo00<000000?ooo`000000o`3oool60?ooo`00603oool010000000oooo0?ooo`00003o0?oo
o`D0oooo000H0?ooo`040000003oool0oooo00000?l0oooo1@3oool001P0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooo`@0oooo000H0?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooo`40
oooo000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool10?ooo`00603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo000H0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool001P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3n0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?h0
oooo000H0?ooo`8000001P3oool00`000000oooo0?ooo`3m0?ooo`00603oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?`0oooo000H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0n`3oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3j0?oo
o`00603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?T0oooo000H0?ooo`800000
2P3oool00`000000oooo0?ooo`3i0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?P0oooo000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m`3oool0
01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3f0?ooo`00103oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?D0oooo00040?ooo`0509adW03oool0oooo
09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3d0?ooo`000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0
oooo00<0_gA809cOo`3oool00P3oool3000000l0oooo00<000000?ooo`3oool0l`3oool000<0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000001d_`@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3b0?ooo`00103oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?40oooo00040?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?00oooo000H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0k`3oool001P0oooo0P00000E0?ooo`030000003oool0oooo
0>h0oooo000H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0kP3oool001P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3]0?ooo`00603oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0>`0oooo000H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0j`3oool001P0oooo0P00000I0?ooo`030000003oool0oooo0>X0oooo000H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0j@3oool001P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3X0?ooo`00603oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0>L0oooo000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0iP3oool0
01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3U0?ooo`00603oool2000001l0
oooo00<000000?ooo`3oool0i03oool001P0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3S0?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>80oooo000H
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0h@3oool001P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3P0?ooo`00603oool2000002@0oooo00<000000?ooo`3o
ool0g`3oool001P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3N0?ooo`00603o
ool00`000000oooo0?ooo`0U0?ooo`800000gP3oool000l0oooo00H0oono07@00000000000000000
B02Lgol30?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0f`3oool00140oooo00<0
okmd04RLg`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030?noM018W=l0oooo00@0oooo0`00000Y0?ooo`030000003oool0oooo0=T0oooo000A0?oo
o`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3H0?oo
o`00403oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0e`3oool00100oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0=H0oooo000H0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0e@3o
ool001P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3D0?ooo`00603oool20000
0300oooo00<000000?ooo`3oool0d`3oool001P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`3B0?ooo`00603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=40oooo
000H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d03oool001P0oooo00<00000
0?ooo`3oool0<`3oool200000=00oooo000H0?ooo`800000=P3oool00`000000oooo0?ooo`3=0?oo
o`00603oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<`0oooo000H0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0b`3oool001P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`3:0?ooo`00603oool00`000000oooo0?ooo`0i0?ooo`800000bP3oool0
01P0oooo0P00000l0?ooo`030000003oool0oooo0<L0oooo000H0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0aP3oool001P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`350?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<@0oooo000H
0?ooo`030000003oool0oooo03l0oooo0P0000340?ooo`00603oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0<40oooo000H0?ooo`800000@`3oool00`000000oooo0?ooo`300?ooo`00
603oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0;l0oooo000H0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0_P3oool000<0oooo00X0oono07@00000000000000000
B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo04D0oooo0P00002n0?ooo`001@3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;/0oooo0005
0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool3000004P0oooo00<00000
0?ooo`3oool0^P3oool000D0oooo00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0^@3oool000@0oooo00<0W4Qd0;no
M018W=l02@3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0^03oool000@0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?oo
o`030000003oool0oooo04/0oooo0P00002h0?ooo`00603oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0;D0oooo000H0?ooo`800000C`3oool00`000000oooo0?ooo`2d0?ooo`00603o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;<0oooo000H0?ooo`030000003oool0
oooo0500oooo0P00002c0?ooo`00603oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0;00oooo000H0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[`3oool001P0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2^0?ooo`00603oool2000005H0oooo00<0
00000?ooo`3oool0[@3oool001P0oooo00<000000?ooo`3oool0EP3oool200000:d0oooo000H0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0ZP3oool001P0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`2Y0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0:P0oooo000H0?ooo`800000G03oool200000:P0oooo000H0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0Y@3oool001P0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`2T0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:<0
oooo000H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0XP3oool001P0oooo0P00
001R0?ooo`800000XP3oool001P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2O
0?ooo`00603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09h0oooo000H0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0W@3oool000l0oooo00H0okmd000000000000
00000000M02oool30?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W03oool00100
oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`1W0?ooo`800000W03oool00140oooo
00<0okmd0000001d_ol0103oool3000006T0oooo00<000000?ooo`3oool0V@3oool00180oooo00<0
oono0;noo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09P0oooo000?
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo09L0oooo000@0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0
K03oool2000009L0oooo000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U03o
ool001P0oooo0P00001`0?ooo`030000003oool0oooo09<0oooo000H0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0TP3oool001P0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`2A0?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`800000T@3oool001P0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`2>0?ooo`00603oool2000007H0oooo00<00000
0?ooo`3oool0S@3oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2<0?oo
o`00603oool00`000000oooo0?ooo`1g0?ooo`800000S03oool001P0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`290?ooo`00603oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo08P0oooo000H0?ooo`030000003oool0oooo07/0oooo0P0000280?ooo`00603oool20000
07h0oooo00<000000?ooo`3oool0Q@3oool001P0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`240?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`800000Q03oool001P0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`00603oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0800oooo000H0?ooo`800000Q03oool200000800oooo000H0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0O@3oool001P0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`1l0?ooo`000`3oool02P3o_g@00000000000000000001d0;ooo`3o
ool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0Q`3o
ool2000007`0oooo00040?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol30?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0N@3oool000D0oooo00<0
okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000RP3oool00`000000oooo0?oo
o`1h0?ooo`001P3oool00`3ookl0_koo0?ooo`070?ooo`040;md000000000000001d_`@0oooo00<0
00000?ooo`3oool0R`3oool2000007P0oooo00030?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo
1`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
M@3oool000@0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;l40?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0M03oool001P0oooo00<000000?ooo`3oool0
S`3oool2000007@0oooo000H0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0L@3o
ool001P0oooo0P00002C0?ooo`030000003oool0oooo0700oooo000H0?ooo`030000003oool0oooo
09<0oooo0P00001`0?ooo`00603oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06d0
oooo000H0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K03oool001P0oooo00<0
00000?ooo`3oool0U`3oool2000006`0oooo000H0?ooo`800000VP3oool00`000000oooo0?ooo`1Y
0?ooo`00603oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo06P0oooo000H0?ooo`03
0000003oool0oooo09/0oooo0P00001X0?ooo`00603oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo06D0oooo000H0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I03o
ool001P0oooo0P00002P0?ooo`800000I03oool001P0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`1Q0?ooo`00603oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0600
oooo000H0?ooo`030000003oool0oooo0:<0oooo0P00001P0?ooo`00603oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool0G03oool001P0oooo0P00002X0?ooo`800000G03oool001P0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`1I0?ooo`00603oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo05P0oooo000@0?ooo`040=nLB00000000000001d_`@0oooo00<000000?ooo`3oool0
Z`3oool2000005P0oooo000?0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo000A0?ooo`030;md00000000M;oo00@0oooo
0`00002^0?ooo`030000003oool0oooo05@0oooo000B0?ooo`030?oo_`1dB9`0oooo0?l0oooo303o
ool000l0oooo00H0oono07@0B02Lgol0oono07@0M02ooooo0?ooo``0oooo000@0?ooo`040?oOW018
0000000007Boool0oooo3@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.297163, -0.229235, \
0.0121202, 0.018727}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = Plot[1/4\ \((12\ t)\)^\((2/3)\), {t, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.209409 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .11942 -18 -4.5 ]
[.01131 .11942 0 4.5 ]
[.01131 .22412 -6 -4.5 ]
[.01131 .22412 0 4.5 ]
[.01131 .32883 -18 -4.5 ]
[.01131 .32883 0 4.5 ]
[.01131 .43353 -6 -4.5 ]
[.01131 .43353 0 4.5 ]
[.01131 .53824 -18 -4.5 ]
[.01131 .53824 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11942 m
.03006 .11942 L
s
[(0.5)] .01131 .11942 1 0 Mshowa
.02381 .22412 m
.03006 .22412 L
s
[(1)] .01131 .22412 1 0 Mshowa
.02381 .32883 m
.03006 .32883 L
s
[(1.5)] .01131 .32883 1 0 Mshowa
.02381 .43353 m
.03006 .43353 L
s
[(2)] .01131 .43353 1 0 Mshowa
.02381 .53824 m
.03006 .53824 L
s
[(2.5)] .01131 .53824 1 0 Mshowa
.125 Mabswid
.02381 .03566 m
.02756 .03566 L
s
.02381 .0566 m
.02756 .0566 L
s
.02381 .07754 m
.02756 .07754 L
s
.02381 .09848 m
.02756 .09848 L
s
.02381 .14036 m
.02756 .14036 L
s
.02381 .1613 m
.02756 .1613 L
s
.02381 .18224 m
.02756 .18224 L
s
.02381 .20318 m
.02756 .20318 L
s
.02381 .24507 m
.02756 .24507 L
s
.02381 .26601 m
.02756 .26601 L
s
.02381 .28695 m
.02756 .28695 L
s
.02381 .30789 m
.02756 .30789 L
s
.02381 .34977 m
.02756 .34977 L
s
.02381 .37071 m
.02756 .37071 L
s
.02381 .39165 m
.02756 .39165 L
s
.02381 .41259 m
.02756 .41259 L
s
.02381 .45447 m
.02756 .45447 L
s
.02381 .47542 m
.02756 .47542 L
s
.02381 .49636 m
.02756 .49636 L
s
.02381 .5173 m
.02756 .5173 L
s
.02381 .55918 m
.02756 .55918 L
s
.02381 .58012 m
.02756 .58012 L
s
.02381 .60106 m
.02756 .60106 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .02149 L
.02605 .02514 L
.02846 .03165 L
.03279 .04098 L
.04262 .05772 L
.06244 .08421 L
.10458 .12833 L
.14451 .16322 L
.18292 .19326 L
.22379 .22266 L
.26314 .24911 L
.30098 .2732 L
.34126 .29768 L
.38004 .32028 L
.42126 .34342 L
.46097 .36496 L
.49916 .38508 L
.53981 .4059 L
.57894 .42543 L
.62052 .4457 L
.66059 .46478 L
.69914 .48276 L
.74014 .50152 L
.77963 .51925 L
.8176 .53601 L
.85802 .55356 L
.89693 .57019 L
.93829 .5876 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00=P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO7P3oool01P3ookl0M000000000000000001809cOoah0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lN0?ooo`06
0?noM000000000000000000007@0_ooo7@3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgal0oooo00@0gia800000000000007Bo4P3o
ool003H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo7`3oool00`3o_g@0B9cO0?ooo`0Q0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolN0?ooo`0309a8000007@0_ooo0200oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoad0oooo00H0omnL04Q8W03oool0oono07@0B02LgolA0?oo
o`00=@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool07P3oool0
0`3o_g@0B9cO0?ooo`0Q0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool07P3oool0
0`3o_g@0000007Boo`0P0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool07P3oool0
0`2oM000000007Boo`0B0?ooo`00=@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo803oool00`3o_g@0B9cO0?ooo`0Q0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo8@3oool00`3ookl0_koo0?ooo`0P0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8@3oool00`3ookl0M4RL0?ooo`0A0?ooo`00=P3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0803oool00`2LB7@0_kmd04RLg`0Q0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool07`3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooad0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo01l0
oooo00H0oono07@0B02Lgol0oono07@0M02ooolA0?ooo`00=P3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_al0oooo00<0okmd00000018W=l08@3oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_al0oooo00@0gia8000000000000B9cO7`3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_al0oooo00@0omnL04P000000000M;oo4P3o
ool00?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool000000?l0
oooo2@3oool001D0oooo00@000000?ooo`3oool00000o`3oool80?ooo`005@3oool010000000oooo
0?ooo`00003o0?ooo`P0oooo000E0?ooo`050000003oool0oooo0?ooo`000000o`3oool70?ooo`00
5@3oool01@000000oooo0?ooo`3oool000000?l0oooo1`3oool001D0oooo0P0000030?ooo`030000
003oool0oooo0?l0oooo103oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0P3oool001D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool0
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0n`3oool001D0oooo0P00000<0?ooo`030000003oool0oooo0?X0oooo000E
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n@3oool001D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?L0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000
B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0mP3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?ooo`0000H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00000A0?ooo`03
0000003oool0oooo0?@0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo00001P3o
ool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?80oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?40oooo
000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo0P00000G
0?ooo`030000003oool0oooo0>l0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0kP3oool001D0oooo00<000000?ooo`3oool0603oool200000>h0oooo000E0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3Z0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0>T0oooo000E0?ooo`8000007P3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool0803oool200000>H0oooo000E
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool2000002D0oooo00<000000?ooo`3o
ool0h@3oool001D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000E0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3M0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`800000g@3oool001D0
oooo0P00000/0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0f@3oool001D0oooo00<000000?ooo`3oool0;@3oool200000=T0oooo000E
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool000`0oooo00H0oono07@0
0000000000000000B02Lgol30?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0e@3o
ool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0a0?ooo`800000e@3oool0
00h0oooo00<0okmd04RLg`3oool0103oool3000003<0oooo00<000000?ooo`3oool0dP3oool000h0
oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0d0?ooo`800000dP3oool000d0oooo
00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo
000=0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0=`3oool200000<l0oooo000E
0?ooo`030000003oool0oooo03T0oooo0P00003=0?ooo`005@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0<X0oooo000E0?ooo`800000?@3oool200000<X0oooo000E0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?`3o
ool200000<L0oooo000E0?ooo`030000003oool0oooo0440oooo0P0000350?ooo`005@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000003oool0oooo04@0
oooo0P0000320?ooo`005@3oool2000004L0oooo0P0000300?ooo`005@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0oooo0P00002m
0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo000E0?ooo`03
0000003oool0oooo04`0oooo0P00002j0?ooo`005@3oool2000004l0oooo0P00002h0?ooo`005@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0
oooo0540oooo0P00002e0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0;80oooo000E0?ooo`030000003oool0oooo05@0oooo0P00002b0?ooo`005@3oool00`000000oooo
0?ooo`1F0?ooo`800000/03oool001D0oooo0P00001I0?ooo`800000[P3oool001D0oooo00<00000
0?ooo`3oool0FP3oool200000:`0oooo000E0?ooo`030000003oool0oooo05`0oooo0P00002Z0?oo
o`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo00002P3ookl0M000
000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`3oool0G`3oool200000:L0oooo00020?ooo`030?noM018W=l0oooo00L0oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0Y03oool00080oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000
HP3oool200000:@0oooo00020?ooo`030?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`1T0?ooo`800000XP3oool000040?ooo`2LB7@0_kmd04RLg`T0oooo
00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09l0oooo
0000103oool0okmd00000018W=l90?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3o
ool0I`3oool2000009l0oooo000E0?ooo`030000003oool0oooo06T0oooo0P00002M0?ooo`005@3o
ool2000006`0oooo0P00002K0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`800000V@3oool0
01D0oooo00<000000?ooo`3oool0K`3oool2000009L0oooo000E0?ooo`030000003oool0oooo0740
oooo0P00002E0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`800000T`3oool001D0oooo00<0
00000?ooo`3oool0M@3oool200000940oooo000E0?ooo`800000N03oool2000008l0oooo000E0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0S03oool001D0oooo00<000000?ooo`3o
ool0NP3oool2000008`0oooo000E0?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`005@3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0
oooo07l0oooo0P0000270?ooo`005@3oool200000880oooo0P0000250?ooo`005@3oool00`000000
oooo0?ooo`230?ooo`800000P`3oool001D0oooo00<000000?ooo`3oool0Q@3oool200000840oooo
000E0?ooo`030000003oool0oooo08L0oooo0P00001o0?ooo`005@3oool00`000000oooo0?ooo`29
0?ooo`800000O@3oool001D0oooo0P00002<0?ooo`800000N`3oool001D0oooo00<000000?ooo`3o
ool0S@3oool2000007T0oooo000E0?ooo`030000003oool0oooo08l0oooo0P00001g0?ooo`005@3o
ool00`000000oooo0?ooo`2A0?ooo`800000M@3oool000`0oooo00H0okmd00000000000000000000
M02oool30?ooo`030000003oool0oooo09<0oooo0`00001b0?ooo`003@3oool00`2LB000001d0;oo
o`050?ooo`030000003oool0oooo09H0oooo0P00001`0?ooo`003P3oool00`3o_g@0000007Boo`04
0?ooo`<00000V03oool2000006h0oooo000?0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?oo
o`3oool0VP3oool2000006`0oooo000<0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool0
0`000000oooo0?ooo`2L0?ooo`800000JP3oool000d0oooo00@0gia8000000000000B9cO103oool0
0`000000oooo0?ooo`2N0?ooo`800000J03oool001D0oooo00<000000?ooo`3oool0X03oool20000
06H0oooo000E0?ooo`030000003oool0oooo0:80oooo0P00001T0?ooo`005@3oool200000:D0oooo
0P00001R0?ooo`005@3oool00`000000oooo0?ooo`2V0?ooo`800000H03oool001D0oooo00<00000
0?ooo`3oool0Z03oool2000005h0oooo000E0?ooo`030000003oool0oooo0:X0oooo0P00001L0?oo
o`005@3oool00`000000oooo0?ooo`2/0?ooo`<00000F@3oool001D0oooo00<000000?ooo`3oool0
[`3oool2000005L0oooo000E0?ooo`800000/P3oool3000005@0oooo000E0?ooo`030000003oool0
oooo0;@0oooo0P00001B0?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`800000D03oool001D0
oooo00<000000?ooo`3oool0^03oool2000004h0oooo000E0?ooo`030000003oool0oooo0;X0oooo
0P00001<0?ooo`005@3oool200000;d0oooo0P00001:0?ooo`005@3oool00`000000oooo0?ooo`2n
0?ooo`800000B03oool001D0oooo00<000000?ooo`3oool0`03oool2000004H0oooo000E0?ooo`03
0000003oool0oooo0<80oooo0`0000130?ooo`005@3oool00`000000oooo0?ooo`350?ooo`800000
@@3oool001D0oooo00<000000?ooo`3oool0a`3oool3000003h0oooo000E0?ooo`800000b`3oool2
000003`0oooo000E0?ooo`030000003oool0oooo0<`0oooo0P00000j0?ooo`005@3oool00`000000
oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<000000?ooo`3oool0d03oool2000003H0oooo
00002P3o_g@00000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0dP3oool2000003@0oooo0000103oool0W4P00000M02o
ool80?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3D0?ooo`<0
0000<@3oool00080oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000
e`3oool2000002l0oooo00030?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`3I0?ooo`800000;@3oool000060?oOW018B9`0oooo0?oo_`1d07@0
_ooo1`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0=/0oooo0P00000[0?ooo`00
00D0oooo0=nLB0000000000004RLg`080?ooo`040;md000000000000001d_`@0oooo00<000000?oo
o`3oool0g@3oool2000002T0oooo000E0?ooo`030000003oool0oooo0=l0oooo0`00000V0?ooo`00
5@3oool200000><0oooo0P00000T0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`<000008@3o
ool001D0oooo00<000000?ooo`3oool0i`3oool2000001l0oooo000E0?ooo`030000003oool0oooo
0>T0oooo0`00000L0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`8000006P3oool001D0oooo
00<000000?ooo`3oool0kP3oool2000001P0oooo000E0?ooo`800000l@3oool3000001D0oooo000E
0?ooo`030000003oool0oooo0?<0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`3e0?oo
o`<00000403oool001D0oooo00<000000?ooo`3oool0n03oool2000000h0oooo000E0?ooo`030000
003oool0oooo0?X0oooo0`00000;0?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`8000002@3o
ool001D0oooo0P00003o0?ooo`40oooo0P0000070?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -0.221067, \
0.0121242, 0.0175516}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p3 = 
      ParametricPlot[{1/2\ \((\[Theta] - Sin[\[Theta]])\), 
          1/2\ \((1 - Cos[\[Theta]])\)}, {\[Theta], 0, 2\ Pi}, 
        PlotRange \[Rule] {{0, \ Pi}, {0, 3}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.14383e-017 0.31831 0 0.206011 [
[.15915 -0.0125 -9 -9 ]
[.15915 -0.0125 9 0 ]
[.31831 -0.0125 -3 -9 ]
[.31831 -0.0125 3 0 ]
[.47746 -0.0125 -9 -9 ]
[.47746 -0.0125 9 0 ]
[.63662 -0.0125 -3 -9 ]
[.63662 -0.0125 3 0 ]
[.79577 -0.0125 -9 -9 ]
[.79577 -0.0125 9 0 ]
[.95493 -0.0125 -3 -9 ]
[.95493 -0.0125 3 0 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15915 0 m
.15915 .00625 L
s
[(0.5)] .15915 -0.0125 0 1 Mshowa
.31831 0 m
.31831 .00625 L
s
[(1)] .31831 -0.0125 0 1 Mshowa
.47746 0 m
.47746 .00625 L
s
[(1.5)] .47746 -0.0125 0 1 Mshowa
.63662 0 m
.63662 .00625 L
s
[(2)] .63662 -0.0125 0 1 Mshowa
.79577 0 m
.79577 .00625 L
s
[(2.5)] .79577 -0.0125 0 1 Mshowa
.95493 0 m
.95493 .00625 L
s
[(3)] .95493 -0.0125 0 1 Mshowa
.125 Mabswid
.03183 0 m
.03183 .00375 L
s
.06366 0 m
.06366 .00375 L
s
.09549 0 m
.09549 .00375 L
s
.12732 0 m
.12732 .00375 L
s
.19099 0 m
.19099 .00375 L
s
.22282 0 m
.22282 .00375 L
s
.25465 0 m
.25465 .00375 L
s
.28648 0 m
.28648 .00375 L
s
.35014 0 m
.35014 .00375 L
s
.38197 0 m
.38197 .00375 L
s
.4138 0 m
.4138 .00375 L
s
.44563 0 m
.44563 .00375 L
s
.5093 0 m
.5093 .00375 L
s
.54113 0 m
.54113 .00375 L
s
.57296 0 m
.57296 .00375 L
s
.60479 0 m
.60479 .00375 L
s
.66845 0 m
.66845 .00375 L
s
.70028 0 m
.70028 .00375 L
s
.73211 0 m
.73211 .00375 L
s
.76394 0 m
.76394 .00375 L
s
.82761 0 m
.82761 .00375 L
s
.85944 0 m
.85944 .00375 L
s
.89127 0 m
.89127 .00375 L
s
.9231 0 m
.9231 .00375 L
s
.98676 0 m
.98676 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(0.5)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(1)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.5)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(2.5)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
0 0 L
0 1e-005 L
0 3e-005 L
0 5e-005 L
0 .0001 L
1e-005 .00018 L
1e-005 .00029 L
2e-005 .00044 L
5e-005 .00079 L
.0001 .00125 L
.00017 .00178 L
.00044 .00333 L
.0009 .00539 L
.00155 .00769 L
.00396 .01428 L
.0074 .02151 L
.01291 .03086 L
.03011 .05292 L
.05605 .07756 L
.09482 .10555 L
.14344 .13236 L
.20024 .15626 L
.23248 .16716 L
.27024 .17788 L
.30866 .1868 L
.34519 .19358 L
.38426 .19913 L
.4062 .20151 L
.42719 .20331 L
.44727 .20459 L
.45745 .20509 L
.46871 .20551 L
.47829 .20577 L
.48369 .20588 L
.48625 .20592 L
.48864 .20595 L
.49092 .20597 L
.49299 .20599 L
.4953 .206 L
.49776 .20601 L
.50013 .20601 L
.5027 .20601 L
.50513 .206 L
.50737 .20598 L
.51 .20596 L
.51249 .20593 L
.51718 .20586 L
.52222 .20576 L
.52771 .20562 L
Mistroke
.53756 .20529 L
.54668 .2049 L
.56751 .20369 L
.58951 .20191 L
.61063 .19973 L
.63315 .19686 L
.67301 .1904 L
.711 .18248 L
.74918 .17263 L
.81213 .1516 L
.86947 .12591 L
.91428 .09963 L
.95046 .07198 L
.97465 .04749 L
.98919 .02752 L
.99387 .01903 L
.99712 .01159 L
.99809 .00883 L
.99887 .00625 L
.99934 .00438 L
.99968 .0027 L
.99987 .00151 L
.99996 .00071 L
.99998 .0004 L
.99999 .00019 L
1 .00011 L
1 7e-005 L
1 4e-005 L
1 3e-005 L
1 1e-005 L
1 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00>@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO7`3oool01P3ookl0M000000000000000001809cOoad0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lN0?ooo`06
0?noM000000000000000000007@0_ooo7@3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgb00oooo00@0gia800000000000007Bo3P3o
ool003T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo803oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolN0?ooo`0309a8000007@0_ooo0200oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoah0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol=0?oo
o`00>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool07`3oool0
0`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool07P3oool0
0`3o_g@0000007Boo`0P0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool07`3oool0
0`2oM000000007Boo`0>0?ooo`00>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo8@3oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo8@3oool00`3ookl0_koo0?ooo`0P0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8P3oool00`3ookl0M4RL0?ooo`0=0?ooo`00>@3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool08@3oool00`2LB7@0_kmd04RLg`0P0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool07`3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooad0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0200
oooo00H0oono07@0B02Lgol0oono07@0M02oool=0?ooo`00>@3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_b00oooo00<0okmd00000018W=l0803oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_al0oooo00@0gia8000000000000B9cO7`3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_b00oooo00@0omnL04P000000000M;oo3P3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool001P0ooooo`000005000000@0oooo000H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000103oool001P0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
0080oooo000H0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool00`3oool001P0oooo
0P00003o0?ooo`40oooo00<000000?ooo`3oool00`3oool001P0oooo0`00003o0?ooo`030000003o
ool0oooo00<0oooo000H0?ooo`030000003oool000000?h0oooo00<000000?ooo`3oool0103oool0
01P0oooo00@000000?ooo`3oool00000o03oool00`000000oooo0?ooo`050?ooo`00603oool01000
0000oooo0?ooo`00003k0?ooo`030000003oool0oooo00H0oooo000H0?ooo`050000003oool0oooo
0?ooo`000000nP3oool00`000000oooo0?ooo`060?ooo`00603oool2000000<0oooo00<000000?oo
o`3oool0mP3oool00`000000oooo0?ooo`070?ooo`00603oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool01`3oool001P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool02P3oool0
01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3]0?ooo`8000003@3oool001P0
oooo0P0000080?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool03@3oool001P0oooo
00<000000?ooo`3oool0203oool200000>X0oooo00<000000?ooo`3oool03P3oool001P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00l0oooo000H
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0@
0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool04@3oool001P0oooo0P00000>0?ooo`800000h@3oool00`000000oooo0?ooo`0B0?ooo`00
603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=`0oooo0P00000E0?ooo`00603o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool05@3o
ool001P0oooo00<000000?ooo`3oool04@3oool200000=T0oooo00<000000?ooo`3oool05P3oool0
00@0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo01L0oooo00040?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?oo
o`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0503oool200000=@0oooo00<000000?ooo`3o
ool0603oool000<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo
0080oooo0`00000F0?ooo`030000003oool0oooo0<l0oooo0P00000K0?ooo`000`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?oo
o`0G0?ooo`800000c@3oool2000001d0oooo00040?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P0000390?ooo`8000007`3o
ool000@0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0a03oool200000240oooo000H0?ooo`030000003o
ool0oooo01`0oooo0P0000320?ooo`8000008`3oool001P0oooo0P00000O0?ooo`800000_P3oool2
000002D0oooo000H0?ooo`030000003oool0oooo0200oooo0P00002j0?ooo`8000009`3oool001P0
oooo00<000000?ooo`3oool08P3oool200000;H0oooo0P00000Y0?ooo`00603oool00`000000oooo
0?ooo`0T0?ooo`800000/P3oool2000002/0oooo000H0?ooo`030000003oool0oooo02H0oooo0`00
002]0?ooo`800000;@3oool001P0oooo0P00000Z0?ooo`800000Z@3oool2000002l0oooo000H0?oo
o`030000003oool0oooo02/0oooo0`00002T0?ooo`800000<@3oool001P0oooo00<000000?ooo`3o
ool0;P3oool2000009l0oooo0`00000c0?ooo`00603oool00`000000oooo0?ooo`0`0?ooo`<00000
V@3oool3000003H0oooo000H0?ooo`030000003oool0oooo03<0oooo0P00002D0?ooo`<00000>@3o
ool001P0oooo00<000000?ooo`3oool0=@3oool3000008l0oooo0P00000l0?ooo`00603oool20000
03T0oooo0`0000290?ooo`<00000?P3oool001P0oooo00<000000?ooo`3oool0>`3oool3000008<0
oooo0`0000110?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`@00000N`3oool4000004@0oooo
000H0?ooo`030000003oool0oooo0480oooo1000001b0?ooo`D00000B03oool001P0oooo00<00000
0?ooo`3oool0AP3oool5000006P0oooo1@00001=0?ooo`00603oool2000004`0oooo1@00001N0?oo
o`D00000DP3oool001P0oooo00<000000?ooo`3oool0D03oool4000005D0oooo1@00001G0?ooo`00
603oool00`000000oooo0?ooo`1D0?ooo`P00000B03oool5000005`0oooo000?0?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`1L0?ooo`P00000>`3oool500000640
oooo000A0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0I03oool5000002/0oooo
2`00001V0?ooo`004@3oool00`3o_g@0B9cO0?ooo`040?ooo`<00000J@3oool[00000740oooo000A
0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool00`2L
B7@0_kmd04RLg`050?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<0okmd00000018
W=l01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool0
01P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0
oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?oo
o`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo
1P3oool000<0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<0okmd
04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0
o`3oool60?ooo`001@3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00
003o0?ooo`H0oooo00050?ooo`030?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA8
09cOo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?ooo`030?noM0000000B9cO
00T0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool000l0oooo00H0okmd00000000000000000000M02oool3
0?ooo`030000003oool0oooo0?l0oooo1P3oool00100oooo00<0W4P00000M02oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000A0?ooo`030?noM0000000M;oo00@0oooo0`00003o0?ooo`H0
oooo000B0?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3o
ool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
403oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0oooo1`3oool001P0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool200000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo
00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H
0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool000<0oooo
00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo0?l0oooo1P3oool000@0oooo00<0W4P00000M02oool0203o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
1@3oool00`3o_g@0000007Boo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00003o0?ooo`H0oooo
00060?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo103oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00030?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0
W=oo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1P3oool000@0oooo00@0gia8000000000000
B9cO203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`800000o`3oool70?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo
000H0?ooo`800000o`3oool70?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00403oool0103OW4P0000000000000M;l40?ooo`03
0000003oool0oooo0?l0oooo1P3oool000l0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol30?oo
o`030000003oool0oooo0?l0oooo1P3oool00140oooo00<0_g@00000001d_ol0103oool300000?l0
oooo1P3oool00180oooo00<0oono07A8W03oool0o`3oool<0?ooo`003`3oool01P3ookl0M01809cO
o`3ookl0M01d0;ooool0oooo303oool00100oooo00@0omnL04P000000000M;ooo`3oool=0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.297163, -0.229235, \
0.0121202, 0.018727}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{p1, p2, p3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.14383e-017 0.31831 0 0.206011 [
[.15915 -0.0125 -9 -9 ]
[.15915 -0.0125 9 0 ]
[.31831 -0.0125 -3 -9 ]
[.31831 -0.0125 3 0 ]
[.47746 -0.0125 -9 -9 ]
[.47746 -0.0125 9 0 ]
[.63662 -0.0125 -3 -9 ]
[.63662 -0.0125 3 0 ]
[.79577 -0.0125 -9 -9 ]
[.79577 -0.0125 9 0 ]
[.95493 -0.0125 -3 -9 ]
[.95493 -0.0125 3 0 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15915 0 m
.15915 .00625 L
s
[(0.5)] .15915 -0.0125 0 1 Mshowa
.31831 0 m
.31831 .00625 L
s
[(1)] .31831 -0.0125 0 1 Mshowa
.47746 0 m
.47746 .00625 L
s
[(1.5)] .47746 -0.0125 0 1 Mshowa
.63662 0 m
.63662 .00625 L
s
[(2)] .63662 -0.0125 0 1 Mshowa
.79577 0 m
.79577 .00625 L
s
[(2.5)] .79577 -0.0125 0 1 Mshowa
.95493 0 m
.95493 .00625 L
s
[(3)] .95493 -0.0125 0 1 Mshowa
.125 Mabswid
.03183 0 m
.03183 .00375 L
s
.06366 0 m
.06366 .00375 L
s
.09549 0 m
.09549 .00375 L
s
.12732 0 m
.12732 .00375 L
s
.19099 0 m
.19099 .00375 L
s
.22282 0 m
.22282 .00375 L
s
.25465 0 m
.25465 .00375 L
s
.28648 0 m
.28648 .00375 L
s
.35014 0 m
.35014 .00375 L
s
.38197 0 m
.38197 .00375 L
s
.4138 0 m
.4138 .00375 L
s
.44563 0 m
.44563 .00375 L
s
.5093 0 m
.5093 .00375 L
s
.54113 0 m
.54113 .00375 L
s
.57296 0 m
.57296 .00375 L
s
.60479 0 m
.60479 .00375 L
s
.66845 0 m
.66845 .00375 L
s
.70028 0 m
.70028 .00375 L
s
.73211 0 m
.73211 .00375 L
s
.76394 0 m
.76394 .00375 L
s
.82761 0 m
.82761 .00375 L
s
.85944 0 m
.85944 .00375 L
s
.89127 0 m
.89127 .00375 L
s
.9231 0 m
.9231 .00375 L
s
.98676 0 m
.98676 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(0.5)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(1)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.5)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(2.5)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
0 0 L
0 1e-005 L
0 3e-005 L
0 5e-005 L
0 .0001 L
1e-005 .00018 L
1e-005 .00029 L
2e-005 .00045 L
5e-005 .00079 L
.0001 .00126 L
.00017 .00179 L
.00044 .00336 L
.00091 .00548 L
.00157 .00788 L
.00407 .01497 L
.01375 .03429 L
.03214 .06178 L
.06575 .10265 L
.11682 .156 L
.19823 .23183 L
.31181 .32879 L
.46392 .45064 L
s
.46392 .45064 m
.68351 .61803 L
s
0 1e-005 m
.00123 .00666 L
.00236 .01026 L
.00488 .01666 L
.00942 .02584 L
.01975 .04231 L
.04057 .06836 L
.08481 .11178 L
.12674 .1461 L
.16707 .17565 L
.20998 .20457 L
.2513 .23059 L
.29102 .2543 L
.33333 .27838 L
.37404 .3006 L
.41732 .32337 L
.45902 .34456 L
.49912 .36435 L
.5418 .38484 L
.58288 .40405 L
.62654 .42399 L
.66861 .44276 L
.70909 .46046 L
.75215 .47891 L
.79361 .49635 L
.83348 .51284 L
.87592 .53011 L
.91678 .54646 L
.96021 .56359 L
1 .57905 L
s
0 0 m
0 0 L
0 1e-005 L
0 3e-005 L
0 5e-005 L
0 .0001 L
1e-005 .00018 L
1e-005 .00029 L
2e-005 .00044 L
5e-005 .00079 L
.0001 .00125 L
.00017 .00178 L
.00044 .00333 L
.0009 .00539 L
.00155 .00769 L
.00396 .01428 L
.0074 .02151 L
.01291 .03086 L
.03011 .05292 L
.05605 .07756 L
.09482 .10555 L
.14344 .13236 L
.20024 .15626 L
.23248 .16716 L
.27024 .17788 L
.30866 .1868 L
.34519 .19358 L
.38426 .19913 L
.4062 .20151 L
.42719 .20331 L
.44727 .20459 L
.45745 .20509 L
.46871 .20551 L
.47829 .20577 L
.48369 .20588 L
.48625 .20592 L
.48864 .20595 L
.49092 .20597 L
.49299 .20599 L
.4953 .206 L
.49776 .20601 L
.50013 .20601 L
.5027 .20601 L
.50513 .206 L
.50737 .20598 L
.51 .20596 L
.51249 .20593 L
.51718 .20586 L
.52222 .20576 L
.52771 .20562 L
Mistroke
.53756 .20529 L
.54668 .2049 L
.56751 .20369 L
.58951 .20191 L
.61063 .19973 L
.63315 .19686 L
.67301 .1904 L
.711 .18248 L
.74918 .17263 L
.81213 .1516 L
.86947 .12591 L
.91428 .09963 L
.95046 .07198 L
.97465 .04749 L
.98919 .02752 L
.99387 .01903 L
.99712 .01159 L
.99809 .00883 L
.99887 .00625 L
.99934 .00438 L
.99968 .0027 L
.99987 .00151 L
.99996 .00071 L
.99998 .0004 L
.99999 .00019 L
1 .00011 L
1 7e-005 L
1 4e-005 L
1 3e-005 L
1 1e-005 L
1 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00>@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO7`3oool01P3ookl0M000000000000000001809cOoad0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lN0?ooo`06
0?noM000000000000000000007@0_ooo7@3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgb00oooo00@0gia800000000000007Bo3P3o
ool003T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo803oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolN0?ooo`0309a8000007@0_ooo0200oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoah0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol=0?oo
o`00>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool07`3oool0
0`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool07P3oool0
0`3o_g@0000007Boo`0P0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool07`3oool0
0`2oM000000007Boo`0>0?ooo`00>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo8@3oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo8@3oool00`3ookl0_koo0?ooo`0P0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8P3oool00`3ookl0M4RL0?ooo`0=0?ooo`00>@3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool08@3oool00`2LB7@0_kmd04RLg`0P0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool07`3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooad0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0200
oooo00H0oono07@0B02Lgol0oono07@0M02oool=0?ooo`00>@3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_b00oooo00<0okmd00000018W=l0803oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_al0oooo00@0gia8000000000000B9cO7`3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_b00oooo00@0omnL04P000000000M;oo3P3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool001P0ooooo`000005000000@0oooo000H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000103oool001P0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool00P3oool001P0
oooo0P00003o0?ooo`40oooo00<000000?ooo`3oool00`3oool001P0oooo0P00003o0?ooo`40oooo
00<000000?ooo`3oool00`3oool001P0oooo0`00003o0?ooo`030000003oool0oooo00<0oooo000H
0?ooo`030000003oool000000?h0oooo00<000000?ooo`3oool0103oool001P0oooo00@000000?oo
o`3oool00000o03oool00`000000oooo0?ooo`050?ooo`00603oool010000000oooo0?ooo`00003k
0?ooo`030000003oool0oooo00H0oooo000H0?ooo`050000003oool0oooo0?ooo`000000nP3oool0
0`000000oooo0?ooo`060?ooo`00603oool200000080oooo0P00003h0?ooo`030000003oool0oooo
00L0oooo000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`070?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00`3oool200000?@0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0103oool200000?80oooo00<00000
0?ooo`3oool02P3oool001P0oooo00<000000?ooo`3oool0103oool300000>l0oooo0P00000=0?oo
o`00603oool2000000H0oooo0`00003]0?ooo`030000003oool0oooo00d0oooo000H0?ooo`030000
003oool0oooo00H0oooo1000003Z0?ooo`030000003oool0oooo00h0oooo000H0?ooo`030000003o
ool0oooo00L0oooo0P0000000`3oool000000?ooo`3W0?ooo`030000003oool0oooo00l0oooo000H
0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`3U0?ooo`030000003oool0
oooo0100oooo000H0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000?ooo`3S0?oo
o`030000003oool0oooo0140oooo000H0?ooo`8000002P3oool010000000oooo0000003oool20000
0>40oooo00<000000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0=`0oooo0P00000E0?ooo`00603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000080oooo0P00
003I0?ooo`030000003oool0oooo01H0oooo00040?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01L0oooo
00040?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`<0oooo00<000000?ooo`3oool03P3oool00`000000oooo000000030?ooo`800000e03oool00`00
0000oooo0?ooo`0H0?ooo`000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA8
09cOo`3oool00P3oool3000000l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3?
0?ooo`8000006`3oool000<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md0000
00000000001d_`@0oooo00<000000?ooo`3oool0403oool00`000000oooo000000040?ooo`800000
c@3oool2000001d0oooo00040?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo
0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000001@3oool200000<T0oooo
0P00000O0?ooo`00103oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo000000060?ooo`030000003oool0oooo0<@0
oooo0P00000Q0?ooo`00603oool00`000000oooo0?ooo`0C0?ooo`040000003oool00000000000D0
oooo0P0000320?ooo`8000008`3oool001P0oooo0P00000E0?ooo`040000003oool0oooo000000H0
oooo0P00002n0?ooo`8000009@3oool001P0oooo00<000000?ooo`3oool0503oool01@000000oooo
0?ooo`3oool0000000L0oooo0P00002j0?ooo`8000009`3oool001P0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00002f0?ooo`800000:@3oool001P0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P00002b0?ooo`80
0000:`3oool001P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`3oool2000000T0
oooo0`00002]0?ooo`800000;@3oool001P0oooo0P00000I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool200000:T0oooo0P00000_0?ooo`00603oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool300000:@0oooo0P00
000a0?ooo`00603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo0P00000=
0?ooo`800000W`3oool3000003<0oooo000H0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<00000V@3oool3000003H0oooo000H0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`80
0000U03oool3000003T0oooo000H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0`3oool200000100oooo0`00002?0?ooo`800000?03oool001P0oooo0P00000O0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool3000008T0oooo0`00000n0?ooo`00603oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`<00000P`3oool3
00000440oooo000H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0C0?ooo`@00000N`3oool4000004@0oooo000H0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01@3oool2000001L0oooo1000001b0?ooo`D00000B03oool001P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo
1@00001X0?ooo`D00000C@3oool001P0oooo0P00000T0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0703oool5000005h0oooo1@00001B0?ooo`00603oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`@00000E@3oool5000005L0oooo000H0?oo
o`030000003oool0oooo02D0oooo0P0000080?ooo`030000003oool0oooo0280oooo200000180?oo
o`D00000G03oool000l0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`P00000>`3oool5
00000640oooo000A0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`060?ooo`800000<@3oool5000002/0oooo2`00001V0?ooo`004@3oool00`3o_g@0
B9cO0?ooo`040?ooo`<00000:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0
oooo:`00001a0?ooo`004@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01`3oool200000<l0oooo000@0?ooo`0309a8M02o_g@0B9cO00D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<`0oooo000@
0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`08
0?ooo`800000c03oool001P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?oo
o`800000bP3oool001P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0<L0oooo000H0?ooo`800000<03oool00`000000oooo0?ooo`0:0?ooo`800000
a`3oool001P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0<@0oooo000H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool2
00000<@0oooo000H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool20000
0<80oooo000H0?ooo`030000003oool0oooo03<0oooo0P00000>0?ooo`030000003oool0oooo0;l0
oooo000H0?ooo`800000=P3oool00`000000oooo0?ooo`0<0?ooo`800000_`3oool001P0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0=0?ooo`800000_@3oool001P0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;X0oooo000H0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool03P3oool200000;X0oooo000H0?ooo`03
0000003oool0oooo03T0oooo0P00000@0?ooo`800000^03oool001P0oooo0P00000l0?ooo`030000
003oool0oooo00l0oooo0P00002f0?ooo`00603oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0100oooo0P00002d0?ooo`00603oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0140oooo0P00002b0?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0[`3oool001P0oooo00<000000?ooo`3oool0?`3oool2000001<0
oooo0P00002_0?ooo`00603oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0180oooo
0P00002]0?ooo`00603oool2000004<0oooo00<000000?ooo`3oool04`3oool200000:/0oooo000H
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool200000:T0oooo000H0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool05@3oool200000:L0oooo00030?ooo`0:
0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000
B9cO103oool00`000000oooo0?ooo`150?ooo`8000005`3oool00`000000oooo0?ooo`2T0?ooo`00
1@3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo0P00002T0?ooo`001@3oool00`3o_g@0
B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`0000180?ooo`030000003oool0oooo01H0
oooo0P00002R0?ooo`001@3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d_`@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`800000X03oool000@0oooo
00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0603oool2000009h0oooo00040?ooo`030?noM0000000B9cO00T0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`1;0?ooo`8000006P3oool2000009`0oooo
000H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool2000009X0oooo000H
0?ooo`800000C`3oool00`000000oooo0?ooo`0J0?ooo`800000V03oool001P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`800000UP3oool001P0oooo00<000000?ooo`3o
ool0D03oool2000001d0oooo0P00002D0?ooo`00603oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo01`0oooo0P00002B0?ooo`00603oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01d0oooo0P00002@0?ooo`00603oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo01h0oooo0P00002>0?ooo`00603oool2000005H0oooo00<000000?ooo`3oool07`3oool20000
08`0oooo000H0?ooo`030000003oool0oooo05H0oooo0P00000Q0?ooo`800000RP3oool001P0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0P0?ooo`800000R03oool001P0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0Q0?ooo`800000QP3oool001P0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0R0?ooo`800000Q03oool001P0oooo0P00001L0?oo
o`800000903oool200000880oooo000H0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool08`3oool200000800oooo000H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
903oool2000007h0oooo000H0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool09@3o
ool2000007`0oooo000H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool09P3oool2
000007X0oooo000H0?ooo`800000HP3oool2000002P0oooo0P00001h0?ooo`00603oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo02L0oooo0P00001f0?ooo`00603oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo02P0oooo0P00001d0?ooo`00603oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo02T0oooo0P00001b0?ooo`003`3oool01P3o_g@0000000000000
0000001d0;ooo`<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0Z0?ooo`<00000
K`3oool00100oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`1W0?ooo`800000;@3o
ool2000006d0oooo000A0?ooo`030?noM0000000M;oo00@0oooo0`00001Y0?ooo`030000003oool0
oooo02`0oooo0P00001[0?ooo`004P3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0;@3oool2000006T0oooo000?0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo0`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02h0oooo0P00001W
0?ooo`00403oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo06`0oooo0P00000`
0?ooo`<00000I03oool001P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0`0?oo
o`800000HP3oool001P0oooo0P00001`0?ooo`030000003oool0oooo0340oooo0P00001P0?ooo`00
603oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0380oooo0P00001N0?ooo`00603o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03<0oooo0P00001L0?ooo`00603oool0
0`000000oooo0?ooo`1b0?ooo`800000=@3oool3000005T0oooo000H0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool0=@3oool3000005H0oooo000H0?ooo`800000MP3oool00`000000
oooo0?ooo`0g0?ooo`800000E03oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0h0?ooo`<00000D@3oool001P0oooo00<000000?ooo`3oool0M`3oool2000003/0oooo0`00
001>0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03/0oooo0P00001<
0?ooo`00603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03`0oooo0P00001:0?oo
o`00603oool00`000000oooo0?ooo`1k0?ooo`800000?P3oool2000004P0oooo000H0?ooo`800000
OP3oool00`000000oooo0?ooo`0m0?ooo`800000AP3oool001P0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0n0?ooo`<00000@`3oool001P0oooo00<000000?ooo`3oool0O`3oool2
00000440oooo0`0000100?ooo`00603oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
0440oooo0P00000n0?ooo`00603oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0480
oooo0`00000k0?ooo`00603oool2000008@0oooo0P0000150?ooo`800000>@3oool001P0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`140?ooo`800000=`3oool001P0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`150?ooo`800000=@3oool000<0oooo00X0okmd0000
0000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?oo
o`030000003oool0oooo08L0oooo0P0000170?ooo`800000<`3oool000@0oooo00<0W4P00000M02o
ool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`160?ooo`800000<@3oool000D0oooo00<0okmd0000001d_ol02`3oool00`2o
M4P0W=oo0?ooo`020?ooo`<00000RP3oool00`000000oooo0?ooo`170?ooo`<00000;P3oool000H0
oooo00<0oono0;noo`3oool01`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo
08/0oooo0P00001:0?ooo`<00000:`3oool000<0oooo00H0omnL04Q8W03oool0oono07@0M02oool7
0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1:
0?ooo`800000:@3oool000@0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000
M;l40?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0B`3oool3000002H0oooo000H
0?ooo`030000003oool0oooo08l0oooo0P00001>0?ooo`<000008`3oool001P0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`1>0?ooo`<00000803oool001P0oooo0P00002C0?ooo`03
0000003oool0oooo0500oooo0P00000N0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`800000
DP3oool3000001/0oooo000H0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0DP3o
ool3000001P0oooo000H0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0E03oool2
000001H0oooo000H0?ooo`030000003oool0oooo09L0oooo0P00001F0?ooo`800000503oool001P0
oooo0P00002J0?ooo`030000003oool0oooo05D0oooo0P00000B0?ooo`00603oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo05H0oooo0P00000@0?ooo`00603oool00`000000oooo0?oo
o`2K0?ooo`800000F03oool3000000d0oooo000H0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0F03oool2000000/0oooo000H0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0F@3oool3000000P0oooo000H0?ooo`800000X03oool2000005`0oooo0P0000060?ooo`00
603oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`00603o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0600oooo000H0?ooo`030000003oool0
oooo0:<0oooo0P00001P0?ooo`00603oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
05d0oooo000H0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0G03oool001P0oooo
0P00002X0?ooo`800000G03oool001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`1I0?ooo`00603oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05P0oooo000@0?oo
o`040=nLB00000000000001d_`@0oooo00<000000?ooo`3oool0Z`3oool2000005P0oooo000?0?oo
o`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo05D0oooo000A0?ooo`030;md00000000M;oo00@0oooo0`00002^0?ooo`030000003oool0
oooo05@0oooo000B0?ooo`030?oo_`1dB9`0oooo0?l0oooo303oool000l0oooo00H0oono07@0B02L
gol0oono07@0M02ooooo0?ooo``0oooo000@0?ooo`040?oOW0180000000007Boool0oooo3@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.297163, -0.229235, \
0.0121202, 0.018727}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 225, 4, 70, "Input"],
Cell[2004, 59, 18030, 476, 186, 3807, 296, "GraphicsData", "PostScript", \
"Graphics"],
Cell[20037, 537, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20204, 545, 82, 1, 30, "Input"],
Cell[20289, 548, 17533, 464, 186, 4107, 294, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37825, 1014, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37992, 1022, 209, 4, 50, "Input"],
Cell[38204, 1028, 17646, 518, 186, 4670, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[55853, 1548, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56020, 1556, 51, 1, 30, "Input"],
Cell[56074, 1559, 22932, 631, 186, 5497, 411, "GraphicsData", "PostScript", \
"Graphics"],
Cell[79009, 2192, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

