(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22348,        627]*)
(*NotebookOutlinePosition[     22991,        649]*)
(*  CellTagsIndexPosition[     22947,        645]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Epr1 = 
      1/\((y\ Sqrt[\((1 - \[CapitalOmega]\_\[CapitalLambda])\)\ y^3 + \
\[CapitalOmega]\_\[CapitalLambda]])\)\)], "Input"],

Cell[BoxData[
    \(1\/\(y\ \@\(y\^3\ \((1 - \[CapitalOmega]\_\[CapitalLambda])\) + \
\[CapitalOmega]\_\[CapitalLambda]\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr2 = 
      Integrate[Epr1, {y, 1, Infinity}, 
        Assumptions \[Rule] {\[CapitalOmega]\_\[CapitalLambda] > 
              0}]\)], "Input"],

Cell[BoxData[
    \(2\/3\ ArcSinh[
        1\/\@\(\(-1\) + 1\/\[CapitalOmega]\_\[CapitalLambda]\)]\ \@\(\(-1\) + \
1\/\[CapitalOmega]\_\[CapitalLambda]\)\ \@\(1\/\(1 - \[CapitalOmega]\_\
\[CapitalLambda]\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr4 = 
      Epr2 /. \[CapitalOmega]\_\[CapitalLambda] \[Rule] 0.73\)], "Input"],

Cell[BoxData[
    \(0.9926868741224368`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t0 = Epr4/0.71*9.77813\)], "Input"],

Cell[BoxData[
    \(13.67129761191947`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq11 = \(a'\)[t] \[Equal] 
        Sqrt[\((1 - \[CapitalOmega]\_\[CapitalLambda])\)/
              a[t] + \[CapitalOmega]\_\[CapitalLambda]\ a[t]^2]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["a", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(\@\(\(1 - \[CapitalOmega]\_\[CapitalLambda]\)\/a[t] + 
            a[t]\^2\ \[CapitalOmega]\_\[CapitalLambda]\)\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq12 = 
      Eq11 /. \[CapitalOmega]\_\[CapitalLambda] \[Rule] 0.73\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["a", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(\@\(0.27`\/a[t] + 0.73`\ a[t]\^2\)\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq13 = 
      NDSolve[{Eq12, a[0] \[Equal] 1}, a, {t, \(-Epr4\), 2\ Epr4}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"a", "\[Rule]", 
          
          TagBox[\(InterpolatingFunction[{{\(-0.9926868741224368`\), 
                  1.9853737482448737`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[a[t] /. Eq13], {t, \(-Epr4\), 2\ Epr4}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(\\*TagBox[\\(InterpolatingFunction[\\(\\(\\(\\({\\({\\(\\(-0.\
9926868741224368`\\)\\), 1.9853737482448737`}\\)}\\)\\), \
\\(\\(\[LeftSkeleton] 2 \[RightSkeleton]\\)\\), \\(\\({\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)}\\)\\)\\)\\)]\\), False, Rule[Editable, \
False]]\\)\\)[t]\\) is not a machine-size real number at \\!\\(t\\) = \
\\!\\(-0.9926867500365776`\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.340485 0.320194 0.0147151 0.102233 [
[.02029 .00222 -6 -9 ]
[.02029 .00222 6 0 ]
[.18039 .00222 -12 -9 ]
[.18039 .00222 12 0 ]
[.50058 .00222 -9 -9 ]
[.50058 .00222 9 0 ]
[.66068 .00222 -3 -9 ]
[.66068 .00222 3 0 ]
[.82078 .00222 -9 -9 ]
[.82078 .00222 9 0 ]
[.98087 .00222 -3 -9 ]
[.98087 .00222 3 0 ]
[.32799 .11695 -6 -4.5 ]
[.32799 .11695 0 4.5 ]
[.32799 .21918 -6 -4.5 ]
[.32799 .21918 0 4.5 ]
[.32799 .32142 -6 -4.5 ]
[.32799 .32142 0 4.5 ]
[.32799 .42365 -6 -4.5 ]
[.32799 .42365 0 4.5 ]
[.32799 .52588 -6 -4.5 ]
[.32799 .52588 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02029 .01472 m
.02029 .02097 L
s
[(-1)] .02029 .00222 0 1 Mshowa
.18039 .01472 m
.18039 .02097 L
s
[(-0.5)] .18039 .00222 0 1 Mshowa
.50058 .01472 m
.50058 .02097 L
s
[(0.5)] .50058 .00222 0 1 Mshowa
.66068 .01472 m
.66068 .02097 L
s
[(1)] .66068 .00222 0 1 Mshowa
.82078 .01472 m
.82078 .02097 L
s
[(1.5)] .82078 .00222 0 1 Mshowa
.98087 .01472 m
.98087 .02097 L
s
[(2)] .98087 .00222 0 1 Mshowa
.125 Mabswid
.05231 .01472 m
.05231 .01847 L
s
.08433 .01472 m
.08433 .01847 L
s
.11635 .01472 m
.11635 .01847 L
s
.14837 .01472 m
.14837 .01847 L
s
.21241 .01472 m
.21241 .01847 L
s
.24443 .01472 m
.24443 .01847 L
s
.27645 .01472 m
.27645 .01847 L
s
.30847 .01472 m
.30847 .01847 L
s
.3725 .01472 m
.3725 .01847 L
s
.40452 .01472 m
.40452 .01847 L
s
.43654 .01472 m
.43654 .01847 L
s
.46856 .01472 m
.46856 .01847 L
s
.5326 .01472 m
.5326 .01847 L
s
.56462 .01472 m
.56462 .01847 L
s
.59664 .01472 m
.59664 .01847 L
s
.62866 .01472 m
.62866 .01847 L
s
.6927 .01472 m
.6927 .01847 L
s
.72472 .01472 m
.72472 .01847 L
s
.75674 .01472 m
.75674 .01847 L
s
.78876 .01472 m
.78876 .01847 L
s
.8528 .01472 m
.8528 .01847 L
s
.88482 .01472 m
.88482 .01847 L
s
.91683 .01472 m
.91683 .01847 L
s
.94885 .01472 m
.94885 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.34049 .11695 m
.34674 .11695 L
s
[(1)] .32799 .11695 1 0 Mshowa
.34049 .21918 m
.34674 .21918 L
s
[(2)] .32799 .21918 1 0 Mshowa
.34049 .32142 m
.34674 .32142 L
s
[(3)] .32799 .32142 1 0 Mshowa
.34049 .42365 m
.34674 .42365 L
s
[(4)] .32799 .42365 1 0 Mshowa
.34049 .52588 m
.34674 .52588 L
s
[(5)] .32799 .52588 1 0 Mshowa
.125 Mabswid
.34049 .03516 m
.34424 .03516 L
s
.34049 .05561 m
.34424 .05561 L
s
.34049 .07606 m
.34424 .07606 L
s
.34049 .0965 m
.34424 .0965 L
s
.34049 .1374 m
.34424 .1374 L
s
.34049 .15784 m
.34424 .15784 L
s
.34049 .17829 m
.34424 .17829 L
s
.34049 .19874 m
.34424 .19874 L
s
.34049 .23963 m
.34424 .23963 L
s
.34049 .26008 m
.34424 .26008 L
s
.34049 .28052 m
.34424 .28052 L
s
.34049 .30097 m
.34424 .30097 L
s
.34049 .34186 m
.34424 .34186 L
s
.34049 .36231 m
.34424 .36231 L
s
.34049 .38276 m
.34424 .38276 L
s
.34049 .4032 m
.34424 .4032 L
s
.34049 .4441 m
.34424 .4441 L
s
.34049 .46454 m
.34424 .46454 L
s
.34049 .48499 m
.34424 .48499 L
s
.34049 .50544 m
.34424 .50544 L
s
.34049 .54633 m
.34424 .54633 L
s
.34049 .56678 m
.34424 .56678 L
s
.34049 .58722 m
.34424 .58722 L
s
.34049 .60767 m
.34424 .60767 L
s
.25 Mabswid
.34049 0 m
.34049 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01678 m
.02488 .01789 L
.02729 .01987 L
.03162 .02271 L
.04146 .02782 L
.06132 .03593 L
.1035 .04971 L
.14348 .06112 L
.18194 .07156 L
.22286 .08262 L
.26226 .09353 L
.30014 .10452 L
.34048 .11695 L
.3793 .12982 L
.42057 .14469 L
.46033 .16037 L
.49857 .17689 L
.53927 .19625 L
.57845 .21684 L
.62008 .2411 L
.6602 .26707 L
.69879 .29474 L
.73985 .32743 L
.77938 .36242 L
.8174 .39971 L
.85788 .44375 L
.89683 .49085 L
.93825 .54658 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00303oool01P3ookl0M000000000000000001809cOob40oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgd@0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgb40oooo00H0oono
07@00000000000000000B02LgolP0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3ookl0
M0000018W0<0oooo00@0gia8000000000000B9cO803oool01P3o_g@00000000000000000001d0;oo
o`/0oooo000>0?ooo`030?noM018W=l0oooo0280oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo@`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo
00H0omnL04Q8W03oool0oooo09a8B02LgolR0?ooo`030?noM018W=l0oooo02<0oooo00<0okmd04RL
g`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOob00oooo00<0W4P00000M02oool03@3o
ool000h0oooo00<0okmd04RLg`3oool08@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo
00<0_gA809cOo`3oool0@@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cO
o`3oool08@3oool00`3o_g@0B9cO0?ooo`0S0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cO
o`3oool0803oool00`3o_g@0000007Boo`0<0?ooo`001P3oool00`3o_g@000000000000200000005
07Boo`3oool0oooo0?noM018W=l0703oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;m30?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;lS0?ooo`030?noM018W=l0oooo02<0
oooo00<0okmd04RLg`3oool0203oool0102oM000000000000000M;lS0?ooo`030?oo_`2o_ol0oooo
00/0oooo000=0?ooo`0309a8M02o_g@0B9cO02<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`030;mdB02Lgol0oooo04D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0
oooo02<0oooo00<0W4Qd0;noM018W=l08`3oool00`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0
oooo0240oooo00H0omnL04Q8W03oool0oono07@0M02oool;0?ooo`003@3oool00`3o_g@0000004RL
g`0S0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007BoA03oool0103ogi`0
B0000000001d_ol80?ooo`040;md000000000000001d_b80oooo00<0okmd00000018W=l08`3oool0
0`3o_g@0000004RLg`090?ooo`040;md000000000000001d_b40oooo00@0gia8000000000000B9cO
303oool00?l0oooo8@3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<000000?oo
o`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0
^@3oool000L0ooooo`00000C000000L0oooo000<0?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool00P00000W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0;0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;T0
oooo000B0?ooo`800000D03oool00`000000oooo0?ooo`2i0?ooo`00503oool3000004d0oooo00<0
00000?ooo`3oool0^@3oool001L0oooo0`00001:0?ooo`800000^P3oool001X0oooo0`0000170?oo
o`030000003oool0oooo0;T0oooo000M0?ooo`800000A@3oool00`000000oooo0?ooo`2i0?ooo`00
7`3oool300000480oooo00<000000?ooo`3oool0^@3oool00280oooo0`00000o0?ooo`030000003o
ool0oooo0;T0oooo000U0?ooo`@00000>`3oool200000;X0oooo000Y0?ooo`@00000=`3oool00`00
0000oooo0?ooo`2i0?ooo`00;@3oool4000003<0oooo00<000000?ooo`3oool0^@3oool00340oooo
1@00000^0?ooo`030000003oool0oooo0;T0oooo000f0?ooo`@00000:P3oool00`000000oooo0?oo
o`2i0?ooo`00>P3oool4000002H0oooo00<000000?ooo`3oool0^@3oool003h0oooo1000000R0?oo
o`800000^P3oool00480oooo1000000N0?ooo`030000003oool0oooo0;T0oooo00160?ooo`<00000
6`3oool00`000000oooo0?ooo`2i0?ooo`00B@3oool4000001L0oooo00<000000?ooo`3oool0^@3o
ool004d0oooo0`00000D0?ooo`030000003oool0oooo0;T0oooo001@0?ooo`@00000403oool20000
0;X0oooo001D0?ooo`@00000303oool00`000000oooo0?ooo`2i0?ooo`00F03oool3000000T0oooo
00<000000?ooo`3oool0^@3oool005/0oooo0`0000060?ooo`030000003oool0oooo0;T0oooo001J
0?ooo`030?oo_`1d0000000000<00000103oool00`000000oooo0?ooo`2i0?ooo`00G03oool0103o
_g@0B9cO0?ooo`3oool3000000030?ooo`000000oooo0;X0oooo001L0?ooo`030?noM018W=l0oooo
00@0oooo0`00002j0?ooo`00G03oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool000000080
0000]`3oool005/0oooo00<0W4Qd0;noM018W=l01P3oool00`000000oooo0?ooo`020?ooo`@00000
/`3oool005/0oooo00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`060?ooo`<00000/03o
ool006@0oooo00<000000?ooo`3oool02@3oool300000:d0oooo001T0?ooo`8000003@3oool30000
0:X0oooo001T0?ooo`030000003oool0oooo00l0oooo0`00002W0?ooo`00I03oool00`000000oooo
0?ooo`0B0?ooo`800000Y@3oool006@0oooo00<000000?ooo`3oool0503oool200000:<0oooo001T
0?ooo`030000003oool0oooo01H0oooo0P00002Q0?ooo`00I03oool00`000000oooo0?ooo`0H0?oo
o`800000W`3oool006@0oooo0P00000K0?ooo`800000W@3oool006@0oooo00<000000?ooo`3oool0
703oool3000009X0oooo001T0?ooo`030000003oool0oooo01l0oooo0`00002G0?ooo`00I03oool0
0`000000oooo0?ooo`0R0?ooo`800000U@3oool006@0oooo00<000000?ooo`3oool0903oool30000
0980oooo001T0?ooo`030000003oool0oooo02L0oooo0`00002?0?ooo`00I03oool2000002/0oooo
0P00002=0?ooo`00I03oool00`000000oooo0?ooo`0/0?ooo`800000R`3oool006@0oooo00<00000
0?ooo`3oool0;P3oool2000008T0oooo001T0?ooo`030000003oool0oooo0300oooo0P0000270?oo
o`00I03oool00`000000oooo0?ooo`0b0?ooo`800000Q@3oool006@0oooo0P00000e0?ooo`800000
P`3oool006@0oooo00<000000?ooo`3oool0=P3oool200000840oooo001T0?ooo`030000003oool0
oooo03P0oooo0P00001o0?ooo`00I03oool00`000000oooo0?ooo`0j0?ooo`800000O@3oool005X0
oooo00H0okmd00000000000000000000M02oool40?ooo`030000003oool0oooo03`0oooo0P00001k
0?ooo`00F`3oool00`2LB000001d0;ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0N03oool005`0oooo00<0okmd0000001d_ol01@3oool200000400oooo0P00001h0?ooo`00
G@3oool00`3ookl0_koo0?ooo`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
M@3oool005X0oooo00H0omnL04Q8W03oool0oono07@0M02oool40?ooo`030000003oool0oooo0480
oooo0P00001e0?ooo`00F`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo04@0
oooo0P00001c0?ooo`00I03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0700oooo
001T0?ooo`800000B03oool200000700oooo001T0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0K@3oool006@0oooo00<000000?ooo`3oool0BP3oool2000006d0oooo001T0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<000000?ooo`3oool0
C@3oool2000006X0oooo001T0?ooo`030000003oool0oooo04l0oooo0P00001X0?ooo`00I03oool2
00000580oooo00<000000?ooo`3oool0I@3oool006@0oooo00<000000?ooo`3oool0DP3oool20000
06D0oooo001T0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0HP3oool006@0oooo
00<000000?ooo`3oool0E@3oool200000680oooo001T0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0G`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo05h0oooo001T0?oo
o`030000003oool0oooo05T0oooo0P00001N0?ooo`00I03oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo05/0oooo001T0?ooo`030000003oool0oooo05`0oooo0P00001K0?ooo`00I03o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05P0oooo001T0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0E`3oool006@0oooo0P00001Q0?ooo`800000E`3oool006@0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1D0?ooo`00I03oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo05<0oooo001T0?ooo`030000003oool0oooo06@0oooo0P00
001C0?ooo`00F`3oool0103OW4P0000000000000M;l50?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0D03oool005X0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol40?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0C`3oool005`0oooo00<0_g@00000001d_ol01@3o
ool2000006T0oooo0P00001?0?ooo`00G@3oool00`3ookl0M4RL0?ooo`040?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0C03oool005X0oooo00H0oono07@0B02Lgol0oono07@0M02o
ool40?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0B`3oool005/0oooo00@0omnL
04P000000000M;oo1@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04X0oooo001T
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0B@3oool006@0oooo0P00001_0?oo
o`030000003oool0oooo04P0oooo001T0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0A`3oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`160?ooo`00I03o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo04D0oooo001T0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0A03oool006@0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`130?ooo`00I03oool2000007D0oooo00<000000?ooo`3oool0@P3oool006@0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`110?ooo`00I03oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo0400oooo001T0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0?`3oool006@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0n0?oo
o`00I03oool2000007X0oooo0P00000n0?ooo`00I03oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo03/0oooo001T0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0>P3o
ool006@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0i0?ooo`00I03oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo03P0oooo001T0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0=`3oool006@0oooo0P0000210?ooo`030000003oool0oooo03H0oooo
001T0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0=@3oool006@0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0d0?ooo`00G03oool0103OW4P000000000B02Lgol4
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0<`3oool005d0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0380oooo001J0?ooo`06
0?oo_`1d000000000000000004P0W=oo103oool2000008D0oooo00<000000?ooo`3oool0<P3oool0
05/0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo0340oooo001K0?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`0`0?ooo`00G03oool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0;`3oool006@0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`0^0?ooo`00I03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02d0oooo
001T0?ooo`800000R`3oool00`000000oooo0?ooo`0/0?ooo`00I03oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo02/0oooo001T0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0:P3oool006@0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0Z0?ooo`00
I03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02T0oooo001T0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0:03oool006@0oooo0P00002@0?ooo`030000003oool0
oooo02L0oooo001T0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool09`3oool006@0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0V0?ooo`00I03oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo02D0oooo001T0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool0903oool006@0oooo0P00002C0?ooo`030000003oool0oooo02@0oooo001T0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool08`3oool006@0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0R0?ooo`00I03oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo0240oooo001T0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0803o
ool006@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0P0?ooo`00I03oool20000
09P0oooo00<000000?ooo`3oool07`3oool006@0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0N0?ooo`00I03oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01d0oooo
001K0?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`0L0?ooo`00FP3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`0L0?ooo`00GP3oool00`2oM4P0W=oo0?ooo`030?ooo`800000
W03oool00`000000oooo0?ooo`0K0?ooo`00F`3oool0102oM000000000000000M;l50?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool06P3oool005/0oooo00<0_gA809cOo`3oool01P3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo01T0oooo001K0?ooo`040;md00000000
0000001d_`D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0H0?ooo`00I03oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01P0oooo001T0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool05`3oool006@0oooo0P00002Q0?ooo`030000003oool0oooo01H0
oooo001T0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool05@3oool006@0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`0E0?ooo`00I03oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo01@0oooo001T0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool04`3oool006@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0C0?ooo`00
I03oool200000:D0oooo00<000000?ooo`3oool04P3oool006@0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`0A0?ooo`00I03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo0140oooo001T0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0403oool006@0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0?0?ooo`00I03oool200000:P0oooo
00<000000?ooo`3oool03`3oool006@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`0>0?ooo`00I03oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00d0oooo001T0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03@3oool006@0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`0<0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03o
ool200000;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo
0;T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.14789, -0.445068, \
0.0114522, 0.0358684}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 150, 3, 30, "Input"],
Cell[1929, 58, 137, 2, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2103, 65, 165, 4, 50, "Input"],
Cell[2271, 71, 221, 4, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2529, 80, 101, 2, 30, "Input"],
Cell[2633, 84, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2723, 90, 55, 1, 30, "Input"],
Cell[2781, 93, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2870, 99, 181, 3, 30, "Input"],
Cell[3054, 104, 283, 6, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3374, 115, 101, 2, 30, "Input"],
Cell[3478, 119, 206, 5, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3721, 129, 107, 2, 30, "Input"],
Cell[3831, 133, 291, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4159, 146, 86, 1, 30, "Input"],
Cell[4248, 149, 605, 9, 52, "Message"],
Cell[4856, 160, 17343, 459, 186, 4047, 290, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22202, 621, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

