(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    175998,       3402]*)
(*NotebookOutlinePosition[    176641,       3424]*)
(*  CellTagsIndexPosition[    176597,       3420]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(g = \((x + 1)\)^3\)], "Input"],

Cell[BoxData[
    \(\((1 + x)\)\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g\ \((x + 3)\)\)], "Input"],

Cell[BoxData[
    \(\((1 + x)\)\^3\ \((3 + x)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[g]\)], "Input"],

Cell[BoxData[
    \(1 + 3\ x + 3\ x\^2 + x\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[%%]\)], "Input"],

Cell[BoxData[
    \(3 + 10\ x + 12\ x\^2 + 6\ x\^3 + x\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a\ x^2 + b\ x + c \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(c + b\ x + a\ x\^2 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Out[5], x]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}, {x \[Rule] \(\
\(-b\) + \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{a1\ x\  + \ b1\ y \[Equal] c1, \ 
        a2\ x\  + \ b2\ y\  \[Equal] \ c2}, {x, y}]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(-\(\(\(-b2\)\ c1 + b1\ c2\)\/\(\(-a2\)\ b1 + 
                  a1\ b2\)\)\), 
        y \[Rule] \(-\(\(\(-a2\)\ c1 + a1\ c2\)\/\(a2\ b1 - 
                  a1\ b2\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[x^2 + 4\ x + 4, {x, \(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 0.0174675 [
[.11905 .00222 -6 -9 ]
[.11905 .00222 6 0 ]
[.30952 .00222 -6 -9 ]
[.30952 .00222 6 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -3 -9 ]
[.88095 .00222 3 0 ]
[.4875 .10205 -6 -4.5 ]
[.4875 .10205 0 4.5 ]
[.4875 .18939 -12 -4.5 ]
[.4875 .18939 0 4.5 ]
[.4875 .27673 -12 -4.5 ]
[.4875 .27673 0 4.5 ]
[.4875 .36407 -12 -4.5 ]
[.4875 .36407 0 4.5 ]
[.4875 .4514 -12 -4.5 ]
[.4875 .4514 0 4.5 ]
[.4875 .53874 -12 -4.5 ]
[.4875 .53874 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(-4)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(-2)] .30952 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(2)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10205 m
.50625 .10205 L
s
[(5)] .4875 .10205 1 0 Mshowa
.5 .18939 m
.50625 .18939 L
s
[(10)] .4875 .18939 1 0 Mshowa
.5 .27673 m
.50625 .27673 L
s
[(15)] .4875 .27673 1 0 Mshowa
.5 .36407 m
.50625 .36407 L
s
[(20)] .4875 .36407 1 0 Mshowa
.5 .4514 m
.50625 .4514 L
s
[(25)] .4875 .4514 1 0 Mshowa
.5 .53874 m
.50625 .53874 L
s
[(30)] .4875 .53874 1 0 Mshowa
.125 Mabswid
.5 .03218 m
.50375 .03218 L
s
.5 .04965 m
.50375 .04965 L
s
.5 .06712 m
.50375 .06712 L
s
.5 .08459 m
.50375 .08459 L
s
.5 .11952 m
.50375 .11952 L
s
.5 .13699 m
.50375 .13699 L
s
.5 .15446 m
.50375 .15446 L
s
.5 .17192 m
.50375 .17192 L
s
.5 .20686 m
.50375 .20686 L
s
.5 .22433 m
.50375 .22433 L
s
.5 .24179 m
.50375 .24179 L
s
.5 .25926 m
.50375 .25926 L
s
.5 .2942 m
.50375 .2942 L
s
.5 .31166 m
.50375 .31166 L
s
.5 .32913 m
.50375 .32913 L
s
.5 .3466 m
.50375 .3466 L
s
.5 .38153 m
.50375 .38153 L
s
.5 .399 m
.50375 .399 L
s
.5 .41647 m
.50375 .41647 L
s
.5 .43394 m
.50375 .43394 L
s
.5 .46887 m
.50375 .46887 L
s
.5 .48634 m
.50375 .48634 L
s
.5 .50381 m
.50375 .50381 L
s
.5 .52127 m
.50375 .52127 L
s
.5 .55621 m
.50375 .55621 L
s
.5 .57368 m
.50375 .57368 L
s
.5 .59114 m
.50375 .59114 L
s
.5 .60861 m
.50375 .60861 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17192 m
.06244 .13228 L
.10458 .0956 L
.14415 .06738 L
.18221 .04593 L
.20342 .0364 L
.22272 .02923 L
.24276 .0233 L
.26171 .01912 L
.27141 .01751 L
.28168 .01621 L
.29046 .01542 L
.29545 .0151 L
.29771 .01498 L
.30012 .01489 L
.30147 .01484 L
.3027 .0148 L
.30394 .01478 L
.30509 .01475 L
.30643 .01473 L
.30713 .01473 L
.30788 .01472 L
.30913 .01472 L
.30984 .01472 L
.3105 .01472 L
.31178 .01472 L
.31299 .01474 L
.31408 .01476 L
.31527 .01478 L
.31792 .01485 L
.32037 .01494 L
.32464 .01516 L
.32935 .01547 L
.3389 .01638 L
.34899 .01771 L
.35824 .01929 L
.3791 .02404 L
.39802 .0298 L
.41872 .03768 L
.45928 .05791 L
.49833 .08336 L
.53983 .11686 L
.57981 .1554 L
.61828 .1983 L
.65919 .25018 L
.6986 .30624 L
.73648 .36578 L
.77682 .43525 L
.81565 .50803 L
.85692 .59178 L
Mistroke
Mfstroke
.85692 .59178 m
.86894 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00:@3oool0103OW4P000000000B02Lgol^0?ooo`060?noM000000000000000000007@0_ooo
G`3oool01P3o_g@00000000000000000001d0;oooc00oooo00@0gia80000000004P0W=oo9P3oool0
02X0oooo00<0okmd04RLg`3oool0;`3oool00`2LB000001d0;ooo`1R0?ooo`0309a8000007@0_ooo
03<0oooo00<0okmd04RLg`3oool09P3oool002L0oooo00H0oono07@00000000000000000B02Lgol`
0?ooo`030?noM0000000M;oo0680oooo00<0okmd0000001d_ol0;`3oool01P3ookl0M00000000000
0000001809cOobH0oooo000Q0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo
0?noM018W=lY0?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_omS
0?ooo`030?oo_`2o_ol0oooo02l0oooo00@0_g@007Boo`3o_g@0B9cO9`3oool002P0oooo00@0oono
07@0B02LW7@0B9cO;`3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooel0oooo00H0omnL04Q8W03o
ool0oono07@0M02oool_0?ooo`040?oo_`1d04P0W9ad04RLgbL0oooo000Y0?ooo`030?oOW0180000
B9cO0300oooo00@0gia8000000000000B9cOH@3oool0103OW4P0000000000018W=la0?ooo`030?oO
W0180000B9cO02L0oooo003o0?ooob40oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo1`0000080?ooo`030000003oool0oooo00L0oooo1@00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo01h0oooo1000000?0?oo
o`030000003oool0oooo00`0oooo0`00000R0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0V0?ooo`00A@3oool3000002D0oooo1000000N0?ooo`03
0000003oool0oooo08h0oooo00120?ooo`<00000;03oool4000001X0oooo00<000000?ooo`3oool0
SP3oool00400oooo0P00000c0?ooo`<000005`3oool2000008l0oooo000m0?ooo`<00000>03oool2
000001D0oooo00<000000?ooo`3oool0SP3oool003X0oooo0`00000m0?ooo`8000004`3oool00`00
0000oooo0?ooo`2>0?ooo`00>03oool200000480oooo0P00000A0?ooo`030000003oool0oooo08h0
oooo000f0?ooo`800000AP3oool2000000l0oooo0P00002?0?ooo`00=03oool2000004X0oooo0P00
000=0?ooo`030000003oool0oooo08h0oooo000c0?ooo`030000003oool0oooo04`0oooo0P00000;
0?ooo`030000003oool0oooo08h0oooo000a0?ooo`800000D@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08h0oooo000_0?ooo`800000E03oool2000000P0oooo00<000000?ooo`3o
ool0SP3oool002h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?ooo`800000
S`3oool002`0oooo0P00001J0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool0
0`000000oooo0?ooo`1L0?ooo`8000000`3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool00`00
0000oooo0?ooo`1O0?ooo`040000003oool0oooo00000900oooo000X0?ooo`800000H`3oool30000
0900oooo000W0?ooo`030000003oool0oooo06D0oooo0P00002?0?ooo`009P3oool00`000000oooo
0?ooo`1V0?ooo`800000S`3oool002@0oooo0P00001Y0?ooo`040000003oool00000000008d0oooo
000S0?ooo`030000003oool0oooo0640oooo00@0gia8000000000000B9cO103oool01@000000oooo
0?ooo`3oool0000008`0oooo000R0?ooo`030000003oool0oooo0640oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool00240
oooo00<000000?ooo`3oool0IP3oool00`2oM4P0W=oo0?ooo`020?ooo`<000000`3oool00`000000
oooo0?ooo`280?ooo`00803oool00`000000oooo0?ooo`1T0?ooo`040;md000000000000001d_`@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`007`3oool00`000000oooo
0?ooo`1U0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool01@3oool2000008L0oooo
000M0?ooo`800000J03oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0Q03oool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo0740oooo0P00000:
0?ooo`030000003oool0oooo0880oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`210?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool001P0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo000G0?ooo`030000003o
ool0oooo07D0oooo0P00000>0?ooo`800000O`3oool001H0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00503oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool001<0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo
000B0?ooo`030000003oool0oooo07X0oooo0P00000D0?ooo`030000003oool0oooo07P0oooo000A
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g
0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0MP3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo07H0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1e0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`800000603o
ool00`000000oooo0?ooo`1d0?ooo`00S`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo07<0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool00800
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo00220?ooo`030?noM018W=l0
oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0L@3oool00880oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo0080oooo0`00000K0?ooo`030000003oool0oooo0700oooo00220?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0K`3oool00840oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00
P@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1]0?ooo`00S`3oool200000200oooo00<000000?ooo`3oool0
K03oool008l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00S`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo002?0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0JP3oool008l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1Y0?ooo`00S`3oool2000002<0oooo00<000000?ooo`3oool0J@3oool008l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0IP3oool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00
S`3oool2000002L0oooo00<000000?ooo`3oool0I@3oool008l0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo06<0oooo002?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool008l0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool2000002/0oooo
00<000000?ooo`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1P0?ooo`00P03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool00880oooo
00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00PP3oool00`3o_g@0B9cO0?ooo`050?ooo`03
0;mdB02Lgol0oooo0080oooo0`00000]0?ooo`030000003oool0oooo05h0oooo00220?ooo`030?no
M018W=l0oooo0080oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05d0oooo00210?ooo`0309a8M02o_g@0B9cO00<0oooo00<0_gA809cOo`3oool0
1@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo00210?ooo`030?noM000
0000B9cO00<0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo05`0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3o
ool008l0oooo0P00000b0?ooo`030000003oool0oooo05X0oooo002?0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0F@3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1I0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo
002?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool008l0oooo0P00000e
0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0EP3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00
S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo002?0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0E03oool008l0oooo0P00000h0?ooo`030000003oool0
oooo05@0oooo002?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool008l0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0580oooo002?0?ooo`800000>P3oool00`000000oooo0?oo
o`1B0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo002?0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool00800oooo00P0okmd00000000
000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0500oooo00210?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3o
ool00880oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo
0`00000l0?ooo`030000003oool0oooo04l0oooo00230?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
CP3oool00800oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool30?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool00840oooo00@0gia8
000000000000B9cO0P3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0C@3oool008l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1<0?ooo`00S`3oool200000400oooo00<000000?ooo`3oool0C03oool008l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00S`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo04/0oooo002?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
BP3oool008l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00S`3oool2
000004<0oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`180?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0
oooo002?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool2000004H0oooo00<00000
0?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?oo
o`00S`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool008l0oooo0P0000180?ooo`030000003o
ool0oooo04@0oooo002?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@`3oool0
08l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`120?ooo`00P03oool0203o_g@0
0000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0@P3oool00840oooo00<0W4P00000M02oool00P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`110?ooo`00PP3oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo0080oooo0`00
001:0?ooo`030000003oool0oooo0440oooo00230?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03o
ool00800oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo00210?ooo`040=nLB0000000000004RLg`80
oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
03l0oooo002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool008l0oooo
0P00001>0?ooo`030000003oool0oooo03h0oooo002?0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m
0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo002?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo0P00001A0?ooo`030000
003oool0oooo03/0oooo002?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3o
ool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0j0?ooo`00S`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo002?0?ooo`800000D`3oool00`000000
oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo
002?0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo03L0oooo002?0?ooo`800000EP3oool00`000000oooo0?ooo`0f0?ooo`00
S`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo002?0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0=@3oool00840oooo00@0gia800000000000007Bo0P3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
=@3oool00800oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd0;oo
o`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo00220?ooo`06
0;md00000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000E`3oool0
0`000000oooo0?ooo`0d0?ooo`00P`3oool01@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo00200?oo
o`0<0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo00210?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0380oooo002?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool008l0
oooo0P00001K0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0`0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?oo
o`800000G@3oool00`000000oooo0?ooo`0_0?ooo`00S`3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo02l0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
;P3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo002?0?ooo`800000G`3oool00`00
0000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0
oooo002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo02/0oooo002?0?ooo`800000HP3oool00`000000oooo0?ooo`0Z0?oo
o`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.52516, -2.60487, \
0.0385028, 0.209929}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[x^2*Sin[x - y], {x, \(-Pi\), Pi}, {y, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.13491 .20394 -11.9698 -9 ]
[.13491 .20394 .03022 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.55031 .04057 -5.18851 -9 ]
[.55031 .04057 .81149 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 18 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 24 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.01324 .33328 -6 -2.79999 ]
[.01324 .33328 0 6.20001 ]
[-0.00134 .42461 -6 -2.87764 ]
[-0.00134 .42461 0 6.12236 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
[(-2)] .13491 .20394 .99496 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.55805 .05117 m
.56192 .05647 L
s
[(2)] .55031 .04057 .7295 1 Mshowa
.125 Mabswid
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.09674 .23181 m
.09956 .23455 L
s
.05019 .25004 m
.05305 .25274 L
s
.61454 .02905 m
.61679 .03228 L
s
.67219 .00648 m
.67437 .00976 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(0.25)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0.5)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.75)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02551 .32864 m
.03165 .32633 L
s
[(0)] .01324 .33328 1 -0.37778 Mshowa
.01101 .42016 m
.01718 .41794 L
s
[(5)] -0.00134 .42461 1 -0.36052 Mshowa
.125 Mabswid
.02268 .34653 m
.02636 .34515 L
s
.01981 .36463 m
.0235 .36326 L
s
.01691 .38293 m
.0206 .38157 L
s
.01398 .40144 m
.01768 .40009 L
s
.02831 .31096 m
.03199 .30956 L
s
.03109 .29347 m
.03476 .29206 L
s
.03383 .27617 m
.0375 .27475 L
s
.03654 .25907 m
.0402 .25763 L
s
.00801 .43911 m
.01171 .43778 L
s
.00497 .45828 m
.00868 .45696 L
s
.0019 .47767 m
.00561 .47637 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.875 .727 .695 r
.38464 .79074 .39806 .80578 .42204 .75268 .40891 .73688 Metetra
.865 .725 .706 r
.40891 .73688 .42204 .75268 .44549 .70529 .43261 .68938 Metetra
.849 .727 .728 r
.43261 .68938 .44549 .70529 .46847 .66643 .45579 .65084 Metetra
.823 .73 .763 r
.45579 .65084 .46847 .66643 .49112 .63727 .47861 .62225 Metetra
.781 .733 .809 r
.47861 .62225 .49112 .63727 .51363 .61753 .50127 .60319 Metetra
.716 .729 .861 r
.50127 .60319 .51363 .61753 .53618 .60589 .52394 .5922 Metetra
.633 .715 .906 r
.52394 .5922 .53618 .60589 .5589 .60032 .54678 .58714 Metetra
.56 .698 .933 r
.54678 .58714 .5589 .60032 .5819 .59839 .56989 .58557 Metetra
.529 .693 .943 r
.56989 .58557 .5819 .59839 .60518 .59774 .59328 .58509 Metetra
.548 .705 .943 r
.59328 .58509 .60518 .59774 .62871 .59637 .61693 .58373 Metetra
.594 .725 .935 r
.61693 .58373 .62871 .59637 .65245 .59299 .64079 .58026 Metetra
.641 .742 .922 r
.64079 .58026 .65245 .59299 .67633 .58719 .6648 .57434 Metetra
.67 .751 .911 r
.6648 .57434 .67633 .58719 .70033 .57949 .68895 .56656 Metetra
.678 .754 .909 r
.68895 .56656 .70033 .57949 .7245 .57116 .71327 .55825 Metetra
.656 .749 .918 r
.71327 .55825 .7245 .57116 .74893 .56401 .73787 .55124 Metetra
.596 .731 .938 r
.73787 .55124 .74893 .56401 .77381 .55995 .76291 .54742 Metetra
.48 .684 .956 r
.76291 .54742 .77381 .55995 .79933 .56068 .78861 .54845 Metetra
.299 .592 .946 r
.78861 .54845 .79933 .56068 .82572 .56726 .81516 .55528 Metetra
.089 .462 .888 r
.81516 .55528 .82572 .56726 .85313 .5798 .8427 .56792 Metetra
0 .35 .817 r
.8427 .56792 .85313 .5798 .88158 .59722 .87126 .58515 Metetra
0 .314 .793 r
.87126 .58515 .88158 .59722 .91094 .61706 .90068 .60437 Metetra
0 .382 .842 r
.90068 .60437 .91094 .61706 .94081 .63551 .93055 .62165 Metetra
.254 .541 .923 r
.93055 .62165 .94081 .63551 .97054 .6476 .96021 .63198 Metetra
.566 .692 .925 r
.96021 .63198 .97054 .6476 .99922 .6478 .98875 .62989 Metetra
.874 .725 .694 r
.37105 .77525 .38464 .79074 .40891 .73688 .39562 .72073 Metetra
.864 .724 .706 r
.39562 .72073 .40891 .73688 .43261 .68938 .41957 .67318 Metetra
.847 .726 .73 r
.41957 .67318 .43261 .68938 .45579 .65084 .44295 .63502 Metetra
.82 .73 .765 r
.44295 .63502 .45579 .65084 .47861 .62225 .46594 .60705 Metetra
.775 .732 .813 r
.46594 .60705 .47861 .62225 .50127 .60319 .48873 .58868 Metetra
.707 .727 .866 r
.48873 .58868 .50127 .60319 .52394 .5922 .51152 .57834 Metetra
.622 .712 .91 r
.51152 .57834 .52394 .5922 .54678 .58714 .53448 .57381 Metetra
.549 .694 .935 r
.53448 .57381 .54678 .58714 .56989 .58557 .55769 .57258 Metetra
.522 .69 .944 r
.55769 .57258 .56989 .58557 .59328 .58509 .58119 .57225 Metetra
.546 .704 .944 r
.58119 .57225 .59328 .58509 .61693 .58373 .60496 .57089 Metetra
.594 .725 .935 r
.60496 .57089 .61693 .58373 .64079 .58026 .62894 .56732 Metetra
.641 .742 .922 r
.62894 .56732 .64079 .58026 .6648 .57434 .65309 .56128 Metetra
.67 .751 .912 r
.65309 .56128 .6648 .57434 .68895 .56656 .67739 .55342 Metetra
.675 .754 .91 r
.67739 .55342 .68895 .56656 .71327 .55825 .70186 .54514 Metetra
.652 .748 .92 r
.70186 .54514 .71327 .55825 .73787 .55124 .72663 .53826 Metetra
.589 .728 .94 r
.72663 .53826 .73787 .55124 .76291 .54742 .75184 .53468 Metetra
.471 .679 .956 r
.75184 .53468 .76291 .54742 .78861 .54845 .7777 .53599 Metetra
.29 .586 .944 r
.7777 .53599 .78861 .54845 .81516 .55528 .8044 .54305 Metetra
.088 .461 .887 r
.8044 .54305 .81516 .55528 .8427 .56792 .83208 .55575 Metetra
0 .358 .823 r
.83208 .55575 .8427 .56792 .87126 .58515 .86075 .57274 Metetra
0 .334 .807 r
.86075 .57274 .87126 .58515 .90068 .60437 .89022 .59128 Metetra
.04 .412 .861 r
.89022 .59128 .90068 .60437 .93055 .62165 .92009 .60734 Metetra
.308 .571 .932 r
.92009 .60734 .93055 .62165 .96021 .63198 .94967 .61586 Metetra
.604 .706 .916 r
.94967 .61586 .96021 .63198 .98875 .62989 .9781 .61145 Metetra
.874 .724 .693 r
.35728 .75931 .37105 .77525 .39562 .72073 .38216 .70422 Metetra
.863 .723 .707 r
.38216 .70422 .39562 .72073 .41957 .67318 .40636 .65669 Metetra
.845 .726 .731 r
.40636 .65669 .41957 .67318 .44295 .63502 .42994 .61897 Metetra
.817 .729 .769 r
.42994 .61897 .44295 .63502 .46594 .60705 .45309 .59165 Metetra
.769 .731 .818 r
.45309 .59165 .46594 .60705 .48873 .58868 .47602 .574 Metetra
.698 .725 .871 r
.47602 .574 .48873 .58868 .51152 .57834 .49893 .56433 Metetra
.61 .709 .914 r
.49893 .56433 .51152 .57834 .53448 .57381 .52199 .56032 Metetra
.538 .691 .938 r
.52199 .56032 .53448 .57381 .55769 .57258 .5453 .55942 Metetra
.516 .688 .945 r
.5453 .55942 .55769 .57258 .58119 .57225 .56891 .55924 Metetra
.544 .704 .944 r
.56891 .55924 .58119 .57225 .60496 .57089 .5928 .55786 Metetra
.594 .725 .935 r
.5928 .55786 .60496 .57089 .62894 .56732 .61691 .55419 Metetra
.641 .742 .922 r
.61691 .55419 .62894 .56732 .65309 .56128 .6412 .54802 Metetra
.669 .751 .912 r
.6412 .54802 .65309 .56128 .67739 .55342 .66564 .54008 Metetra
.673 .753 .911 r
.66564 .54008 .67739 .55342 .70186 .54514 .69027 .53181 Metetra
.648 .746 .921 r
.69027 .53181 .70186 .54514 .72663 .53826 .7152 .52507 Metetra
.582 .725 .941 r
.7152 .52507 .72663 .53826 .75184 .53468 .74058 .52172 Metetra
.461 .675 .956 r
.74058 .52172 .75184 .53468 .7777 .53599 .7666 .52329 Metetra
.282 .581 .942 r
.7666 .52329 .7777 .53599 .8044 .54305 .79346 .53056 Metetra
.088 .46 .887 r
.79346 .53056 .8044 .54305 .83208 .55575 .82127 .54329 Metetra
0 .367 .829 r
.82127 .54329 .83208 .55575 .86075 .57274 .85003 .55999 Metetra
0 .354 .822 r
.85003 .55999 .86075 .57274 .89022 .59128 .87956 .57779 Metetra
.086 .442 .878 r
.87956 .57779 .89022 .59128 .92009 .60734 .90942 .59257 Metetra
.359 .598 .938 r
.90942 .59257 .92009 .60734 .94967 .61586 .93894 .59924 Metetra
.637 .718 .906 r
.93894 .59924 .94967 .61586 .9781 .61145 .96725 .59248 Metetra
.873 .723 .692 r
.34335 .74293 .35728 .75931 .38216 .70422 .36854 .68734 Metetra
.862 .723 .707 r
.36854 .68734 .38216 .70422 .40636 .65669 .39298 .63992 Metetra
.843 .725 .733 r
.39298 .63992 .40636 .65669 .42994 .61897 .41676 .60268 Metetra
.813 .729 .772 r
.41676 .60268 .42994 .61897 .45309 .59165 .44006 .57606 Metetra
.763 .73 .822 r
.44006 .57606 .45309 .59165 .47602 .574 .46312 .55915 Metetra
.688 .723 .876 r
.46312 .55915 .47602 .574 .49893 .56433 .48614 .55015 Metetra
.598 .705 .918 r
.48614 .55015 .49893 .56433 .52199 .56032 .50931 .54666 Metetra
.528 .687 .94 r
.50931 .54666 .52199 .56032 .5453 .55942 .53273 .54608 Metetra
.51 .686 .946 r
.53273 .54608 .5453 .55942 .56891 .55924 .55644 .54603 Metetra
.542 .703 .945 r
.55644 .54603 .56891 .55924 .5928 .55786 .58045 .54463 Metetra
.595 .726 .935 r
.58045 .54463 .5928 .55786 .61691 .55419 .60468 .54084 Metetra
.642 .742 .922 r
.60468 .54084 .61691 .55419 .6412 .54802 .62911 .53454 Metetra
.669 .751 .912 r
.62911 .53454 .6412 .54802 .66564 .54008 .6537 .52652 Metetra
.671 .752 .912 r
.6537 .52652 .66564 .54008 .69027 .53181 .67849 .51827 Metetra
.644 .745 .923 r
.67849 .51827 .69027 .53181 .7152 .52507 .70358 .51166 Metetra
.575 .722 .942 r
.70358 .51166 .7152 .52507 .74058 .52172 .72913 .50854 Metetra
.452 .67 .956 r
.72913 .50854 .74058 .52172 .7666 .52329 .75531 .51036 Metetra
.275 .576 .94 r
.75531 .51036 .7666 .52329 .79346 .53056 .78232 .51781 Metetra
.09 .46 .887 r
.78232 .51781 .79346 .53056 .82127 .54329 .81026 .53052 Metetra
0 .377 .836 r
.81026 .53052 .82127 .54329 .85003 .55999 .83911 .54688 Metetra
0 .375 .837 r
.83911 .54688 .85003 .55999 .87956 .57779 .86869 .56389 Metetra
.132 .471 .894 r
.86869 .56389 .87956 .57779 .90942 .59257 .89855 .57733 Metetra
.407 .623 .94 r
.89855 .57733 .90942 .59257 .93894 .59924 .92801 .5821 Metetra
.668 .728 .895 r
.92801 .5821 .93894 .59924 .96725 .59248 .95621 .57298 Metetra
.873 .722 .691 r
.32924 .7261 .34335 .74293 .36854 .68734 .35474 .67012 Metetra
.861 .722 .708 r
.35474 .67012 .36854 .68734 .39298 .63992 .37943 .62286 Metetra
.841 .725 .735 r
.37943 .62286 .39298 .63992 .41676 .60268 .4034 .58618 Metetra
.809 .729 .776 r
.4034 .58618 .41676 .60268 .44006 .57606 .42686 .56028 Metetra
.757 .73 .827 r
.42686 .56028 .44006 .57606 .46312 .55915 .45003 .54413 Metetra
.678 .721 .882 r
.45003 .54413 .46312 .55915 .48614 .55015 .47316 .53581 Metetra
.585 .701 .922 r
.47316 .53581 .48614 .55015 .50931 .54666 .49643 .53283 Metetra
.517 .683 .941 r
.49643 .53283 .50931 .54666 .53273 .54608 .51995 .53257 Metetra
.504 .684 .947 r
.51995 .53257 .53273 .54608 .55644 .54603 .54377 .53263 Metetra
.54 .703 .945 r
.54377 .53263 .55644 .54603 .58045 .54463 .56789 .5312 Metetra
.595 .726 .935 r
.56789 .5312 .58045 .54463 .60468 .54084 .59226 .52728 Metetra
.642 .742 .922 r
.59226 .52728 .60468 .54084 .62911 .53454 .61682 .52084 Metetra
.668 .751 .912 r
.61682 .52084 .62911 .53454 .6537 .52652 .64156 .51273 Metetra
.669 .752 .912 r
.64156 .51273 .6537 .52652 .67849 .51827 .66651 .50451 Metetra
.639 .743 .924 r
.66651 .50451 .67849 .51827 .70358 .51166 .69177 .49803 Metetra
.569 .719 .944 r
.69177 .49803 .70358 .51166 .72913 .50854 .71748 .49512 Metetra
.444 .665 .956 r
.71748 .49512 .72913 .50854 .75531 .51036 .74383 .49717 Metetra
.268 .572 .939 r
.74383 .49717 .75531 .51036 .78232 .51781 .77098 .50478 Metetra
.093 .461 .888 r
.77098 .50478 .78232 .51781 .81026 .53052 .79904 .51744 Metetra
0 .388 .844 r
.79904 .51744 .81026 .53052 .83911 .54688 .82799 .53341 Metetra
.011 .397 .851 r
.82799 .53341 .83911 .54688 .86869 .56389 .85761 .54957 Metetra
.179 .5 .907 r
.85761 .54957 .86869 .56389 .89855 .57733 .88747 .56161 Metetra
.453 .645 .94 r
.88747 .56161 .89855 .57733 .92801 .5821 .91688 .56444 Metetra
.694 .736 .883 r
.91688 .56444 .92801 .5821 .95621 .57298 .94497 .55295 Metetra
.872 .72 .691 r
.31496 .70884 .32924 .7261 .35474 .67012 .34077 .65254 Metetra
.86 .721 .708 r
.34077 .65254 .35474 .67012 .37943 .62286 .3657 .60553 Metetra
.839 .724 .737 r
.3657 .60553 .37943 .62286 .4034 .58618 .38986 .56944 Metetra
.805 .728 .779 r
.38986 .56944 .4034 .58618 .42686 .56028 .41346 .54431 Metetra
.749 .728 .833 r
.41346 .54431 .42686 .56028 .45003 .54413 .43676 .52894 Metetra
.667 .718 .887 r
.43676 .52894 .45003 .54413 .47316 .53581 .45999 .5213 Metetra
.572 .697 .926 r
.45999 .5213 .47316 .53581 .49643 .53283 .48335 .51882 Metetra
.506 .679 .943 r
.48335 .51882 .49643 .53283 .51995 .53257 .50697 .51886 Metetra
.498 .682 .948 r
.50697 .51886 .51995 .53257 .54377 .53263 .5309 .51903 Metetra
.539 .703 .946 r
.5309 .51903 .54377 .53263 .56789 .5312 .55513 .51755 Metetra
.596 .726 .935 r
.55513 .51755 .56789 .5312 .59226 .52728 .57963 .5135 Metetra
.642 .743 .922 r
.57963 .5135 .59226 .52728 .61682 .52084 .60434 .50691 Metetra
.667 .75 .912 r
.60434 .50691 .61682 .52084 .64156 .51273 .62923 .49873 Metetra
.667 .751 .913 r
.62923 .49873 .64156 .51273 .66651 .50451 .65434 .49052 Metetra
.635 .742 .926 r
.65434 .49052 .66651 .50451 .69177 .49803 .67976 .48417 Metetra
.562 .716 .945 r
.67976 .48417 .69177 .49803 .71748 .49512 .70563 .48147 Metetra
.436 .661 .956 r
.70563 .48147 .71748 .49512 .74383 .49717 .73213 .48373 Metetra
.263 .568 .937 r
.73213 .48373 .74383 .49717 .77098 .50478 .75943 .49146 Metetra
.097 .463 .889 r
.75943 .49146 .77098 .50478 .79904 .51744 .78762 .50403 Metetra
.008 .399 .851 r
.78762 .50403 .79904 .51744 .82799 .53341 .81665 .51956 Metetra
.045 .419 .865 r
.81665 .51956 .82799 .53341 .85761 .54957 .84633 .53481 Metetra
.225 .527 .919 r
.84633 .53481 .85761 .54957 .88747 .56161 .87618 .54541 Metetra
.495 .664 .938 r
.87618 .54541 .88747 .56161 .91688 .56444 .90553 .54627 Metetra
.718 .743 .871 r
.90553 .54627 .91688 .56444 .94497 .55295 .93354 .5324 Metetra
.871 .719 .691 r
.3005 .69114 .31496 .70884 .34077 .65254 .32663 .63462 Metetra
.858 .72 .709 r
.32663 .63462 .34077 .65254 .3657 .60553 .35179 .58793 Metetra
.837 .724 .74 r
.35179 .58793 .3657 .60553 .38986 .56944 .37614 .55249 Metetra
.801 .728 .784 r
.37614 .55249 .38986 .56944 .41346 .54431 .39988 .52815 Metetra
.742 .727 .838 r
.39988 .52815 .41346 .54431 .43676 .52894 .42329 .51358 Metetra
.655 .715 .893 r
.42329 .51358 .43676 .52894 .45999 .5213 .44661 .50662 Metetra
.558 .692 .929 r
.44661 .50662 .45999 .5213 .48335 .51882 .47007 .50464 Metetra
.495 .675 .945 r
.47007 .50464 .48335 .51882 .50697 .51886 .49378 .50497 Metetra
.493 .68 .949 r
.49378 .50497 .50697 .51886 .5309 .51903 .51782 .50523 Metetra
.538 .703 .946 r
.51782 .50523 .5309 .51903 .55513 .51755 .54217 .50369 Metetra
.596 .727 .935 r
.54217 .50369 .55513 .51755 .57963 .5135 .56679 .49949 Metetra
.643 .743 .922 r
.56679 .49949 .57963 .5135 .60434 .50691 .59164 .49276 Metetra
.667 .75 .913 r
.59164 .49276 .60434 .50691 .62923 .49873 .61669 .48449 Metetra
.664 .75 .914 r
.61669 .48449 .62923 .49873 .65434 .49052 .64196 .47629 Metetra
.631 .74 .927 r
.64196 .47629 .65434 .49052 .67976 .48417 .66754 .47007 Metetra
.555 .714 .946 r
.66754 .47007 .67976 .48417 .70563 .48147 .69358 .46757 Metetra
.428 .657 .956 r
.69358 .46757 .70563 .48147 .73213 .48373 .72024 .47003 Metetra
.259 .565 .936 r
.72024 .47003 .73213 .48373 .75943 .49146 .74767 .47785 Metetra
.102 .466 .891 r
.74767 .47785 .75943 .49146 .78762 .50403 .77598 .49029 Metetra
.027 .412 .859 r
.77598 .49029 .78762 .50403 .81665 .51956 .8051 .50532 Metetra
.08 .441 .878 r
.8051 .50532 .81665 .51956 .84633 .53481 .83482 .51961 Metetra
.271 .553 .928 r
.83482 .51961 .84633 .53481 .87618 .54541 .86467 .52872 Metetra
.534 .681 .933 r
.86467 .52872 .87618 .54541 .90553 .54627 .89398 .52757 Metetra
.74 .748 .859 r
.89398 .52757 .90553 .54627 .93354 .5324 .92191 .51132 Metetra
.87 .718 .691 r
.28587 .67301 .3005 .69114 .32663 .63462 .3123 .61635 Metetra
.857 .72 .711 r
.3123 .61635 .32663 .63462 .35179 .58793 .33771 .57006 Metetra
.834 .724 .742 r
.33771 .57006 .35179 .58793 .37614 .55249 .36222 .53532 Metetra
.796 .727 .788 r
.36222 .53532 .37614 .55249 .39988 .52815 .3861 .51181 Metetra
.733 .726 .844 r
.3861 .51181 .39988 .52815 .42329 .51358 .40961 .49805 Metetra
.642 .712 .898 r
.40961 .49805 .42329 .51358 .44661 .50662 .43303 .49176 Metetra
.544 .687 .932 r
.43303 .49176 .44661 .50662 .47007 .50464 .45657 .49028 Metetra
.484 .671 .946 r
.45657 .49028 .47007 .50464 .49378 .50497 .48038 .49089 Metetra
.488 .678 .95 r
.48038 .49089 .49378 .50497 .51782 .50523 .50452 .49122 Metetra
.537 .703 .946 r
.50452 .49122 .51782 .50523 .54217 .50369 .52899 .4896 Metetra
.597 .727 .935 r
.52899 .4896 .54217 .50369 .56679 .49949 .55374 .48525 Metetra
.643 .743 .921 r
.55374 .48525 .56679 .49949 .59164 .49276 .57874 .47837 Metetra
.666 .75 .913 r
.57874 .47837 .59164 .49276 .61669 .48449 .60394 .47001 Metetra
.662 .749 .915 r
.60394 .47001 .61669 .48449 .64196 .47629 .62937 .46183 Metetra
.626 .739 .928 r
.62937 .46183 .64196 .47629 .66754 .47007 .65511 .45572 Metetra
.549 .711 .947 r
.65511 .45572 .66754 .47007 .69358 .46757 .68131 .45341 Metetra
.42 .653 .955 r
.68131 .45341 .69358 .46757 .72024 .47003 .70812 .45605 Metetra
.255 .563 .935 r
.70812 .45605 .72024 .47003 .74767 .47785 .7357 .46394 Metetra
.109 .469 .893 r
.7357 .46394 .74767 .47785 .77598 .49029 .76412 .4762 Metetra
.048 .425 .868 r
.76412 .4762 .77598 .49029 .8051 .50532 .79333 .49069 Metetra
.115 .463 .89 r
.79333 .49069 .8051 .50532 .83482 .51961 .82309 .50397 Metetra
.315 .577 .935 r
.82309 .50397 .83482 .51961 .86467 .52872 .85295 .51153 Metetra
.569 .696 .927 r
.85295 .51153 .86467 .52872 .89398 .52757 .88222 .50835 Metetra
.759 .752 .847 r
.88222 .50835 .89398 .52757 .92191 .51132 .91009 .48972 Metetra
.87 .717 .691 r
.27106 .65445 .28587 .67301 .3123 .61635 .2978 .59775 Metetra
.855 .719 .712 r
.2978 .59775 .3123 .61635 .33771 .57006 .32343 .55192 Metetra
.831 .723 .745 r
.32343 .55192 .33771 .57006 .36222 .53532 .34812 .51793 Metetra
.791 .727 .793 r
.34812 .51793 .36222 .53532 .3861 .51181 .37212 .49527 Metetra
.724 .724 .85 r
.37212 .49527 .3861 .51181 .40961 .49805 .39573 .48233 Metetra
.629 .708 .903 r
.39573 .48233 .40961 .49805 .43303 .49176 .41923 .47674 Metetra
.529 .682 .935 r
.41923 .47674 .43303 .49176 .45657 .49028 .44286 .47574 Metetra
.473 .666 .947 r
.44286 .47574 .45657 .49028 .48038 .49089 .46675 .47661 Metetra
.483 .677 .95 r
.46675 .47661 .48038 .49089 .50452 .49122 .491 .477 Metetra
.537 .703 .947 r
.491 .477 .50452 .49122 .52899 .4896 .51559 .47529 Metetra
.598 .727 .935 r
.51559 .47529 .52899 .4896 .55374 .48525 .54048 .47078 Metetra
.644 .743 .921 r
.54048 .47078 .55374 .48525 .57874 .47837 .56561 .46373 Metetra
.665 .75 .913 r
.56561 .46373 .57874 .47837 .60394 .47001 .59097 .45528 Metetra
.66 .749 .916 r
.59097 .45528 .60394 .47001 .62937 .46183 .61656 .44712 Metetra
.622 .737 .929 r
.61656 .44712 .62937 .46183 .65511 .45572 .64247 .44113 Metetra
.542 .708 .948 r
.64247 .44113 .65511 .45572 .68131 .45341 .66883 .43899 Metetra
.413 .649 .955 r
.66883 .43899 .68131 .45341 .70812 .45605 .69579 .44179 Metetra
.253 .561 .934 r
.69579 .44179 .70812 .45605 .7357 .46394 .72351 .44971 Metetra
.117 .474 .895 r
.72351 .44971 .7357 .46394 .76412 .4762 .75204 .46176 Metetra
.07 .439 .876 r
.75204 .46176 .76412 .4762 .79333 .49069 .78133 .47566 Metetra
.151 .485 .901 r
.78133 .47566 .79333 .49069 .82309 .50397 .81114 .48787 Metetra
.357 .6 .939 r
.81114 .48787 .82309 .50397 .85295 .51153 .84101 .49384 Metetra
.602 .708 .919 r
.84101 .49384 .85295 .51153 .88222 .50835 .87025 .4886 Metetra
.775 .756 .835 r
.87025 .4886 .88222 .50835 .91009 .48972 .89807 .4676 Metetra
.869 .717 .691 r
.25606 .63547 .27106 .65445 .2978 .59775 .28311 .57882 Metetra
.854 .719 .713 r
.28311 .57882 .2978 .59775 .32343 .55192 .30897 .53351 Metetra
.828 .723 .749 r
.30897 .53351 .32343 .55192 .34812 .51793 .33382 .50032 Metetra
.785 .726 .798 r
.33382 .50032 .34812 .51793 .37212 .49527 .35793 .47855 Metetra
.714 .723 .856 r
.35793 .47855 .37212 .49527 .39573 .48233 .38164 .46645 Metetra
.614 .704 .909 r
.38164 .46645 .39573 .48233 .41923 .47674 .40522 .46153 Metetra
.514 .676 .938 r
.40522 .46153 .41923 .47674 .44286 .47574 .42892 .46101 Metetra
.463 .662 .948 r
.42892 .46101 .44286 .47574 .46675 .47661 .45291 .46212 Metetra
.479 .675 .951 r
.45291 .46212 .46675 .47661 .491 .477 .47725 .46256 Metetra
.536 .703 .947 r
.47725 .46256 .491 .477 .51559 .47529 .50196 .46075 Metetra
.599 .728 .935 r
.50196 .46075 .51559 .47529 .54048 .47078 .52698 .45606 Metetra
.644 .743 .921 r
.52698 .45606 .54048 .47078 .56561 .46373 .55227 .44885 Metetra
.665 .75 .914 r
.55227 .44885 .56561 .46373 .59097 .45528 .57778 .44031 Metetra
.657 .748 .917 r
.57778 .44031 .59097 .45528 .61656 .44712 .60354 .43216 Metetra
.617 .736 .931 r
.60354 .43216 .61656 .44712 .64247 .44113 .62961 .42628 Metetra
.536 .705 .948 r
.62961 .42628 .64247 .44113 .66883 .43899 .65612 .4243 Metetra
.407 .645 .954 r
.65612 .4243 .66883 .43899 .69579 .44179 .68324 .42724 Metetra
.251 .559 .934 r
.68324 .42724 .69579 .44179 .72351 .44971 .71108 .43516 Metetra
.126 .479 .898 r
.71108 .43516 .72351 .44971 .75204 .46176 .73973 .44695 Metetra
.093 .453 .884 r
.73973 .44695 .75204 .46176 .78133 .47566 .7691 .46021 Metetra
.187 .507 .911 r
.7691 .46021 .78133 .47566 .81114 .48787 .79896 .4713 Metetra
.398 .621 .942 r
.79896 .4713 .81114 .48787 .84101 .49384 .82884 .47564 Metetra
.631 .719 .91 r
.82884 .47564 .84101 .49384 .87025 .4886 .85807 .46832 Metetra
.791 .758 .823 r
.85807 .46832 .87025 .4886 .89807 .4676 .88585 .44497 Metetra
.868 .716 .691 r
.24089 .61607 .25606 .63547 .28311 .57882 .26824 .55956 Metetra
.852 .718 .715 r
.26824 .55956 .28311 .57882 .30897 .53351 .29431 .51485 Metetra
.825 .723 .752 r
.29431 .51485 .30897 .53351 .33382 .50032 .31931 .4825 Metetra
.779 .726 .803 r
.31931 .4825 .33382 .50032 .35793 .47855 .34354 .46164 Metetra
.704 .721 .862 r
.34354 .46164 .35793 .47855 .38164 .46645 .36732 .45038 Metetra
.599 .7 .914 r
.36732 .45038 .38164 .46645 .40522 .46153 .39098 .44615 Metetra
.499 .67 .94 r
.39098 .44615 .40522 .46153 .42892 .46101 .41475 .44608 Metetra
.452 .658 .949 r
.41475 .44608 .42892 .46101 .45291 .46212 .43883 .44743 Metetra
.475 .674 .952 r
.43883 .44743 .45291 .46212 .47725 .46256 .46327 .44789 Metetra
.536 .703 .947 r
.46327 .44789 .47725 .46256 .50196 .46075 .4881 .44596 Metetra
.6 .728 .935 r
.4881 .44596 .50196 .46075 .52698 .45606 .51326 .44109 Metetra
.645 .743 .921 r
.51326 .44109 .52698 .45606 .55227 .44885 .53869 .43372 Metetra
.664 .749 .914 r
.53869 .43372 .55227 .44885 .57778 .44031 .56437 .42508 Metetra
.655 .747 .918 r
.56437 .42508 .57778 .44031 .60354 .43216 .59028 .41694 Metetra
.613 .734 .932 r
.59028 .41694 .60354 .43216 .62961 .42628 .61652 .41116 Metetra
.53 .702 .949 r
.61652 .41116 .62961 .42628 .65612 .4243 .64319 .40934 Metetra
.401 .642 .954 r
.64319 .40934 .65612 .4243 .68324 .42724 .67045 .41239 Metetra
.251 .558 .933 r
.67045 .41239 .68324 .42724 .71108 .43516 .69843 .42028 Metetra
.136 .485 .901 r
.69843 .42028 .71108 .43516 .73973 .44695 .72718 .43176 Metetra
.117 .468 .892 r
.72718 .43176 .73973 .44695 .7691 .46021 .75664 .44433 Metetra
.224 .529 .92 r
.75664 .44433 .7691 .46021 .79896 .4713 .78655 .45426 Metetra
.437 .64 .942 r
.78655 .45426 .79896 .4713 .82884 .47564 .81645 .45693 Metetra
.658 .728 .901 r
.81645 .45693 .82884 .47564 .85807 .46832 .84567 .44751 Metetra
.804 .76 .812 r
.84567 .44751 .85807 .46832 .88585 .44497 .87344 .42183 Metetra
.867 .715 .692 r
.22552 .59626 .24089 .61607 .26824 .55956 .25317 .53997 Metetra
.85 .718 .717 r
.25317 .53997 .26824 .55956 .29431 .51485 .27946 .49593 Metetra
.822 .723 .756 r
.27946 .49593 .29431 .51485 .31931 .4825 .3046 .46446 Metetra
.773 .725 .808 r
.3046 .46446 .31931 .4825 .34354 .46164 .32893 .44455 Metetra
.693 .718 .869 r
.32893 .44455 .34354 .46164 .36732 .45038 .35278 .43414 Metetra
.583 .695 .918 r
.35278 .43414 .36732 .45038 .39098 .44615 .3765 .43058 Metetra
.483 .664 .942 r
.3765 .43058 .39098 .44615 .41475 .44608 .40035 .43096 Metetra
.442 .654 .95 r
.40035 .43096 .41475 .44608 .43883 .44743 .42451 .43252 Metetra
.471 .673 .952 r
.42451 .43252 .43883 .44743 .46327 .44789 .44906 .43299 Metetra
.537 .704 .947 r
.44906 .43299 .46327 .44789 .4881 .44596 .474 .43093 Metetra
.601 .729 .934 r
.474 .43093 .4881 .44596 .51326 .44109 .4993 .42587 Metetra
.645 .744 .921 r
.4993 .42587 .51326 .44109 .53869 .43372 .52489 .41832 Metetra
.663 .749 .914 r
.52489 .41832 .53869 .43372 .56437 .42508 .55072 .40958 Metetra
.653 .746 .918 r
.55072 .40958 .56437 .42508 .59028 .41694 .5768 .40145 Metetra
.609 .732 .933 r
.5768 .40145 .59028 .41694 .61652 .41116 .60319 .39577 Metetra
.524 .699 .95 r
.60319 .39577 .61652 .41116 .64319 .40934 .63002 .39408 Metetra
.396 .639 .953 r
.63002 .39408 .64319 .40934 .67045 .41239 .65743 .39723 Metetra
.251 .558 .933 r
.65743 .39723 .67045 .41239 .69843 .42028 .68553 .40505 Metetra
.147 .491 .904 r
.68553 .40505 .69843 .42028 .72718 .43176 .7144 .41619 Metetra
.141 .483 .9 r
.7144 .41619 .72718 .43176 .75664 .44433 .74394 .42802 Metetra
.26 .549 .927 r
.74394 .42802 .75664 .44433 .78655 .45426 .7739 .43673 Metetra
.474 .657 .941 r
.7739 .43673 .78655 .45426 .81645 .45693 .80382 .4377 Metetra
.683 .736 .891 r
.80382 .4377 .81645 .45693 .84567 .44751 .83305 .42617 Metetra
.816 .761 .802 r
.83305 .42617 .84567 .44751 .87344 .42183 .86082 .39818 Metetra
.866 .714 .693 r
.20997 .57604 .22552 .59626 .25317 .53997 .23791 .52007 Metetra
.848 .718 .719 r
.23791 .52007 .25317 .53997 .27946 .49593 .2644 .47675 Metetra
.818 .722 .76 r
.2644 .47675 .27946 .49593 .3046 .46446 .28967 .44622 Metetra
.766 .724 .814 r
.28967 .44622 .3046 .46446 .32893 .44455 .31409 .42726 Metetra
.68 .715 .875 r
.31409 .42726 .32893 .44455 .35278 .43414 .33802 .41771 Metetra
.566 .689 .923 r
.33802 .41771 .35278 .43414 .3765 .43058 .3618 .41482 Metetra
.466 .658 .944 r
.3618 .41482 .3765 .43058 .40035 .43096 .38571 .41563 Metetra
.432 .65 .95 r
.38571 .41563 .40035 .43096 .42451 .43252 .40995 .41738 Metetra
.468 .672 .953 r
.40995 .41738 .42451 .43252 .44906 .43299 .43459 .41785 Metetra
.537 .704 .947 r
.43459 .41785 .44906 .43299 .474 .43093 .45966 .41565 Metetra
.603 .73 .934 r
.45966 .41565 .474 .43093 .4993 .42587 .4851 .41038 Metetra
.646 .744 .921 r
.4851 .41038 .4993 .42587 .52489 .41832 .51084 .40265 Metetra
.662 .749 .914 r
.51084 .40265 .52489 .41832 .55072 .40958 .53683 .39382 Metetra
.65 .745 .919 r
.53683 .39382 .55072 .40958 .5768 .40145 .56307 .38569 Metetra
.605 .731 .934 r
.56307 .38569 .5768 .40145 .60319 .39577 .58963 .3801 Metetra
.518 .697 .95 r
.58963 .3801 .60319 .39577 .63002 .39408 .61661 .37853 Metetra
.391 .636 .953 r
.61661 .37853 .63002 .39408 .65743 .39723 .64416 .38175 Metetra
.253 .558 .933 r
.64416 .38175 .65743 .39723 .68553 .40505 .6724 .38947 Metetra
.16 .498 .908 r
.6724 .38947 .68553 .40505 .7144 .41619 .70137 .40023 Metetra
.167 .498 .907 r
.70137 .40023 .7144 .41619 .74394 .42802 .73099 .41127 Metetra
.296 .569 .934 r
.73099 .41127 .74394 .42802 .7739 .43673 .76101 .41872 Metetra
.508 .673 .938 r
.76101 .41872 .7739 .43673 .80382 .4377 .79097 .41795 Metetra
.705 .742 .881 r
.79097 .41795 .80382 .4377 .83305 .42617 .82021 .4043 Metetra
.827 .763 .791 r
.82021 .4043 .83305 .42617 .86082 .39818 .848 .37403 Metetra
.864 .714 .693 r
.19423 .55543 .20997 .57604 .23791 .52007 .22245 .49986 Metetra
.846 .717 .722 r
.22245 .49986 .23791 .52007 .2644 .47675 .24913 .45733 Metetra
.814 .722 .764 r
.24913 .45733 .2644 .47675 .28967 .44622 .27453 .42777 Metetra
.758 .723 .82 r
.27453 .42777 .28967 .44622 .31409 .42726 .29903 .40978 Metetra
.667 .712 .882 r
.29903 .40978 .31409 .42726 .33802 .41771 .32301 .40109 Metetra
.548 .683 .927 r
.32301 .40109 .33802 .41771 .3618 .41482 .34684 .39886 Metetra
.45 .651 .945 r
.34684 .39886 .3618 .41482 .38571 .41563 .37082 .4001 Metetra
.422 .646 .951 r
.37082 .4001 .38571 .41563 .40995 .41738 .39513 .40203 Metetra
.465 .671 .953 r
.39513 .40203 .40995 .41738 .43459 .41785 .41988 .40247 Metetra
.538 .705 .947 r
.41988 .40247 .43459 .41785 .45966 .41565 .44507 .4001 Metetra
.604 .73 .934 r
.44507 .4001 .45966 .41565 .4851 .41038 .47065 .39463 Metetra
.647 .744 .92 r
.47065 .39463 .4851 .41038 .51084 .40265 .49654 .38671 Metetra
.662 .749 .915 r
.49654 .38671 .51084 .40265 .53683 .39382 .5227 .37777 Metetra
.648 .745 .92 r
.5227 .37777 .53683 .39382 .56307 .38569 .5491 .36964 Metetra
.6 .729 .935 r
.5491 .36964 .56307 .38569 .58963 .3801 .57582 .36414 Metetra
.513 .694 .951 r
.57582 .36414 .58963 .3801 .61661 .37853 .60296 .36268 Metetra
.387 .634 .952 r
.60296 .36268 .61661 .37853 .64416 .38175 .63065 .36594 Metetra
.255 .559 .933 r
.63065 .36594 .64416 .38175 .6724 .38947 .65901 .37353 Metetra
.173 .506 .911 r
.65901 .37353 .6724 .38947 .70137 .40023 .68809 .38385 Metetra
.193 .514 .914 r
.68809 .38385 .70137 .40023 .73099 .41127 .7178 .39406 Metetra
.331 .589 .938 r
.7178 .39406 .73099 .41127 .76101 .41872 .74788 .4002 Metetra
.541 .687 .934 r
.74788 .4002 .76101 .41872 .79097 .41795 .77788 .39766 Metetra
.725 .747 .87 r
.77788 .39766 .79097 .41795 .82021 .4043 .80715 .38189 Metetra
.837 .763 .781 r
.80715 .38189 .82021 .4043 .848 .37403 .83498 .34937 Metetra
.863 .713 .694 r
.1783 .53441 .19423 .55543 .22245 .49986 .20679 .47934 Metetra
.843 .717 .724 r
.20679 .47934 .22245 .49986 .24913 .45733 .23365 .43766 Metetra
.809 .722 .768 r
.23365 .43766 .24913 .45733 .27453 .42777 .25916 .4091 Metetra
.75 .722 .827 r
.25916 .4091 .27453 .42777 .29903 .40978 .28373 .39212 Metetra
.652 .709 .889 r
.28373 .39212 .29903 .40978 .32301 .40109 .30776 .38429 Metetra
.529 .676 .931 r
.30776 .38429 .32301 .40109 .34684 .39886 .33164 .38271 Metetra
.433 .645 .946 r
.33164 .38271 .34684 .39886 .37082 .4001 .35567 .38435 Metetra
.413 .643 .951 r
.35567 .38435 .37082 .4001 .39513 .40203 .38006 .38644 Metetra
.462 .67 .953 r
.38006 .38644 .39513 .40203 .41988 .40247 .40491 .38683 Metetra
.539 .705 .947 r
.40491 .38683 .41988 .40247 .44507 .4001 .43022 .38429 Metetra
.606 .731 .933 r
.43022 .38429 .44507 .4001 .47065 .39463 .45595 .3786 Metetra
.647 .744 .92 r
.45595 .3786 .47065 .39463 .49654 .38671 .48199 .37049 Metetra
.661 .748 .915 r
.48199 .37049 .49654 .38671 .5227 .37777 .50831 .36144 Metetra
.645 .744 .921 r
.50831 .36144 .5227 .37777 .5491 .36964 .53488 .3533 Metetra
.596 .727 .936 r
.53488 .3533 .5491 .36964 .57582 .36414 .56176 .34787 Metetra
.507 .691 .951 r
.56176 .34787 .57582 .36414 .60296 .36268 .58905 .34651 Metetra
.384 .631 .952 r
.58905 .34651 .60296 .36268 .63065 .36594 .61688 .34979 Metetra
.258 .56 .934 r
.61688 .34979 .63065 .36594 .65901 .37353 .64536 .35721 Metetra
.188 .515 .915 r
.64536 .35721 .65901 .37353 .68809 .38385 .67455 .36706 Metetra
.22 .529 .921 r
.67455 .36706 .68809 .38385 .7178 .39406 .70434 .37639 Metetra
.366 .607 .941 r
.70434 .37639 .7178 .39406 .74788 .4002 .7345 .38118 Metetra
.571 .699 .928 r
.7345 .38118 .74788 .4002 .77788 .39766 .76454 .37684 Metetra
.743 .752 .86 r
.76454 .37684 .77788 .39766 .80715 .38189 .79386 .35896 Metetra
.845 .764 .772 r
.79386 .35896 .80715 .38189 .83498 .34937 .82176 .32423 Metetra
.862 .713 .696 r
.16216 .51302 .1783 .53441 .20679 .47934 .19093 .45851 Metetra
.841 .717 .727 r
.19093 .45851 .20679 .47934 .23365 .43766 .21795 .41774 Metetra
.804 .722 .773 r
.21795 .41774 .23365 .43766 .25916 .4091 .24356 .39023 Metetra
.74 .721 .833 r
.24356 .39023 .25916 .4091 .28373 .39212 .26818 .37426 Metetra
.637 .705 .895 r
.26818 .37426 .28373 .39212 .30776 .38429 .29225 .3673 Metetra
.51 .669 .935 r
.29225 .3673 .30776 .38429 .33164 .38271 .31617 .36636 Metetra
.417 .637 .947 r
.31617 .36636 .33164 .38271 .35567 .38435 .34026 .36838 Metetra
.404 .639 .951 r
.34026 .36838 .35567 .38435 .38006 .38644 .36472 .3706 Metetra
.461 .67 .954 r
.36472 .3706 .38006 .38644 .40491 .38683 .38967 .37094 Metetra
.54 .706 .947 r
.38967 .37094 .40491 .38683 .43022 .38429 .41511 .36821 Metetra
.608 .732 .933 r
.41511 .36821 .43022 .38429 .45595 .3786 .44098 .36228 Metetra
.648 .745 .92 r
.44098 .36228 .45595 .3786 .48199 .37049 .46719 .35398 Metetra
.66 .748 .915 r
.46719 .35398 .48199 .37049 .50831 .36144 .49367 .34482 Metetra
.643 .743 .922 r
.49367 .34482 .50831 .36144 .53488 .3533 .5204 .33667 Metetra
.592 .725 .937 r
.5204 .33667 .53488 .3533 .56176 .34787 .54744 .33131 Metetra
.503 .689 .951 r
.54744 .33131 .56176 .34787 .58905 .34651 .57488 .33002 Metetra
.381 .629 .951 r
.57488 .33002 .58905 .34651 .61688 .34979 .60285 .33329 Metetra
.262 .562 .934 r
.60285 .33329 .61688 .34979 .64536 .35721 .63145 .34051 Metetra
.203 .523 .919 r
.63145 .34051 .64536 .35721 .67455 .36706 .66074 .34984 Metetra
.247 .545 .926 r
.66074 .34984 .67455 .36706 .70434 .37639 .69063 .35824 Metetra
.399 .624 .943 r
.69063 .35824 .70434 .37639 .7345 .38118 .72086 .36164 Metetra
.599 .71 .922 r
.72086 .36164 .7345 .38118 .76454 .37684 .75097 .35549 Metetra
.759 .755 .849 r
.75097 .35549 .76454 .37684 .79386 .35896 .78035 .33549 Metetra
.853 .764 .763 r
.78035 .33549 .79386 .35896 .82176 .32423 .80833 .29859 Metetra
.86 .712 .697 r
.14583 .49123 .16216 .51302 .19093 .45851 .17485 .43739 Metetra
.838 .717 .73 r
.17485 .43739 .19093 .45851 .21795 .41774 .20203 .39759 Metetra
.799 .721 .778 r
.20203 .39759 .21795 .41774 .24356 .39023 .22773 .37115 Metetra
.73 .719 .84 r
.22773 .37115 .24356 .39023 .26818 .37426 .25239 .3562 Metetra
.62 .7 .902 r
.25239 .3562 .26818 .37426 .29225 .3673 .27649 .35011 Metetra
.489 .661 .938 r
.27649 .35011 .29225 .3673 .31617 .36636 .30044 .3498 Metetra
.4 .63 .947 r
.30044 .3498 .31617 .36636 .34026 .36838 .32457 .35219 Metetra
.396 .636 .952 r
.32457 .35219 .34026 .36838 .36472 .3706 .34911 .35453 Metetra
.459 .67 .954 r
.34911 .35453 .36472 .3706 .38967 .37094 .37416 .35477 Metetra
.542 .707 .947 r
.37416 .35477 .38967 .37094 .41511 .36821 .39973 .35184 Metetra
.609 .732 .933 r
.39973 .35184 .41511 .36821 .44098 .36228 .42574 .34567 Metetra
.649 .745 .92 r
.42574 .34567 .44098 .36228 .46719 .35398 .45211 .33716 Metetra
.659 .748 .916 r
.45211 .33716 .46719 .35398 .49367 .34482 .47876 .3279 Metetra
.64 .742 .922 r
.47876 .3279 .49367 .34482 .5204 .33667 .50566 .31973 Metetra
.588 .724 .937 r
.50566 .31973 .5204 .33667 .54744 .33131 .53285 .31442 Metetra
.498 .687 .951 r
.53285 .31442 .54744 .33131 .57488 .33002 .56044 .31319 Metetra
.379 .628 .951 r
.56044 .31319 .57488 .33002 .60285 .33329 .58854 .31643 Metetra
.268 .565 .935 r
.58854 .31643 .60285 .33329 .63145 .34051 .61727 .32341 Metetra
.219 .532 .922 r
.61727 .32341 .63145 .34051 .66074 .34984 .64667 .33218 Metetra
.274 .56 .932 r
.64667 .33218 .66074 .34984 .69063 .35824 .67665 .33961 Metetra
.431 .639 .944 r
.67665 .33961 .69063 .35824 .72086 .36164 .70696 .34158 Metetra
.624 .719 .915 r
.70696 .34158 .72086 .36164 .75097 .35549 .73715 .33359 Metetra
.774 .758 .839 r
.73715 .33359 .75097 .35549 .78035 .33549 .76661 .31148 Metetra
.86 .764 .755 r
.76661 .31148 .78035 .33549 .80833 .29859 .79469 .27247 Metetra
.859 .712 .699 r
.12929 .46908 .14583 .49123 .17485 .43739 .15855 .41597 Metetra
.835 .717 .733 r
.15855 .41597 .17485 .43739 .20203 .39759 .18587 .37719 Metetra
.793 .721 .784 r
.18587 .37719 .20203 .39759 .22773 .37115 .21164 .35186 Metetra
.719 .718 .848 r
.21164 .35186 .22773 .37115 .25239 .3562 .23635 .33795 Metetra
.602 .695 .908 r
.23635 .33795 .25239 .3562 .27649 .35011 .26046 .33272 Metetra
.467 .653 .94 r
.26046 .33272 .27649 .35011 .30044 .3498 .28444 .33302 Metetra
.383 .623 .947 r
.28444 .33302 .30044 .3498 .32457 .35219 .30861 .33576 Metetra
.388 .633 .952 r
.30861 .33576 .32457 .35219 .34911 .35453 .33322 .33819 Metetra
.458 .67 .955 r
.33322 .33819 .34911 .35453 .37416 .35477 .35837 .33834 Metetra
.544 .708 .947 r
.35837 .33834 .37416 .35477 .39973 .35184 .38407 .33518 Metetra
.611 .733 .932 r
.38407 .33518 .39973 .35184 .42574 .34567 .41023 .32876 Metetra
.649 .745 .919 r
.41023 .32876 .42574 .34567 .45211 .33716 .43676 .32005 Metetra
.659 .748 .916 r
.43676 .32005 .45211 .33716 .47876 .3279 .46357 .31066 Metetra
.638 .741 .923 r
.46357 .31066 .47876 .3279 .50566 .31973 .49064 .30247 Metetra
.584 .722 .938 r
.49064 .30247 .50566 .31973 .53285 .31442 .51799 .29721 Metetra
.493 .684 .952 r
.51799 .29721 .53285 .31442 .56044 .31319 .54573 .29602 Metetra
.377 .627 .951 r
.54573 .29602 .56044 .31319 .58854 .31643 .57397 .2992 Metetra
.273 .567 .936 r
.57397 .2992 .58854 .31643 .61727 .32341 .60282 .3059 Metetra
.236 .542 .926 r
.60282 .3059 .61727 .32341 .64667 .33218 .63233 .31407 Metetra
.302 .575 .936 r
.63233 .31407 .64667 .33218 .67665 .33961 .66241 .32048 Metetra
.462 .654 .943 r
.66241 .32048 .67665 .33961 .70696 .34158 .6928 .32099 Metetra
.648 .727 .907 r
.6928 .32099 .70696 .34158 .73715 .33359 .72307 .31114 Metetra
.787 .761 .829 r
.72307 .31114 .73715 .33359 .76661 .31148 .75263 .28695 Metetra
.867 .764 .747 r
.75263 .28695 .76661 .31148 .79469 .27247 .78084 .24587 Metetra
.857 .712 .701 r
.11255 .44655 .12929 .46908 .15855 .41597 .14203 .39426 Metetra
.832 .716 .737 r
.14203 .39426 .15855 .41597 .18587 .37719 .16948 .35656 Metetra
.787 .72 .79 r
.16948 .35656 .18587 .37719 .21164 .35186 .19531 .33236 Metetra
.707 .715 .855 r
.19531 .33236 .21164 .35186 .23635 .33795 .22003 .31951 Metetra
.582 .689 .914 r
.22003 .31951 .23635 .33795 .26046 .33272 .24416 .31513 Metetra
.445 .644 .942 r
.24416 .31513 .26046 .33272 .28444 .33302 .26815 .31603 Metetra
.367 .616 .947 r
.26815 .31603 .28444 .33302 .30861 .33576 .29236 .31909 Metetra
.381 .63 .952 r
.29236 .31909 .30861 .33576 .33322 .33819 .31704 .3216 Metetra
.458 .67 .955 r
.31704 .3216 .33322 .33819 .35837 .33834 .3423 .32162 Metetra
.546 .709 .947 r
.3423 .32162 .35837 .33834 .38407 .33518 .36812 .31823 Metetra
.613 .734 .932 r
.36812 .31823 .38407 .33518 .41023 .32876 .39443 .31154 Metetra
.65 .745 .919 r
.39443 .31154 .41023 .32876 .43676 .32005 .42113 .30262 Metetra
.658 .747 .916 r
.42113 .30262 .43676 .32005 .46357 .31066 .44811 .2931 Metetra
.636 .74 .924 r
.44811 .2931 .46357 .31066 .49064 .30247 .47534 .28489 Metetra
.58 .721 .939 r
.47534 .28489 .49064 .30247 .51799 .29721 .50285 .27966 Metetra
.489 .682 .952 r
.50285 .27966 .51799 .29721 .54573 .29602 .53073 .2785 Metetra
.376 .626 .95 r
.53073 .2785 .54573 .29602 .57397 .2992 .5591 .28158 Metetra
.28 .571 .937 r
.5591 .28158 .57397 .2992 .60282 .3059 .58808 .28797 Metetra
.254 .552 .929 r
.58808 .28797 .60282 .3059 .63233 .31407 .6177 .2955 Metetra
.329 .59 .939 r
.6177 .2955 .63233 .31407 .66241 .32048 .64788 .30085 Metetra
.492 .668 .941 r
.64788 .30085 .66241 .32048 .6928 .32099 .67837 .29986 Metetra
.67 .735 .898 r
.67837 .29986 .6928 .32099 .72307 .31114 .70875 .28814 Metetra
.799 .763 .82 r
.70875 .28814 .72307 .31114 .75263 .28695 .73842 .26188 Metetra
.873 .764 .739 r
.73842 .26188 .75263 .28695 .78084 .24587 .76678 .21879 Metetra
.855 .711 .703 r
.09559 .42367 .11255 .44655 .14203 .39426 .12529 .37227 Metetra
.828 .716 .741 r
.12529 .37227 .14203 .39426 .16948 .35656 .15284 .33569 Metetra
.78 .72 .796 r
.15284 .33569 .16948 .35656 .19531 .33236 .17872 .31266 Metetra
.694 .713 .863 r
.17872 .31266 .19531 .33236 .22003 .31951 .20345 .30086 Metetra
.561 .682 .92 r
.20345 .30086 .22003 .31951 .24416 .31513 .22757 .29732 Metetra
.422 .634 .943 r
.22757 .29732 .24416 .31513 .26815 .31603 .25157 .29882 Metetra
.35 .608 .946 r
.25157 .29882 .26815 .31603 .29236 .31909 .27582 .30218 Metetra
.374 .627 .952 r
.27582 .30218 .29236 .31909 .31704 .3216 .30057 .30473 Metetra
.458 .671 .955 r
.30057 .30473 .31704 .3216 .3423 .32162 .32592 .30461 Metetra
.548 .71 .947 r
.32592 .30461 .3423 .32162 .36812 .31823 .35188 .30096 Metetra
.615 .735 .931 r
.35188 .30096 .36812 .31823 .39443 .31154 .37835 .29401 Metetra
.651 .746 .919 r
.37835 .29401 .39443 .31154 .42113 .30262 .4052 .28486 Metetra
.657 .747 .916 r
.4052 .28486 .42113 .30262 .44811 .2931 .43236 .27522 Metetra
.633 .739 .925 r
.43236 .27522 .44811 .2931 .47534 .28489 .45975 .26698 Metetra
.577 .719 .94 r
.45975 .26698 .47534 .28489 .50285 .27966 .48742 .26177 Metetra
.486 .68 .952 r
.48742 .26177 .50285 .27966 .53073 .2785 .51544 .2606 Metetra
.376 .625 .95 r
.51544 .2606 .53073 .2785 .5591 .28158 .54395 .26357 Metetra
.288 .575 .938 r
.54395 .26357 .5591 .28158 .58808 .28797 .57305 .26962 Metetra
.272 .562 .933 r
.57305 .26962 .58808 .28797 .6177 .2955 .60278 .27646 Metetra
.356 .604 .942 r
.60278 .27646 .6177 .2955 .64788 .30085 .63307 .2807 Metetra
.52 .68 .938 r
.63307 .2807 .64788 .30085 .67837 .29986 .66367 .27819 Metetra
.69 .741 .89 r
.66367 .27819 .67837 .29986 .70875 .28814 .69416 .26459 Metetra
.81 .764 .81 r
.69416 .26459 .70875 .28814 .73842 .26188 .72397 .23628 Metetra
.878 .764 .732 r
.72397 .23628 .73842 .26188 .76678 .21879 .7525 .19124 Metetra
.853 .711 .705 r
.07841 .40043 .09559 .42367 .12529 .37227 .10831 .35 Metetra
.825 .716 .745 r
.10831 .35 .12529 .37227 .15284 .33569 .13596 .31459 Metetra
.773 .719 .803 r
.13596 .31459 .15284 .33569 .17872 .31266 .16186 .29274 Metetra
.679 .71 .871 r
.16186 .29274 .17872 .31266 .20345 .30086 .18658 .282 Metetra
.539 .674 .925 r
.18658 .282 .20345 .30086 .22757 .29732 .21069 .27931 Metetra
.398 .623 .943 r
.21069 .27931 .22757 .29732 .25157 .29882 .23469 .28137 Metetra
.334 .601 .945 r
.23469 .28137 .25157 .29882 .27582 .30218 .25897 .28501 Metetra
.368 .625 .952 r
.25897 .28501 .27582 .30218 .30057 .30473 .28378 .28758 Metetra
.458 .671 .955 r
.28378 .28758 .30057 .30473 .32592 .30461 .30924 .2873 Metetra
.551 .711 .946 r
.30924 .2873 .32592 .30461 .35188 .30096 .33533 .28338 Metetra
.617 .735 .931 r
.33533 .28338 .35188 .30096 .37835 .29401 .36196 .27615 Metetra
.652 .746 .919 r
.36196 .27615 .37835 .29401 .4052 .28486 .38898 .26677 Metetra
.656 .747 .917 r
.38898 .26677 .4052 .28486 .43236 .27522 .41631 .257 Metetra
.631 .739 .925 r
.41631 .257 .43236 .27522 .45975 .26698 .44387 .24872 Metetra
.573 .717 .94 r
.44387 .24872 .45975 .26698 .48742 .26177 .47169 .24352 Metetra
.482 .679 .952 r
.47169 .24352 .48742 .26177 .51544 .2606 .49986 .24234 Metetra
.376 .625 .95 r
.49986 .24234 .51544 .2606 .54395 .26357 .5285 .24516 Metetra
.296 .579 .939 r
.5285 .24516 .54395 .26357 .57305 .26962 .55772 .25082 Metetra
.291 .572 .936 r
.55772 .25082 .57305 .26962 .60278 .27646 .58757 .25693 Metetra
.383 .618 .944 r
.58757 .25693 .60278 .27646 .63307 .2807 .61797 .26003 Metetra
.546 .691 .935 r
.61797 .26003 .63307 .2807 .66367 .27819 .64869 .25596 Metetra
.708 .746 .881 r
.64869 .25596 .66367 .27819 .69416 .26459 .67931 .24048 Metetra
.82 .765 .802 r
.67931 .24048 .69416 .26459 .72397 .23628 .70928 .21015 Metetra
.883 .764 .726 r
.70928 .21015 .72397 .23628 .7525 .19124 .738 .16323 Metetra
.851 .711 .707 r
.06101 .37684 .07841 .40043 .10831 .35 .09108 .32745 Metetra
.821 .716 .75 r
.09108 .32745 .10831 .35 .13596 .31459 .11881 .29326 Metetra
.764 .718 .81 r
.11881 .29326 .13596 .31459 .16186 .29274 .14472 .27262 Metetra
.663 .706 .879 r
.14472 .27262 .16186 .29274 .18658 .282 .16942 .26294 Metetra
.514 .665 .93 r
.16942 .26294 .18658 .282 .21069 .27931 .1935 .26108 Metetra
.374 .613 .943 r
.1935 .26108 .21069 .27931 .23469 .28137 .2175 .26368 Metetra
.319 .594 .943 r
.2175 .26368 .23469 .28137 .25897 .28501 .24181 .26757 Metetra
.363 .623 .952 r
.24181 .26757 .25897 .28501 .28378 .28758 .26669 .27015 Metetra
.459 .672 .956 r
.26669 .27015 .28378 .28758 .30924 .2873 .29225 .26968 Metetra
.553 .713 .946 r
.29225 .26968 .30924 .2873 .33533 .28338 .31848 .26548 Metetra
.619 .736 .93 r
.31848 .26548 .33533 .28338 .36196 .27615 .34526 .25795 Metetra
.652 .746 .918 r
.34526 .25795 .36196 .27615 .38898 .26677 .37246 .24834 Metetra
.655 .747 .917 r
.37246 .24834 .38898 .26677 .41631 .257 .39995 .23844 Metetra
.629 .738 .926 r
.39995 .23844 .41631 .257 .44387 .24872 .42768 .2301 Metetra
.569 .716 .941 r
.42768 .2301 .44387 .24872 .47169 .24352 .45566 .2249 Metetra
.479 .677 .952 r
.45566 .2249 .47169 .24352 .49986 .24234 .48397 .22368 Metetra
.377 .625 .95 r
.48397 .22368 .49986 .24234 .5285 .24516 .51274 .22633 Metetra
.305 .584 .94 r
.51274 .22633 .5285 .24516 .55772 .25082 .54208 .23156 Metetra
.31 .582 .939 r
.54208 .23156 .55772 .25082 .58757 .25693 .57205 .2369 Metetra
.409 .631 .945 r
.57205 .2369 .58757 .25693 .61797 .26003 .60258 .23883 Metetra
.571 .702 .93 r
.60258 .23883 .61797 .26003 .64869 .25596 .63343 .23318 Metetra
.725 .751 .872 r
.63343 .23318 .64869 .25596 .67931 .24048 .6642 .21581 Metetra
.829 .766 .793 r
.6642 .21581 .67931 .24048 .70928 .21015 .69434 .18348 Metetra
.887 .763 .72 r
.69434 .18348 .70928 .21015 .738 .16323 .72329 .13475 Metetra
.849 .711 .71 r
.04338 .35291 .06101 .37684 .09108 .32745 .07361 .30462 Metetra
.816 .716 .755 r
.07361 .30462 .09108 .32745 .11881 .29326 .10139 .27169 Metetra
.755 .717 .817 r
.10139 .27169 .11881 .29326 .14472 .27262 .1273 .25228 Metetra
.646 .702 .887 r
.1273 .25228 .14472 .27262 .16942 .26294 .15196 .24367 Metetra
.489 .655 .934 r
.15196 .24367 .16942 .26294 .1935 .26108 .17601 .24262 Metetra
.349 .601 .942 r
.17601 .24262 .1935 .26108 .2175 .26368 .19999 .24575 Metetra
.304 .587 .942 r
.19999 .24575 .2175 .26368 .24181 .26757 .22432 .24987 Metetra
.358 .621 .952 r
.22432 .24987 .24181 .26757 .26669 .27015 .24927 .25242 Metetra
.461 .673 .956 r
.24927 .25242 .26669 .27015 .29225 .26968 .27494 .25174 Metetra
.556 .714 .946 r
.27494 .25174 .29225 .26968 .31848 .26548 .3013 .24724 Metetra
.621 .737 .93 r
.3013 .24724 .31848 .26548 .34526 .25795 .32825 .23941 Metetra
.653 .746 .918 r
.32825 .23941 .34526 .25795 .37246 .24834 .35562 .22956 Metetra
.655 .746 .917 r
.35562 .22956 .37246 .24834 .39995 .23844 .38328 .21951 Metetra
.626 .737 .927 r
.38328 .21951 .39995 .23844 .42768 .2301 .41117 .21112 Metetra
.566 .715 .942 r
.41117 .21112 .42768 .2301 .45566 .2249 .4393 .2059 Metetra
.477 .675 .952 r
.4393 .2059 .45566 .2249 .48397 .22368 .46776 .20462 Metetra
.379 .626 .95 r
.46776 .20462 .48397 .22368 .51274 .22633 .49666 .20706 Metetra
.315 .589 .941 r
.49666 .20706 .51274 .22633 .54208 .23156 .52613 .21184 Metetra
.329 .593 .941 r
.52613 .21184 .54208 .23156 .57205 .2369 .55622 .21637 Metetra
.435 .644 .945 r
.55622 .21637 .57205 .2369 .60258 .23883 .58688 .21708 Metetra
.595 .711 .925 r
.58688 .21708 .60258 .23883 .63343 .23318 .61788 .20982 Metetra
.741 .754 .864 r
.61788 .20982 .63343 .23318 .6642 .21581 .64881 .19057 Metetra
.837 .767 .785 r
.64881 .19057 .6642 .21581 .69434 .18348 .67915 .15629 Metetra
.891 .763 .714 r
.67915 .15629 .69434 .18348 .72329 .13475 .70834 .10581 Metetra
.846 .711 .713 r
.02551 .32864 .04338 .35291 .07361 .30462 .05588 .28153 Metetra
.811 .716 .76 r
.05588 .28153 .07361 .30462 .10139 .27169 .0837 .2499 Metetra
.745 .716 .825 r
.0837 .2499 .10139 .27169 .1273 .25228 .10958 .23173 Metetra
.626 .696 .895 r
.10958 .23173 .1273 .25228 .15196 .24367 .13419 .22418 Metetra
.461 .645 .937 r
.13419 .22418 .15196 .24367 .17601 .24262 .15819 .22393 Metetra
.324 .589 .94 r
.15819 .22393 .17601 .24262 .19999 .24575 .18215 .22756 Metetra
.289 .58 .94 r
.18215 .22756 .19999 .24575 .22432 .24987 .2065 .23188 Metetra
.355 .62 .952 r
.2065 .23188 .22432 .24987 .24927 .25242 .23151 .23438 Metetra
.462 .675 .956 r
.23151 .23438 .24927 .25242 .27494 .25174 .25729 .23347 Metetra
.56 .716 .945 r
.25729 .23347 .27494 .25174 .3013 .24724 .2838 .22866 Metetra
.624 .738 .929 r
.2838 .22866 .3013 .24724 .32825 .23941 .31091 .22051 Metetra
.654 .747 .918 r
.31091 .22051 .32825 .23941 .35562 .22956 .33845 .21042 Metetra
.654 .746 .917 r
.33845 .21042 .35562 .22956 .38328 .21951 .36629 .20022 Metetra
.624 .736 .927 r
.36629 .20022 .38328 .21951 .41117 .21112 .39435 .19177 Metetra
.563 .713 .942 r
.39435 .19177 .41117 .21112 .4393 .2059 .42263 .18652 Metetra
.475 .674 .952 r
.42263 .18652 .4393 .2059 .46776 .20462 .45122 .18515 Metetra
.381 .627 .95 r
.45122 .18515 .46776 .20462 .49666 .20706 .48026 .18736 Metetra
.326 .594 .943 r
.48026 .18736 .49666 .20706 .52613 .21184 .50985 .19163 Metetra
.349 .603 .943 r
.50985 .19163 .52613 .21184 .55622 .21637 .54008 .19531 Metetra
.46 .656 .945 r
.54008 .19531 .55622 .21637 .58688 .21708 .57088 .19477 Metetra
.617 .719 .919 r
.57088 .19477 .58688 .21708 .61788 .20982 .60203 .18589 Metetra
.755 .758 .855 r
.60203 .18589 .61788 .20982 .64881 .19057 .63315 .16476 Metetra
.844 .767 .777 r
.63315 .16476 .64881 .19057 .67915 .15629 .66371 .12857 Metetra
.895 .763 .708 r
.66371 .12857 .67915 .15629 .70834 .10581 .69317 .07642 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
[(-2)] .13491 .20394 .99496 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.55805 .05117 m
.56192 .05647 L
s
[(2)] .55031 .04057 .7295 1 Mshowa
.125 Mabswid
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.09674 .23181 m
.09956 .23455 L
s
.05019 .25004 m
.05305 .25274 L
s
.61454 .02905 m
.61679 .03228 L
s
.67219 .00648 m
.67437 .00976 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00bP3oool0103OW4P0000000000018W=mB0?ooo`00bP3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo0540oooo00390?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=ooD@3oool0
0<T0oooo00H0oono07A8W03oool0oooo0;mdB02LgomA0?ooo`00bP3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo0540oooo003:0?ooo`040?oOW0180000000007Booe80oooo00340?ooo`800000FP3oool0
0<40oooo0`0000000`3oool000000000001I0?ooo`00_`3oool3000000<0oooo0P00001I0?ooo`00
VP3oool01P3oScD00000000000000000000e08oooad0oooo0P0000060?ooo`030000003oool00000
05P0oooo002K0?ooo`0305lD000003D0Sooo01`0oooo0`0000080?ooo`040000003oool0oooo0000
05L0oooo002L0?ooo`030?n?=@000000=Hoo01P0oooo0`00000;0?ooo`040000003oool0oooo0000
05L0oooo002M0?ooo`030?ooS`2?Sol0oooo01D0oooo0P00000>0?ooo`050000003oool0oooo0?oo
o`000000EP3oool009X0oooo00H0olAO01@DG`3oool0oon?03D0=@2?oolB0?ooo`<00000403oool0
10000000oooo0?ooo`3oool2000005D0oooo002K0?ooo`040<AO50000000000001AOa140oooo0P00
000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool00:d0oooo0`00000F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00:/0oooo0P00000I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00:P0oooo0`00000K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00:D0oooo0`00000N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool00:<0oooo0P00000Q0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0C`3oool00:00oooo0`00000S0?ooo`030000003oool0
oooo00D0oooo0P00001@0?ooo`00WP3oool200000080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo002K0?ooo`<00000:03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo002I0?ooo`800000:`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04d0oooo002F0?ooo`<00000;@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04`0oooo002C0?ooo`<00000<03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04`0oooo002A0?ooo`800000<`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04/0oooo002>0?ooo`<0000000<0oooo0000003oool0<P3oool2000000X0
oooo0P00001<0?ooo`00S03oool2000003P0oooo0P00000;0?ooo`030000003oool0oooo04X0oooo
00290?ooo`<00000>P3oool00`000000iL>e0000000;0?ooo`030000003oool0oooo04T0oooo0027
0?ooo`800000?03oool2000000030>G3]@000000oooo00/0oooo00<000000?ooo`3oool0B03oool0
08@0oooo0`00000m0?ooo`030000003U`kD000000080iL>e00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`180?ooo`00GP3oool01034Ga@000000000000DGl@O0?ooo`<00000@03oool01P00
0000iL>e0>G3]@000000iL>e000000`0oooo00<000000?ooo`3oool0A`3oool005h0oooo00D0GcEO
0?ooo`3oool0Ga@e08ooo`0L0?ooo`800000@P3oool01@000000iL>e0>G3]@3U`kD000000080iL>e
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`00G@3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4oaT0oooo0`0000130?ooo`030000003U`kD0iL>e0080iL>e00@000000>G3]@3U
`kD00000303oool2000004L0oooo001M0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5`3oool2
000004H0oooo00<000000>G3]@3U`kD00P3U`kD01@000000iL>e0>G3]@3U`kD0000000`0oooo00<0
00000?ooo`3oool01@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0:03oool0
05h0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0D0?ooo`<00000A`3oool00`000000iL>e0>G3]@03
0>G3]@030000003U`kD0iL>e008000003@3oool00`000000oooo0?ooo`040?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo:@3oool005h0oooo00@0olAO01@000000000=Hoo4P3oool3000004X0oooo00<000000>G3]@3U
`kD00`3U`kD01P000000iL>e0>G3]@000000i<>f000000`0oooo00<000000?ooo`3oool00`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo
0?ooo`0X0?ooo`00LP3oool4000004X0oooo00<000000>G3]@3U`kD0103U`kD00`000000iL>e0000
00020>C3]P030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo
02P0oooo001_0?ooo`<00000C@3oool00`000000iL>e0>G3]@050>G3]@030000003U`kD0000000<0
i<>f00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`0509a8B02Lgol0oono07@0
M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`0/0?ooo`00K@3o
ool200000500oooo00<000000>G3]@3U`kD01@3U`kD2000000@0i<>f00<000000?ooo`3oool02`3o
ool2000000<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`04
0;md000000000000001d_bX0oooo001Z0?ooo`<00000D@3oool00`000000iL>e0>G3]@060>G3]@80
00001@3T`kH00`000000oooo0?ooo`090?ooo`<00000@`3oool006P0oooo0P00001C0?ooo`030000
003Ha<H0000000L0iL>e00<000000>C3]P3T`kH0103T`kH00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0400oooo001U0?ooo`<00000E03oool010000000f<C60=S4aP0000060>G3]@800000
1`3T`kH00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo001S0?ooo`80000000<0
oooo000000000000E03oool01@000000f<C60=S4aP3Ha<H0000000D0iL>e0P0000060>C3]P800000
3P3oool00`000000oooo0?ooo`0o0?ooo`00H03oool3000005P0oooo00<000000=S4aP3Ha<H00P3H
a<H00`000000iL>e0>G3]@020>G3]@030000003T`kH0000000H0i<>f00<000000>?3^00000003P3o
ool00`000000oooo0?ooo`0n0?ooo`00G@3oool3000005X0oooo00<000000=S4aP3Ha<H0103Ha<H0
1`000000iL>e0>G3]@3U`kD000000>C3]P0000001@3T`kH010000000hl>h0>?3^000000>0?ooo`03
0000003oool0oooo03h0oooo001K0?ooo`800000G03oool00`000000f<C60=S4aP060=S4aP030000
003U`kD000000080i<>f00<000000>C3]P3T`kH00`3T`kH01@000000hl>h0>?3^03S`kP0000000d0
oooo0P00000o0?ooo`00F03oool3000005d0oooo00<000000=S4aP3Ha<H01`3Ha<H00`000000iL>e
000000020>C3]P030000003T`kH0i<>f0080i<>f00<000000>?3^03S`kP00P3S`kP00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03`0oooo001F0?ooo`<00000G`3oool00`000000f<C60=S4
aP080=S4aP030000003T`kH0i<>f0080i<>f00@000000>C3]P3T`kH000001P3S`kP00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03`0oooo001C0?ooo`<00000H@3oool00`000000f<C60=S4
aP080=S4aP030000003Fa<P0000000<0i<>f00@000000>C3]P3T`kH000001P3S`kP00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03/0oooo001A0?ooo`800000H`3oool00`000000f<C60=S4
aP080=S4aP040000003Fa<P0e/C8000000<0i<>f00<000000>C3]P000000203S`kP00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03/0oooo001>0?ooo`<00000H`3oool2000000030<72fP00
0000f<C600L0f<C600<000000=K4b03Fa<P00P3Fa<P00`000000i<>f0>C3]P02000000P0hl>h0P00
000?0?ooo`030000003oool0oooo03X0oooo001;0?ooo`<00000I@3oool01@000000`L;J0<72fP31
`]X0000000L0f<C600<000000=K4b03Fa<P00`3Fa<P00`000000i<>f0>C3]P02000000P0hl>h00<0
00000>;3^@0000003`3oool00`000000oooo0?ooo`0i0?ooo`009P3oool01P3oScD0000000000000
0000000e08oooad0oooo0P00001V0?ooo`8000001@31`]X00`000000f<C60=S4aP030=S4aP030000
003Fa<P0e/C800D0e/C800<000000>C3]P000000203S`kP010000000h/>i0>;3^@00000>0?ooo`80
0000>`3oool002L0oooo00<0Ga@00000=@2?ool0703oool3000000030?ooo`000000oooo06@0oooo
00<000000<72fP31`]X01@31`]X00`000000f<C60=S4aP020=S4aP030000003Fa<P0e/C800H0e/C8
00<000000>C3]P000000203S`kP01@000000h/>i0>;3^@3R`kT0000000l0oooo00<000000?ooo`3o
ool0>03oool002P0oooo00<0ohle0000000eSol06@3oool2000006P0oooo0P0000090<72fP040000
003Ha<H0f<C6000000X0e/C80P0000070>?3^0030000003R`kT0h/>i0080h/>i00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0g0?ooo`00803oool00`3oScD00000000000020000000603F?
o`3oool0oooo0?ooo`3oohl0Shoo5P3oool3000003H0oooo5000000N0?ooo`8000002`31`]X00`00
0000f<C60000000:0=K4b0<000001P3S`kP00`000000h/>i0>;3^@040>;3^@030000003oool0oooo
00d0oooo00<000000?ooo`3oool0=`3oool002H0oooo00H0olAO01@DG`3oool0oon?03D0=@2?oolC
0?ooo`800000=@3oool400000080T;Ka00<0000007V/l`1i[?<01@1i[?<00`000000HJ3c066Pl`05
066Pl`030000001CV?40000000<00000603oool200000080WKS[00<000000<72fP31`]X02@31`]X0
0`000000e/C80=K4b0080=K4b0040000003Da</0e<C;000000H0hl>h00<000000>;3^@3R`kT0103R
`kT00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03H0oooo000W0?ooo`040<AO50000000
000001AOa140oooo0`00000d0?ooo`<000001`2@]_400`000000NJcc07V/l`0507V/l`030000001Q
X?<0HJ3c00D0HJ3c00<0000005>Hl@1CV?400P1CV?46000000l0oooo0`00000409fhj`0300000031
`]X0`L;J00P0`L;J00<000000;g1g@000000203Fa<P01@000000e<C;0=C4b`3Da</0000000D0hl>h
00<000000>;3^@3R`kT01P3R`kT00`000000oooo0?ooo`0>0?ooo`800000=P3oool003T0oooo1000
000b0?ooo`@000000P2O_>d00`000000T;Ka092fl@05092fl@030000001i[?<0NJcc00H0NJcc00<0
0000066Pl`1QX?<0101QX?<00`000000DiSa05>Hl@0505>Hl@030000001IV_40FI[a00l00000202M
^>/00`000000`L;J0<72fP050<72fP8000000P2m`Md00`000000e/C80=K4b0050=K4b0030000003D
a</0e<C;0080e<C;0P0000030>?3^0030000003R`kT0h/>i00H0h/>i00<000000>33^`0000003P3o
ool2000003L0oooo000g0?ooo`800000<P3oool4000000L0Wkc]00<00000092fl@2@]_401@2@]_40
0`000000NJcc07V/l`0607V/l`030000001QX?<0HJ3c00@0HJ3c00<0000005>Hl@1CV?401@1CV?40
0`000000FI[a05VJl@0405VJl@030000001eYo40MJOa00H0MJOa00<0000009fhj`2M^>/01`2M^>/0
0`000000`L;J0<72fP030<72fP030000002m`Md0_L7M00<0_L7M00<000000=K4b03Fa<P00`3Fa<P0
0`000000e<C;0=C4b`030=C4b`8000000`3S`kP00`000000h/>i0>;3^@060>;3^@030000003P`k/0
00000100oooo00<000000?ooo`3oool0=03oool003@0oooo0`00000b0?ooo`8000000P2W_^X00`00
0000Wkc]09nlk@0609nlk@030000002@]_40T;Ka00H0T;Ka00<0000007V/l`1i[?<00`1i[?<70000
00<0HJ3c00<0000005>Hl@1CV?40101CV?400`000000FI[a05VJl@0505VJl@030000001eYo40MJOa
00D0MJOa00<0000009fhj`2M^>/0202M^>/01@000000`L;J0<72fP31`]X0000000H0_L7M00<00000
0=K4b03Fa<P00P3Fa<P00`000000e<C;0=C4b`040=C4b`050000003Da</000000>?3^0000000203R
`kT01@000000h<>k0>33^`3P`k/000000100oooo00<000000?ooo`3oool0<`3oool00380oooo0P00
000b0?ooo`<000001@2W_^X00`000000Wkc]09nlk@0609nlk@030000002@]_40T;Ka00<0T;Ka2000
000407Z/l`030000001QX?<0HJ3c00P000000`1CV?400`000000FI[a05VJl@0405VJl@030000001e
Yo40MJOa00H0MJOa00<0000009fhj`2M^>/01`2M^>/010000000`L;J0000000000080;g1g@040000
003Fa<P0e/C8000000L0e<C;00D000000=C4b`000000hl>h000000070>;3^@030000003P`k/0h<>k
0080h<>k00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`00;`3oool300000340
oooo0`0000090:NnjP030000002O_>d0Wkc]00D0Wkc]1P000004092gl@030000001j[?<0NZcc00H0
NZcc00<00000066Pl`1QX?<0101QX?<00`000000D9K`052Fl007000000@0FI[a00<0000007FWl@1e
Yo401P1eYo400`000000WKS[09fhj`0509fhj`<000002P2m`Md00`000000e/C8000000080=C4b`04
0000003Da</0e<C;000000P0h/>i00<000000>33^`3P`k/00`3P`k/00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0380oooo000]0?ooo`800000<P3oool200000080Yko[00<000000:NnjP2W
_^X0202W_^X00`000000Wkc]09nlk@0400000080X;c]00<00000092gl@2@]o401P2@]o400`000000
NZcc07Z/l`0507Z/l`030000001QX?<0HJ3c00D0HJ3c00<00000052Fl01@U_00101@U_000`000000
E9O`000000030000000305VJl@000000MJOa00H0MJOa00@0000009fhj`2M^>/0WKS[1000000309Rf
k0030000002m`Md0_L7M00P0_L7M00<000000=C4b`3Da</01`3Da</01@000000e<C;0000003A`ld0
000000H0h/>i00<000000>33^`3P`k/0103P`k/00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0340oooo000Z0?ooo`<000000P3oool2000002h0oooo0P0000050:Noj`030000002W_^X0YkkZ
00L0YkkZ0`0000070:2lk@030000002@]o40T;Oa00H0T;Oa00<0000007Z/l`1j[?<01@1j[?<00`00
0000HJ3c066Pl`04066Pl`030000001@U_00D9K`00D0D9K`00<0000005BGl01DUo000P1DUo0=0000
00L0V;K/00<000000;g1g@2m`Md01P2m`Md2000000030;W0g`000000e<C;00P0e<C;00@000000=73
c@3A`ld000001@3R`kT00`000000h<>k0>33^`060>33^`030000003oool0oooo00d0oooo0P000008
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=lK0?ooo`009`3oool300000380oooo0`0000080:Noj`030000002W_^X0YkkZ00@0YkkZ0P00
00020:NnjP030000002P_>d0X;c]00H0X;c]00<00000092gl@2@]o401P2@]o400`000000NZcc07Z/
l`0507Z/l`030000001QX?<0HJ3c00@0HJ3c00<00000052Fl01@U_00101@U_000`000000E9O`05BG
l00505BGl0030000001_Y?40KjCa00D0KjCa00<0000009Rfk02H]^`01`2H]^`00`000000_L7M0;g1
g@040;g1g@050000002i`=l0^L3O0;W0g`000000203Da</2000000<0dL?=00<000000>;3^@3R`kT0
0P3R`kT00`000000h<>k0>33^`050>33^`8000004@3oool00`000000oooo0?ooo`050?ooo`0509ad
W03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoaX0oooo000U0?oo
o`8000000`3oool<00000280oooo1000000209nlk@030000002W_n/0Yko[00L0Yko[00<000000:Nn
jP2W_^X00`0000040:NnjP030000002P_>d0X;c]00L0X;c]00<00000092gl@2@]o400`2@]o4E0000
00@0D9K`00<0000005BGl01DUo001@1DUo000`000000KjCa06nTl@0406nTl@030000002H]^`0V;K/
00P0V;K/00@000000;g1g@2m`Md0_L7M0P0000050;W0g`030000003Da</0e<C;00@0e<C;00<00000
0=73c@0000000`3A`ld01@000000h/>i0>;3^@3R`kT0000000P0h<>k00<000000=o3_@0000004@3o
ool00`000000oooo0?ooo`030?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0
W=oo0?ooo`0I0?ooo`008P3oool300000080oooo0`0000020:2bi@030000001fYNl0MZG_00@0MZG_
00<0000005:Fl01BU_001`00000E0?ooo`H000001`2O_>d00`000000Yko[0:Noj`060:Noj`<00000
202W_^X00`000000X;c]0:2lk@060:2lk@H00000102A]o000`000000NZgc07Z]l`0507Z]l`030000
001PWo<0H9oc00@0H9oc00<0000004jEl00000000`0000000`1@U_00000005BGl00505BGl0030000
001_Y?40KjCa00D0KjCa00<0000009Rfk02H]^`01`2H]^`010000000_L7M0000000000080;W0g`03
0000003Da</0e<C;0080e<C;00@000000=73c@3A`ld00000103A`ld00`000000h/>i000000080>33
^`040000003O`kd0gl>m00000140oooo00<000000?ooo`3oool00`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@000000000000007Bo6`3oool00200oooo0P0000030?ooo`800000
1P2P/^D00`000000MZG_07JUk`0407JUk`030000001BU_00DYK`00<0DYK`00<0000004VDl019U?00
1P0000080?ooo`L00000102?]o400`000000Wkc]09nlk@0609nlk@030000002W_n/0Yko[00@0Yko[
0P0000020:Nnj`030000002W_^X0YkkZ00L0YkkZ00<000000:2lk@2P_>d00`2P_>d200000080XKc]
00<00000096gl02A]o001P2A]o000`000000NZgc07Z]l`0507Z]l`030000001PWo<0H9oc00@0H9oc
00<0000004jEl01>UO000P1>UO06000000<0E9O`00<0000006nTl@1_Y?401@1_Y?400`000000V;K/
09Rfk00509Rfk0<000002`2i`=l010000000e<C;0=C4b`0000030=73c@030000003A`ld0dL?=0080
dL?=00<000000>;3^@0000001`3P`k/00`000000gl>m0=o3_@020=o3_@030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cO
o`3oool0703oool001d0oooo0`0000020?ooo`<0000000<0_[OC0000002P/^D01P2P/^D00`000000
MZG_07JUk`0407JUk`030000001BU_00DYK`00<0DYK`00<0000004VDl019U?000`19U?000`000000
FYkc00000007000000@0MZcd00<0000008ngl@2?]o401@2?]o400`000000Wkc]09nlk@0609nlk@03
0000002W_n/0Yko[00<000001@2W_^/00`000000YkkZ0:NnjP060:NnjP030000002P_>d0X;c]00<0
0000102Q_>d00`000000TKO`096gl006096gl0030000001j[O<0NZgc00D0NZgc00<00000062Ol`1P
Wo<0101PWo<00`000000CYG`04jEl00504jEl0030000001?U?00CiC`00P000000`1_Y?4010000000
V;K/09Rfk02H]^`4000000<0T[?^00<000000;W0g`2i`=l0202i`=l00`000000e<C;000000040=73
c@030000003A`ld0dL?=00<0dL?=00<000000>33^`3P`k/01P3P`k/00`000000gl>m0=o3_@020=o3
_@030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_a/0oooo000K0?ooo`8000001@3oool00`000000_[OC0;jgd`02
0;jgd`030000002P/^D0X;;U00D0X;;U00<0000007JUk`1fYNl0101fYNl00`000000DYK`05:Fl003
05:Fl00300000019U?00BIC`00<0BIC`00<0000005ZNl`1JW_<00P1JW_<00`000000MZcd07J/m006
07J/m0030000002?]o40SkOa00D0SkOa00<0000009nlk@2O_>d01@2O_>d3000000T0Ykk[00<00000
0:NnjP2W_^X01@2W_^X3000000P0XKc]00<00000096gl02A]o001P2A]o000`000000NZgc07Z]l`05
07Z]l`030000001PWo<0H9oc00@0H9oc00<0000004jEl01>UO001@1>UO000`000000CiC`04nDl004
04nDl0030000001XXO40J:7a00L000001`2B/nh00`000000^L3O0;W0g`090;W0g`030000003A`ld0
dL?=00<0dL?=00<000000=73c@3A`ld00P3A`ld00`000000cl??000000060>33^`030000003O`kd0
gl>m00@0gl>m00<000000?ooo`3oool03P3oool2000002l0oooo000H0?ooo`<000001@3oool20000
00H0_[OC00<000000:2bi@2P/^D0102P/^D<00000080DYK`00<0000004VDl019U?000P19U?000`00
0000FYkc05ZNl`0305ZNl`030000001f[?@0MZcd00H0MZcd00<0000008ngl@2?]o401@2?]o400`00
0000Wkc]09nlk@0400000080W[c^00<000000:Nnj`2W_^/0202W_^/00`000000YkkZ0:NnjP040000
0080YkoZ00<000000:6lk@2Q_>d01`2Q_>d00`000000TKO`096gl005096gl0d000000`1PWo<00`00
0000CYG`04jEl00404jEl0030000001?U?00CiC`00@0CiC`00<0000006RQl@1XXO401@1XXO400`00
0000T[?^09:ckP0709:ckP030000002i`=l0^L3O00H0^L3O0P0000000`2e_^4000000=73c@030=73
c@050000003A`ld0dL?=0=73c@0000000P3?`ll00`000000h<>k0>33^`030>33^`030000003O`kd0
gl>m00D0gl>m00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`005@3oool30000
00H0oooo0P0000090;jgd`030000002P/^D0X;;U00<000000P2U/n<00`000000OJO_07fWk`0407fW
k`030000001IVO40FIWa00H000000P19U?000`000000FYkc05ZNl`0305ZNl`030000001f[?@0MZcd
00H0MZcd00<0000008ngl@2?]o400P2?]o45000000L0W[c^00<000000:Nnj`2W_^/01`2W_^/30000
00L0YkoZ00<000000:6lk@2Q_>d01P2Q_>d010000000TKO`096gl02A]o0400000080T[O`00<00000
07^]l`1k[O<01@1k[O<00`000000H9oc062Ol`08000000<0CYG`00<0000004nDl01?U?00101?U?00
0`000000J:7a06RQl@0506RQl@030000002B/nh0T[?^00H0T[?^00<000000;W0g`2i`=l0102i`=l2
000000<0]KkQ00@000000=73c@3A`ld0dL?=0P0000020=73c@030000003?`ll0cl??0080cl??00<0
00000>33^`3P`k/00P3P`k/00`000000gl>m0=o3_@060=o3_@030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:`3oool001<0oooo0P0000080?ooo`030000002n]m<0_[OC00X0_[OC0P000006
0:Fch`030000001mYnl0OJO_00@0OJO_00<0000005VIl@1IVO400`1IVO400`000000CIKa00000006
00000080FYkc00<0000007J/m01f[?@00`1f[?@7000000@0S[Kb00<0000009jlkP2N_>h01P2N_>h0
0`000000Ykk[0:Nnj`040:Nnj`8000000P2V_^/00`000000YkoZ0:NojP060:NojP030000002Q_>d0
XKc]00D0XKc]1000000709:gl0030000001k[O<0Njgc00D0Njgc00<00000062Ol`1PWo<0101PWo<0
0`000000BiC`04^Dl006000000D0CiC`00<0000006RQl@1XXO40101XXO400`000000T[?^09:ckP07
09:ckP040000002i`=l0^L3O0;W0g`8000001P2e_^4300000080dL?=0P0000050<o3c`050000003P
`k/0h<>k0>33^`000000203O`kd00`000000gL>o0000000A0?ooo`030000003oool0oooo02/0oooo
000A0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003?]l80000000X0_[OC00<0
00000<6gd@0000001`2U/n<00`000000OJO_07fWk`0407fWk`030000001IVO40FIWa00<0FIWa00<0
000004fFl@1=U_400P1=U_400`000000Fikc05^Nl`08000000@0MZcd00<0000008jflP2>]_801@2>
]_800`000000W[c^09jlkP0609jlkP030000002W_^/0Ykk[00<00000102V_^/00`000000YkoZ0:No
jP070:NojP030000002Q_>d0XKc]00@000000P2Q_N`00`000000T[O`09:gl00609:gl0030000001k
[O<0Njgc00D0Njgc00<00000062Ol`1PWo<01@1PWo<00`000000BiC`04^Dl00404^Dl0D0000000<0
CiC`0000001XXO401P1XXO400`000000T[?^09:ckP0609:ckP040000002i`=l00000000000D0]KkQ
100000040=73c@030000003?`ll0cl??00D0cl??00<000000>33^`0000002@3O`kd00`000000gL>o
0000000B0?ooo`030000003oool0oooo02X0oooo000@0?ooo`<00000203oool01@000000ckO20<ng
`P3?]l80000000L0_[OC0P0000020<6gd@030000002U/n<0YK?S00H0YK?S00<0000007fWk`1mYnl0
101mYnl00`000000FIWa05VIl@0305VIl@030000001=U_40CIKa0080CIKa00<0000005^Nl`1KW_<0
0`1KW_<00`000000MZcd07J/m00607J/m0030000002>]_80S[Kb00D0S[Kb00<0000009jlkP2N_>h0
1@2N_>h3000000P0Y[k[00<000000:NojP2W_nX01P2W_nX3000000L0XKg/00<0000009:gl02B]o00
1P2B]o000`000000Njgc07^]l`0507^]l`030000001PWo<0H9oc00@0H9oc00<0000004^Dl01;U?00
1@1;U?0010000000BY;_04ZBk`1:T^l7000000<0J:7a00<0000009:ckP2B/nh00`2B/nh4000000@0
]KkQ0`0000040;Fnh@060000003A`ld0dL?=0000003?`ll000001P3?`ll00`000000h<>k00000008
0=o3_@050000003M`kl0gL>o0=g3_`0000004P3oool00`000000oooo0?ooo`0Y0?ooo`004@3oool0
0`000000oooo000000070?ooo`050000003?]l80ckO20<ng`P0000001P2n]m<00`000000`KOA0<6g
d@030<6gd@030000002U/n<0YK?S00D0YK?S3000000205VIl@030000001=U_40CIKa0080CIKa00<0
000005^Nl`1KW_<00`1KW_<2000000H0MZcd00<0000008jflP2>]_801P2>]_800`000000W[c^09jl
kP0400000080W[c^00<000000:Jnj`2V_^/01`2V_^/00`000000YkoZ0:NojP030:NojP8000000P2W
_nX00`000000XKg/0:6mk0060:6mk0030000002B]o00T[O`00D0T[O`3@000003062Ol`030000001;
U?00BiC`00@0BiC`00<0000004ZBk`1:T^l0101:T^l010000000HYka06:Nl@1RW_49000000@0Rk3_
100000070;Fnh@030000003A`ld0000000<0cl??00<000000<o3c`3?`ll0103?`ll00`000000gl>m
0=o3_@060=o3_@030000003M`kl0gL>o0080gL>o00<000000?ooo`3oool03`3oool2000002/0oooo
000@0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000ckO20<ng`P030<ng`P030000
002n]m<0_[OC0080_[OC00<000000<6gd@31]m401@31]m400`000000YK?S0:Fch`020:Fch`800000
0P2Y]>400`000000Pj[^08>ZkP0408>ZkP030000001OW?40Gica00H000000P1=U_400`000000Fikc
05^Nl`0405^Nl`030000001f[?@0MZcd00@0MZcd00<0000008jflP2>]_800`2>]_85000000L0W[c^
00<000000:Jnj`2V_^/01P2V_^/00`000000YkoZ0:NojP03000000D0YkoZ00<000000:6mk02Q_N`0
1P2Q_N`00`000000T[O`09:gl00400000080TkS`00<0000007b^l`1l[_<01@1l[_<00`000000H9oc
062Ol`08000000<0BiC`00<0000004ZBk`1:T^l0101:T^l00`000000HYka06:Nl@0506:Nl@030000
002;/>l0Rk3_00<0Rk3_0`00000:0;Fnh@8000001@3?`ll00`000000cl??0<o3c`020<o3c`030000
003<`m40000000H0gl>m00<000000=g3_`3M`kl0103M`kl00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02P0oooo000@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000070<ng`P040000002n]m<00000000000P0`KOA00<000000:Fch`2U/n<00P0000050:Vdh@03
00000023Z^h0Pj[^00@0Pj[^00<0000005nLl@1OW?400`1OW?400`000000DISa0000000E000000@0
SKKb00<0000009jlkP2N_>h01P2N_>h00`000000Y[k[0:Jnj`050:Jnj`<00000202W_nX00`000000
XKg/0:6mk0060:6mk0<000001`2C^?000`000000O:kc07b^l`0507b^l`030000001PWo<0H9oc00@0
H9oc00<0000004VCl019To001P00000404ZBk`030000001RW_40HYka00H0HYka00<0000008^`k`2;
/>l00P00000308^`k`030000002e_^40]KkQ00D0]KkQ0P0000020;2mh`030000003?`ll0cl??0080
cl??00D000000<o3c`3?`ll0cl??000000020<c3d@030000003O`kd0gl>m00@0gl>m00<000000=g3
_`3M`kl0103M`kl00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02L0oooo000@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000002@3?]l800`000000`KOA0<6gd@090<6gd@80
00001`2Y]>400`000000Pj[^08>ZkP0508>ZkP030000001OW?40Gica00<0Gica00<00000056Hl@1A
V?400P1AV?400`000000G9oc05bOl`0405bOl`030000001e[?@0MJcd00@0MJcd00<0000008fflP2=
]_801P2=]_800`000000W[c^09jlkP0609jlkP030000002V_^/0Y[k[00@000000P2V_^/00`000000
YkoZ0:NojP070:NojP040000002Q_N`0XKg/0:6mk0@000000P2R_N`00`000000TkS`09>hl00609>h
l0030000001l[_<0O:kc00@0O:kc00<00000062Ol`1PWo<01@1PWo<00`000000BI?`04VCl00404VC
l0D0000000<0BY;_0000001RW_401P1RW_43000000H0Rk3_00<000000;Fnh@2e_^400P2e_^420000
00@0/;gS00<000000<o3c`3?`ll00`3?`ll00`000000cl??000000040<c3d@030000003O`kd0gl>m
0080gl>m00<000000=g3_`3M`kl01P3M`kl00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02L0oooo000@0?ooo`8000001@3oool2000000P0ckO200<000000=2g`@0000002@31]m400`000000
`kO?000000080:Vdh@0300000023Z^h0Pj[^00D0Pj[^00<0000005nLl@1OW?400P1OW?400`000000
DISa056Hl@03056Hl@030000001LWo<0G9oc00@0G9oc00<0000007F/m01e[?@0101e[?@00`000000
SKKb08fflP0508fflP030000002N_>h0W[c^00H0W[c^0`0000070:Jnj`030000002W_nX0YkoZ00H0
YkoZ100000070::mk0030000002C^?00TkS`00H0TkS`00<0000007b^l`1l[_<0101l[_<00`000000
H9oc062Ol`04062Ol`0300000019To00BI?`00D0BI?`00@0000004F?kP15Snh0AHo^2@0000000`1R
W_40000008^`k`0608^`k`030000002e_^40]KkQ008000001`2`_N<00`000000cl??0<o3c`020<o3
c`8000001@3<`m401@000000gl>m0=o3_@3O`kd0000000P0gL>o0P00000C0?ooo`030000003oool0
oooo02H0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000<ng`P3?]l801P3?]l801@00
0000d;O10=2g`@3@]l40000000L0`KOA00D000000<>gc`33]ll0`kO?000000080:Vdh@0300000023
Z^h0Pj[^0080Pj[^1P00000205nLl@030000001AV?40DISa00<0DISa00<0000005bOl`1LWo<0101L
Wo<00`000000MJcd07F/m00407F/m0030000002=]_80SKKb00D0SKKb00@0000009jlkP2N_>h0W[c^
1000000209flkP030000002V_^/0Y[k[00H0Y[k[00<000000:NojP2W_nX00`2W_nX200000080Z;oZ
00<000000::mk02R_N`01P2R_N`00`000000TkS`09>hl00609>hl0`000000`1PWo<00`000000BI?`
04VCl00404VCl00300000015Snh0AHo^00@0AHo^0`0000000`1KV_4000000000000<000000X0/;gS
00@000000<o3c`3?`ll000000P3<`m400`000000c<?A0<c3d@030<c3d@030000003O`kd0000000T0
gL>o00<000000=c3`@0000004P3oool2000002L0oooo000@0?ooo`030000003oool0oooo00<0oooo
00<000000<ng`P3?]l801`3?]l801@000000d;O10=2g`@3@]l40000000D0`KOA0P0000040<>gc`03
0000002Y]>40ZKCQ00H0ZKCQ1@00000408V/k0030000001UWo40000000H000000P1AV?400`000000
G9oc05bOl`0405bOl`030000001e[?@0MJcd00@0MJcd00<0000008fflP2=]_800P2=]_86000000L0
WKc^00<000000:Jnj`2V_^/01P2V_^/00`000000YkoZ0:NojP02000000D0Z;oZ00<000000::mk02R
_N`01P2R_N`010000000TkS`09>hl02C^?0400000080U;S`00<0000007f^l`1m[_<0101m[_<00`00
0000H:3c062Pl`08000000<0BI?`00<0000004F?kP15Snh00`0000000`15Snh0000005^Jl@0605^J
l@0300000025[_00QJk`00D0QJk`00<000000;2mh`2`_N<0202`_N<00`000000cl??000000030<c3
d@030000003<`m40c<?A00<0c<?A00<000000=o3_@000000203M`kl010000000g<?10=c3`@00000C
0?ooo`030000003oool0oooo02D0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000=Rf
]P0000001`3?]l800`000000d;O10=2g`@030=2g`@0500000031]m40`KOA0<6gd@0000001`33]ll0
0`000000ZKCQ0:Vdh@030:Vdh@8000000P2]]Mh00`000000RJc/08V/k00508V/k0030000001UWo40
IIoa0080IIoa00<0000005FIl@1EVO405@00000408fflP030000002M_>h0WKc^00H0WKc^00<00000
0:Jnj`2V_^/01P2V_^/3000000P0Z;oZ00<000000::mk02R_N`01@2R_N`4000000L0U;S`00<00000
07f^l`1m[_<0101m[_<00`000000H:3c062Pl`04062Pl`0300000017T^l0Ai;_00L000001015Snh0
0`000000Fi[a05^Jl@0405^Jl@0300000025[_00QJk`00D0QJk`00<000000;2mh`2`_N<0202`_N<2
000000D0c<?A00<000000<c3d@3<`m400`3<`m400`000000gL>o0=g3_`060=g3_`030000003L`l40
g<?10080g<?100<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`040000003H][H0f;Jf000000D0ckO200<000000=2g`@3@]l401@3@]l40
0`000000`KOA000000090<>gc`030000002Y]>40ZKCQ008000001@2]]Mh00`000000RJc/08V/k004
08V/k0030000001UWo40IIoa00<0IIoa0P00000405FIl@030000001NWo<0GYoc00@0GYoc00<00000
07F[m01eZo@0101eZo@00`000000SKKb08fflP0508fflP030000002M_>h0WKc^00H0WKc^00@00000
0:Jnj`2V_^/0Y[k[100000020:Jnj`030000002X_nX0Z;oZ00L0Z;oZ00<000000::mk02R_N`01000
00020::mk0030000002D^?00U;S`00H0U;S`00<0000007f^l`1m[_<01@1m[_<00`000000H:3c062P
l`04062Pl`0300000017T^l00000008000000P17T^l00`000000@Hg]000000030000000304F?kP00
0000Fi[a00D0Fi[a00<0000008F^l025[_001@25[_000`000000/;gS0;2mh`050;2mh`8000000P2[
_>D00`000000c<?A0<c3d@030<c3d@070000003<`m40c<?A0<c3d@000000bL;D000000060=g3_`03
0000003L`l40g<?100<0g<?100<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`00
3`3oool2000000<0oooo00D000000=Rf]P3H][H0f;Jf000000040<ng`P030000003@]l40d;O100L0
d;O100<000000<>gc`33]ll02@33]ll2000000P0[KGN00<0000008V/k029[>`01029[>`00`000000
IIoa06FOl@0406FOl@030000001EVO40EIWa0080EIWa0P00000505jOl`030000001eZo@0MJ_d00@0
MJ_d00<0000008fflP2=]_801@2=]_800`000000WKc^09flkP0509flkP@000001`2V_^/00`000000
Z;oZ0:RojP060:RojP<000001`2R_N`00`000000U;S`09Bhl00609Bhl0030000001m[_<0OJkc00D0
OJkc00<00000062Pl`1PX?<00P1PX?<3000000H0Ai;_00<00000046=k@11SNd00P11SNd4000000D0
Fi[a00<0000008F^l025[_001@25[_000`000000/;gS0;2mh`020;2mh`800000102[_>D00`000000
c<?A0<c3d@040<c3d@030000003<`m4000000080bL;D00<000000=g3_`3M`kl0103M`kl00`000000
g<?10=c3`@040=c3`@030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool000l0oooo
00D000000?ooo`3oool0oooo000000050=Rf]P050000003?]l80ckO20<ng`P000000203@]l400`00
0000d[No000000090<>gc`0300000035^<d0000000T0[KGN00<0000008V/k029[>`00P29[>`=0000
0080EIWa00<0000005jOl`1NWo<00`1NWo<00`000000MJ_d07F[m00407F[m0030000002=]_80SKKb
00D0SKKb00<0000009flkP2M_>h01000000209flkP030000002V_^/0Y[k[00L0Y[k[00@000000:Ro
jP2X_nX0Z;oZ100000020:RojP030000002R_N`0X[g/00H0X[g/00<0000009Bhl02D^?000`2D^?0?
00000080H:3c00<0000004NBk`17T^l01017T^l00`000000@Hg]046=k@05046=k@D0000000<0Fi[a
00000025[_001P25[_000`000000/;gS0;2mh`02000000L0ZkcU00<000000<c3d@3<`m400`3<`m42
000000@0bL;D00<000000=g3_`3M`kl00P3M`kl00`000000g<?10=c3`@050=c3`@030000003oool0
oooo0180oooo00<000000?ooo`3oool08P3oool000l0oooo00D000000?ooo`3oool0oooo00000006
0=Rf]P030000003?]l80000000P0d;O100D000000=:g_`3B]kl0d[No000000070<>gc`0500000035
^<d0aKS=0<Fhc@000000202]]Mh5000000<0Sjk[00<0000006bRl@1/X_40101/X_400`000000FI_b
05VKlP0700000080GYoc00<0000007F[m01eZo@0101eZo@00`000000SKKb08fflP0208fflPD00000
1`2M_>h00`000000Y[k[0:Jnj`060:Jnj`@000001`2X_nX00`000000X[g/0::mk0050::mk0H00000
102E^?000`000000OZoc07j_l`0207j_l`@000000P1PX?<7000000<0Ai;_00<00000046=k@11SNd0
1011SNd00`000000E9O`05BGl00205BGl0`000002@2[_>D00`000000c<?A0<c3d@020<c3d@<00000
1039`]@01@000000gL>o0=g3_`3M`kl0000000L0g<?100<000000=[3``0000004`3oool2000002<0
oooo000?0?ooo`040000003oool0oooo000000P0f;Jf00<000000=2g`@3@]l401`3@]l401@000000
d[No0=:g_`3B]kl0000000D0`kO?0P0000050<Fhc@030000002]]Mh0[KGN00<0[KGN0P0000020;6f
g0030000002?[^/0Sjk[00@0Sjk[00<0000006bRl@1/X_40101/X_400`000000FI_b05VKlP0305VK
lP030000001OX?<0Gj3c00h00000102<]O800`000000WKc^09flkP0609flkP030000002V_^/0Y[k[
00<0Y[k[0P0000020:Jnj`030000002X_nX0Z;oZ00H0Z;oZ00<000000::mk02R_N`00`2R_N`20000
0080Xkg/00<0000009Fhl02E^?001P2E^?04000000@0OZoc00<00000062Pl`1PX?<00`1PX?<00`00
0000AI7_04FAk`06000000D0@Hg]00<0000005BGl01DUo00101DUo000`000000OJ_`07f[l00507f[
l0030000002[_>D0ZkcU00P0ZkcU00@000000<c3d@3<`m4000000`39`]@00`000000bL;D0<W2e002
0<W2e0030000003M`kl0000000P0g<?100<000000=[3``000000503oool00`000000oooo0?ooo`0Q
0?ooo`003P3oool2000000030?ooo`000000f;Jf00L0f;Jf00<000000=Vf]@0000001`3@]l400`00
0000d[No0=:g_`030=:g_`0500000033]ll0`kO?0<>gc`0000002035^<d00`000000[KGN0:fegP02
000000D0/KKL00<0000008n^j`2?[^/0102?[^/00`000000K:;a06bRl@0406bRl@030000001IVo80
FI_b00<0FI_b00<0000005nPl`1OX?<00`1OX?<00`000000MJ_d07F[m00407F[m0030000002<]O80
S;Gb00D0S;Gb00<0000009flkP2M_>h01P2M_>h00`000000Y[k[0:Jnj`02000000D0Y[k[00<00000
0:RojP2X_nX01P2X_nX00`000000X[g/0::mk002000000D0Xkg/00<0000009Fhl02E^?00102E^?02
000000P0OZoc00<00000062Pl`1PX?<00`1PX?<2000000D0AI7_10000003046=k@030000001DUo00
E9O`00@0E9O`00<0000007f[l01mZo00101mZo000`000000ZkcU0:^li@080:^li@030000003<`m40
000000@0bL;D00<000000<W2e039`]@00P39`]@00`000000gL>o000000070=c3`@050000003J`l<0
f/?30=[3``000000503oool00`000000oooo0?ooo`0P0?ooo`003P3oool00`000000oooo00000009
0=Rf]P040000003I][D0fKJe000000D0d;O100<000000=:g_`3B]kl01@3B]kl00`000000`kO?0000
000:0<Fhc@8000001`2a]]`00`000000Sjk[08n^j`0508n^j`030000001/X_40K:;a00@0K:;a00<0
000005VKlP1IVo800P1IVo800`000000Gj3c05nPl`0405nPl`030000001eZo@0MJ_d00@0MJ_d00<0
000008belP2<]O80102<]O800`000000WKc^09flkP0609flkP<000001`2V_^/00`000000Z;oZ0:Ro
jP060:RojP<00000202S_N`00`000000UKS`09Fhl00300000080UKS`00<0000007j_l`1n[o<00`1n
[o<7000000<0H:3c00<0000004FAk`15TNl00`15TNl00`000000?8[]03b:k@04000000H0E9O`00<0
000007f[l01mZo001@1mZo000`000000ZkcU0:^li@070:^li@8000001P39`]@00`000000bL;D0<W2
e0020<W2e0030000003L`l40g<?100D0g<?100<000000=[3``3J`l<00P3J`l<00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0200oooo000>0?ooo`030000003oool0000000P0f;Jf00D00000
0=Vf]@3I][D0fKJe000000040=2g`@030000003B]kl0d[No00L0d[No00<000000<Fhc@35^<d02035
^<d00`000000akS;000000080;6fg0030000002?[^/0Sjk[0080Sjk[3@00000205VKlP030000001O
X?<0Gj3c00<0Gj3c00<0000007F[m01eZo@0101eZo@00`000000S;Gb08belP0508belP040000002M
_>h0WKc^09flkP@000000P2L^nh00`000000Y[k[0:Jnj`060:Jnj`040000002X_nX0Z;oZ0:RojP@0
00000P2X_nX00`000000Xkg/0:>mk0060:>mk0<000000`2E^?08000000@0Ojoc00<00000066Pl`1Q
X?<01P00000304FAk`030000000lR^d0?8[]00<0?8[]1@00000305BGl0030000001mZo00OJ_`00D0
OJ_`00<000000:^li@2[_>D00`2[_>D300000080YK[X00<000000<W2e039`]@01039`]@01P000000
bL;D0<W2e0000000a/;F000000H0g<?100<000000=[3``3J`l<00`3J`l<00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01l0oooo000>0?ooo`800000203H][H00`000000fKJe0=Vf]@030=Vf
]@050000003@]l40d;O10=2g`@000000203B]kl00`000000dkNn000000080<Fhc@0400000037^</0
akS;000000T0/KKL1000000409B`j@030000001aY?40LJCa00@0LJCa00<0000005fMlP0000001P00
000205nPl`030000001eZo@0MJ_d00@0MJ_d00<0000008belP2<]O800P2<]O86000000L0W;_^00<0
00000:Jnj`2V_^/01@2V_^/4000000L0Z;oZ00<000000:>mk02S_N`00P2S_N`3000000030:>mk000
0000000000<00000102F^Nl00`000000Ojoc07n_l`0607n_l`030000001QX?<0HJ3c00@0HJ3c1P00
000603b:k@030000001=Tnl0CI?_00P000000`1mZo000`000000ZkcU0:^li@03000000D0YK[X00<0
00000<W2e039`]@01@39`]@200000080a/;F00<000000=c3`@3L`l400`3L`l400`000000f/?30=[3
``040=[3``030000003oool0oooo0180oooo0P0000070?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`<0
oooo000>0?ooo`030000003H][H0f;Jf00L0f;Jf00<000000=Vf]@3I][D0103I][D00`000000d;O1
000000080=:g_`050000003C]kh0dkNn0=>g_P0000001P35^<d00`000000akS;0<Nhb`020<Nhb`03
0000002a]]`0/KKL00@0/KKL0P0000000`2d]mX0000009B`j@0609B`j@030000001aY?40LJCa00@0
LJCa00<0000005fMlP1MWO800P1MWO800`000000HJ7c066Ql`0>000000@0RkGb00<0000009bkkP2L
^nh01P2L^nh00`000000Y[k[0:Jnj`030:Jnj`8000000P2V_^/00`000000Z;oZ0:RojP070:RojPP0
00000P2S_N`00`000000U[W_09Jik`0509Jik`030000001o[o<0Ojoc00D0Ojoc00<00000066Pl`1Q
X?<0101QX?<00`000000A93_04B@k`0204B@k`<000001@0lR^d00`000000CI?_04fCk`0404fCk`03
0000001fYo40MZOa00H000002@2U^^P00`000000bL;D0<W2e0030<W2e08000001036`]H00`000000
g<?10=c3`@020=c3`@030000003J`l<0f/?300D0f/?300<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`050?ooo`0509adW03oool0oooo09a8M02oool0203oool01P3ookl0M7Bo0?ooo`3oool0
omnL04Q8W080oooo00<0W4Q809cOo`3oool00@3oool000h0oooo00<000000=Rf]P3H][H01P3H][H0
0`000000fKJe0=Vf]@060=Vf]@030000003B]kl0d[No00L0d[No00D000000=>g_P3C]kh0dkNn0000
00050<Fhc@0300000037^</0akS;00@0akS;00@000000;6fg02a]]`0/KKL0P0000040;BgfP030000
002D/>T0U;3Y00D0U;3Y00<00000076Tl@1aY?400`1aY?400`000000GIgb05fMlP0305fMlP030000
001QXO<0HJ7c00<0HJ7c00<0000007F[m01eZo@0101eZo@00`000000RkGb08^elP0508^elP800000
1`2L^nh00`000000Y[k[0:Jnj`02000000D0Y[k[00<000000:RojP2X_nX0102X_nX6000000L0Xkg/
00<0000009Jik`2F^Nl01@2F^Nl00`000000Ojoc07n_l`0507n_l`030000001QX?<0HJ3c00@0HJ3c
00<0000004B@k`14T>l00`14T>l400000080?8[]00<0000004fCk`1=Tnl0101=Tnl00`000000MZOa
07JWl@0507JWl@030000002U^^P0YK[X00P0YK[X00D000000<W2e039`]@0bL;D000000020<K2eP05
00000036`]H0a/;F0<K2eP0000000`3L`l400`000000f/?30=[3``050=[3``030000003H`lD00000
01@0oooo00<000000?ooo`3oool00`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0
_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`010?ooo`003@3oool00`000000f;Jf0=Rf]P06
0=Rf]P030000003I][D0fKJe00H0fKJe00<000000=Vf]00000001`3B]kl00`000000dkNn0=>g_P03
0=>g_P0500000035^<d0aKS=0<Fhc@0000001`37^</010000000/KKL0000000000070;BgfP030000
002D/>T0U;3Y00D0U;3Y00<00000076Tl@1aY?400`1aY?400`000000GIgb05fMlP0305fMlP030000
001QXO<0HJ7c00<0HJ7c0P00000507F[m08000001`2;]O800`000000W;_^09bkkP0209bkkPD00000
202V_^/00`000000Z;oZ0:RojP0500000080Z;oZ00<000000:>mk02S_N`01P2S_N`00`000000U[W_
09Jik`0509Jik`d000000P1QX?<00`000000A93_04B@k`0404B@k`030000000hR>`0>8S/00@00000
1P1=Tnl00`000000MZOa07JWl@0507JWl@030000002U^^P0YK[X00L0YK[X00@000000<W2e0000000
00001036`]H01`000000a/;F0<K2eP36`]H000000=c3`@0000001`3J`l<010000000f<?50=S3a@00
000E0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`05
0?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`010?ooo`001@3oool0103OW4P0
000000000018W=l40?ooo`8000001P3H][H00`000000fKJe0=Vf]@070=Vf]@030000003I][@00000
00H0d[No00<000000=>g_P3C]kh01@3C]kh00`000000aKS=000000090<Nhb`030000002d]mX0];OJ
00P0];OJ00<0000009B`j@2D/>T00P2D/>T=00000080GIgb00<00000066Ql`1QXO<0101QXO<00`00
0000MJ_d07F[m00407F[m0030000002;]O80RkGb0080RkGb1`00000409bkkP030000002V_^/0Y[k[
00H0Y[k[0`0000000`2X_nX00000000000050:RojP030000002S_N`0Xkg/00H0Xkg/00<0000009Ji
k`2F^Nl01000000209Nik`0300000020/?<0P;3c00D0P;3c00<00000066Ql`1QXO<01@00000404B@
k`030000000hR>`0>8S/00<0>8S/0`00000504fCk`030000001fYo40MZOa00@0MZOa00<000000:Fj
j02U^^P01P2U^^P3000000L0a/;F00H000000<K2eP36`]H000000=c3`@0000070=[3``050000003H
`lD0f<?50=S3a@000000503oool00`000000oooo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02o
ool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0103oool000D0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0000000D0f;Jf00<000000=Vf
]@3I][D01P3I][D01@000000fKJd0=Vf]03I][@0000000@0d[No00<000000=>g_P3C]kh01`3C]kh0
0`000000akS;0<Nhb`070<Nhb`0300000039^<X0000000X0];OJ1000000409Zaj0030000001gYo00
MjO`00<0MjO`00<0000006:OlP1RWo805@00000408^elP030000002L^nh0W;_^00D0W;_^00<00000
0:Jnj`2V_^/00P2V_^/3000000040:Jnj`0000000000000000L0Z;oZ00<000000:>mk02S_N`01P2S
_N`3000000L0UkW_00<00000082`l`20/?<01@20/?<00`000000HJ7c066Ql`03066Ql`D0000000<0
A93_0000000hR>`01@0hR>`50000000304fCk`000000MZOa00H0MZOa00@000000:Fjj02U^^P0YK[X
1000000309nhjP0300000036`]H0a/;F00@0a/;F00D000000<K2eP36`]H0a/;F000000070=[3``03
0000003H`lD0f<?50080f<?500<000000?ooo`3oool04`3oool2000000<0oooo00@0omnL04P00000
0000M;oo1`3oool0203ogi`0B000000000000000001d0;ooo`3oool0_g@00P0000000`00M;l0oooo
0?ooo`010?ooo`00103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`00
0000103H][H00`000000fKJe0=Vf]@060=Vf]@030000003I][@0fKJd0080fKJd00D000000=:g_`3B
]kl0d[No000000090=>g_P030000003C]kd0000000L0akS;00D000000<VhbP39^<X0bKS:00000007
0;BgfP80000000<0^;OI0000002J/NP01P2J/NP00`000000MjO`07NWl00307NWl0030000001RWo80
HYob00<0HYob00<0000006>Rl`1SX_<0101SX_<00`000000MJ_d07F[m00407F[m0030000002;]O80
RkGb00D0RkGb00<0000009bkkP2L^nh01@2L^nh800000080Y[k[00<000000:RojP2X_nX01P2X_nX0
10000000Xkg/0:>mk02S_N`400000080Y;k/00<0000009Nik`2G^Nl01@2G^Nl00`000000P;3c082`
l`05082`l`030000001QXO<0HJ7c00@0HJ7c00@0000004>?k`13Snl0@ho_1000000503R8k0040000
0016Snh0AXo^04J?kPd000001`2O^>X00`000000a/;F0<K2eP050<K2eP@000001P3J`l<00`000000
f<?50=S3a@040=S3a@030000003oool0oooo0140oooo0`00000L0?ooo`00103oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`<0oooo0P0000001@3oool000000=Rf]P3H][H0000000T0fKJe00<00000
0=Vf]03I][@00`3I][@010000000d[No0=:g_`0000080=>g_P050000003C]kd0dkNm0=>g_@000000
1037^</2000000D0bKS:00<000000;BgfP2d]mX00P2d]mX2000000@0^;OI00<0000009Zaj02J/NP0
102J/NP00`000000MjO`07NWl00407NWl0030000001RWo80HYob00<0HYob00<0000006>Rl`1SX_<0
101SX_<00`000000MJ_d07F[m00407F[m0030000002;]O80RkGb00@0RkGb00<0000009bkkP2L^nh0
0`2L^nh6000000L0Y[k[00<000000:RojP2X_nX01@2X_nX4000000L0Y;k/00<0000009Nik`2G^Nl0
1@2G^Nl00`000000P;3c082`l`05082`l`030000001QXO<0HJ7c00<0HJ7c00<0000004>?k`13Snl0
1013Snl400000080>8S/00<0000004J?kP16Snh01016Snh00`000000KZ?a06jSl@0506jSl@030000
002O^>X0WkSZ00L0WkSZ00<000000<K2eP36`]H01036`]H200000080`/7I00<000000=[3``3J`l<0
0P3J`l<00`000000f<?50=S3a@050=S3a@030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6P3oool000D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`070000003oool0oooo0?ooo`00
0000f;Jf000000080=Vf]@030000003I][@0fKJd00@0fKJd00<000000=:g_`0000002@3C]kh01@00
0000dkNm0=>g_@3C]kd0000000<0akS;00<000000<VhbP39^<X01P39^<X010000000];OJ00000000
00060;Rgf@030000002J/NP0V[7X00D0V[7X00<0000007NWl01gYo00101gYo000`000000HYob06:O
lP0306:OlP030000001SX_<0Hj;c00<0Hj;c00<0000007F[m01eZo@0101eZo@00`000000RkGb08^e
lP0508^elP030000002L^nh0W;_^00@000000P2K^nh00`000000Y[k[0:Jnj`060:Jnj`030000002X
_nX0Z;oZ00<0Z;oZ0P0000020:RojP030000002T_^`0Y;k/00H0Y;k/00<0000009Nik`2G^Nl01@2G
^Nl=00000080HJ7c00<0000004>?k`13Snl01013Snl00`000000<hG[03>5j`04000000H0AXo^00<0
000006jSl@1^Xo40101^Xo400`000000WkSZ09nhjP0809nhjP0400000036`]H0a/;F0<K2eP800000
0P32`MT00`000000`/7I000000030=[3``030000003H`lD0f<?500L0f<?500<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0I0?ooo`001@3oool0103ogi`0B0000000001d_ol30?ooo`030000
003oool0oooo00<0oooo00<000000=Vf]@3I][D01P3I][D00`000000fKJd0=Vf]0060=Vf]0030000
003C]kh0dkNn00L0dkNn00<000000=>g_@3C]kd00`3C]kd00`000000akS;0000000:0<VhbP030000
002h]mT0^;OI00L0^;OI00<0000009Zaj02J/NP00P2J/NPD00000080Hj;c00<0000007F[m01eZo@0
101eZo@00`000000RkGb08^elP0208^elPD000001`2K^nh00`000000Y[k[0:Jnj`060:Jnj`030000
002X_nX0Z;oZ008000001@2X_nX00`000000Y;k/0:Bnk0060:Bnk0030000002G^Nl0UkW_00@00000
0P2H^^l00`000000PK3c086`l`05086`l`030000001RXO<0HZ7c00D000001013Snl00`000000<hG[
03>5j`0303>5j`<000001016Snh00`000000KZ?a06jSl@0506jSl@030000002O^>X0WkSZ00L0WkSZ
00@000000<K2eP00000000001032`MT010000000`/7I0<;1f@0000020=[3``030000003H`lD0f<?5
00H0f<?50P00000F0?ooo`030000003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo00@0
oooo00<000000=Vf]@3I][D01@3I][D00`000000fKJd0=Vf]0050=Vf]0030000003J][@0000000L0
dkNn00<000000=>g_@3C]kd01@3C]kd00`000000bKS:0<VhbP080<VhbP030000003;^<P0000000T0
^;OI1000000409jciP030000001mZO00OJW`00@0OJW`00<0000006JQlP1VXO800`1VXO800`000000
IJ;c06FRl`0@00000080R[Cb00<0000009^kkP2K^nh01P2K^nh00`000000Y[k[0:Jnj`050:Jnj`<0
00001`2X_nX00`000000Y;k/0:Bnk0060:Bnk0<000001`2H^^l00`000000PK3c086`l`05086`l`03
0000001RXO<0HZ7c00<0HZ7c1@0000000`13Snl0000003>5j`0503>5j`D0000000<0AXo^0000001^
Xo401P1^Xo400`000000WkSZ09nhjP0509nhjP<000001`32`MT01@000000`/7I0000003J`l<00000
00P0f<?500@000000=K3a`3F`lL000005@3oool00`000000oooo0?ooo`0H0?ooo`00303oool00`00
0000oooo0?ooo`040?ooo`030000003I][D0fKJe00@0fKJe00<000000=Vf]03I][@01P3I][@01000
0000f[Jd0=Zf]00000050=>g_P030000003C]kd0dkNm00D0dkNm00<000000=Bg_00000002039^<X0
1@000000bkS80<^hb03;^<P0000000H0^;OI0P0000000`2j^=L0000009jciP0609jciP030000001m
ZO00OJW`00@0OJW`00<0000006JQlP1VXO800`1VXO800`000000IJ;c06FRl`0306FRl`030000001e
Zo@0MJ_d00<0MJ_d0`00000608ZdlP030000002K^nh0Vk_^00H0Vk_^00<000000:Jnj`2V_^/01000
00020:Fnj`030000002X_nX0Z;oZ00H0Z;oZ00@000000:Bnk02T_^`0Y;k/100000020:Fnj`030000
002H^^l0V;[_00D0V;[_00<00000086`l`21/?<01P21/?<00`000000HZ7c06:Ql`0306:Ql`040000
0012Snl0@Xo_04:?k`@00000100cQN/00`000000?h_]03n;k@0203n;k@H000000`1^Xo4010000000
WkSZ09nhjP2O^>X400000080VKG/00<000000<;1f@32`MT01P32`MT00`000000`/7I000000080=S3
a@050000003F`lL0e/?70=K3a`0000005@3oool2000001T0oooo000<0?ooo`8000001P3oool00`00
0000fKJe0=Vf]@030=Vf]@030000003I][@0fKJd00D0fKJd00D000000=Zf]03J][@0f[Jd00000004
0=>g_P030000003C]kd0dkNm00H0dkNm00@000000=Bg_03D]k`000001P39^<X00`000000bkS80<^h
b0020<^hb0030000002h]mT0^;OI0080^;OI0P0000040;Zhe`030000002N/nH0W[?V00D0W[?V00<0
000007fYl01mZO00101mZO000`000000IZ7b06JQlP0306JQlP030000001UX_<0IJ;c00<0IJ;c00<0
000007F[m00000000P00000207F[m0030000002:]?80R[Cb00@0R[Cb00<0000009^kkP2K^nh01P2K
^nh3000000L0YKk[00<000000:RojP2X_nX01@2X_nX4000000L0YKk[00<0000009Rjk`2H^^l01@2H
^^l00`000000PK3c086`l`03086`l`L000000P1RXO<00`000000@Xo_04:?k`0304:?k`D0000000<0
<hG[0000000oRnd01@0oRnd00`000000IYoa06JOl@07000000L0VKG/00<000000<;1f@32`MT01@32
`MT2000000030;k0g0000000f<?500D0f<?500<000000=K3a`3F`lL00`3F`lL00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo00H0oooo00D00000
0=Vf]@3I][D0fKJe000000080=Vf]0030000003J][@0f[Jd0080f[Jd00D000000=>g_P3C]kh0dkNn
000000070=>g_@050000003D]k`0e;Nl0=Bg_00000001@39^<X00`000000bkS80<^hb0040<^hb004
0000002h]mT00000000000L0^[SG00<0000009jciP2N/nH0102N/nH<00000080IZ7b00@0000006FR
l`1UX_<0IJ;c0`00000607F[m0030000002:]?80R[Cb00@0R[Cb00@0000009^kkP2K^nh0Vk_^1000
000209^kkP030000002U_^/0YKk[00H0YKk[00<000000:RojP2X_nX0100000020:VojP030000002U
_^/0YKk[00L0YKk[00<0000009Rjk`2H^^l00P2H^^l8000000@0Pk7c00<0000006>Rl`1SX_<01@00
000404:?k`040000000`PnX0<8?Z0323jP@000001@0oRnd00`000000IYoa06JOl@0406JOl@030000
002I]N`0VKG/00H0VKG/00<000000<;1f@32`MT01032`MT01@000000_/3L0000002n`=`0000000H0
f<?500<000000=K3a`3F`lL00`3F`lL00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0
oooo000<0?ooo`030000003oool0oooo00L0oooo00<000000=Vf]@000000203I][@00`000000f[Jd
0=Zf]0040=Zf]0030000003C]kh0000000L0dkNm00<000000=Bg_03D]k`00`3D]k`01@000000bKS:
0<VhbP39^<X0000000P0bkS800<000000;Zhe`2j^=L0202j^=L00`000000W[?V09jciP0300000080
XkCU00<0000008:[k`22Znl01022Znl00`000000JZ?b06ZSlP0J000000L0Vk_^00<000000:Fnj`2U
_^/01@2U_^/3000000L0ZKoZ00<000000:Fnj`2U_^/01P2U_^/5000000@0VK[_00<0000008>al`23
/O<01@23/O<00`000000Hj;c06>Rl`0406>Rl`D0000000<0@Xo_0000000`PnX0100`PnX400000080
?h_]00<0000006JOl@1VWo401@1VWo400`000000VKG/09Vek00609Vek00400000032`MT0`/7I0<;1
f@8000000`2n`=`00`000000_/3L000000040=S3a@030000003F`lL0e/?700D0e/?700<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0E0?ooo`002`3oool00`000000oooo0?ooo`080?ooo`03
0000003I][D0000000P0fKJd00<000000=Zf]03J][@01@3J][@00`000000dkNm0=>g_@060=>g_@03
0000003D]k`0e;Nl00@0e;Nl00<000000<VhbP000000203;^<P00`000000c;S70000000:0;Zhe`80
00001P2S]>D00`000000PZ__08:[k`0408:[k`030000001ZXo8000000080000000<0JZ?b0000001W
Xo<0101WXo<00`000000MZ_d07J[m00407J[m0030000002:]?80R[Cb00@0R[Cb00<0000009^kkP2K
^nh01P2K^nh00`000000YKk[0:Fnj`030:Fnj`8000000P2U_^/00`000000ZKoZ0:VojP060:VojP04
0000002U_^/0YKk[0:Fnj`@000000P2U_^/00`000000VK[_09Vjk`0509Vjk`0300000023/O<0Pk7c
00D0Pk7c00<0000006>Rl`1SX_<0101SX_<010000000@Ho^046?kP11Snh4000000@0<8?Z00<00000
03R7j`0hQn/01000000606JOl@030000002I]N`0VKG/00H0VKG/00@000000<;1f@00000000001P2n
`=`00`000000_/3L000000020=S3a@030000003F`lL0e/?700H0e/?700<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`090?ooo`030000003I][@0
fKJd00H0fKJd00<000000=Zf]03J][@01@3J][@00`000000f[Jc000000060=>g_@030000003D]k`0
e;Nl00H0e;Nl00<000000<^hb03;^<P01P3;^<P01@000000c;S70<bha`3<^<L0000000L0^[SG0P00
00000`2m^=D000000:>di@060:>di@0300000022Znl0PZ__0080PZ__0`00000506ZSlP030000001W
Xo<0Ij?c00<0Ij?c00<0000007J[m01fZo@0101fZo@00`000000R[Cb08ZdlP0408ZdlP8000001`2K
^nh00`000000YKk[0:Fnj`02000000D0YKk[00<000000:VojP2Y_nX01@2Y_nX4000000H0YKk[00<0
000009Vjk`2I^^l01P2I^^l00`000000Pk7c08>al`0408>al`030000001SX_<0Hj;c00D0Hj;c00<0
0000046?kP11Snh00`11Snh300000080<8?Z00<0000003R7j`0hQn/00`0hQn/5000000<0IYoa00<0
000009Vek02I]N`00`2I]N`4000000P0_/3L00D000000;k0g0000000f<?5000000080=K3a`030000
003C`lX0000001D0oooo0P00000F0?ooo`002`3oool2000000/0oooo00<000000=Vf]03I][@0103I
][@00`000000f[Jd0=Zf]0060=Zf]0040000003J][<0f[Jc000000D0dkNm00<000000=Bg_03D]k`0
1@3D]k`00`000000eKNk000000060<^hb0030000003<^<L0c;S70080c;S700<000000;Zhe`2j^=L0
102j^=L00`000000_KSE0;fhe@020;fhe@030000002S]>D0XkCU00D0XkCU1000000208:[k`030000
001ZXo80JZ?b00@0JZ?b00<0000006NSl`1WXo<00`1WXo<00`000000MZ_d07J[m00407J[m0030000
002:]?80R[Cb00D0R[Cb00<0000009^kkP2K^nh00P2K^nh5000000L0YKk[00<000000:VojP2Y_nX0
0`2Y_nX200000080ZKoZ00<000000:Fnj`2U_^/01P2U_^/00`000000VK[_09Vjk`0309Vjka@00000
1011Snh00`000000;87Y00000003000000H0>8O[00<0000005fKl01MVo002@00000409:bk@030000
002n`=`0_/3L00H0_/3L00<000000;k0g0000000203F`lL010000000dl?:0=?3bP00000G0?ooo`03
0000003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000=Vf]03I][@0
103I][@00`000000f[Jd0=Zf]0050=Zf]0050000003J][<0f[Jc0=Zf/`000000103C]kd00`000000
e;Nl0=Bg_0060=Bg_0030000003E]k/0000000D0bkS800<000000<bha`3<^<L0103<^<L00`000000
^[SG0;Zhe`020;Zhe`030000002m^=D0_KSE00<0_KSE00<000000:>di@2S]>D00`2S]>DD00000080
Ij?c00<0000007J[m01fZo@0101fZo@00`000000R[Cb08ZdlP0208ZdlPL00000102K^nh00`000000
YKk[0:Fnj`060:Fnj`030000002Y_nX0ZKoZ008000001@2Y_nX00`000000YKk[0:Fnj`050:Fnj`H0
0000102J^nl00`000000Q;;c08Bbl`0408Bbl`030000001TX_<0I:;c00D0I:;c0`000002046?kP03
0000000/PNT0;87Y0080;87Y0`00000403R7j`030000001MVo00GI_`00D0GI_`00<0000009:bk@2B
/^d01@2B/^d00`000000_/3L0;k0g0060;k0g080000000<0^KoN0000003F`lL01P3F`lL01@000000
dl?:0=?3bP3C`lX0000001H0oooo00<000000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3o
ool02`3oool00`000000fKJd0=Vf]0020=Vf]0030000003J][@0f[Jd00H0f[Jd00<000000=Zf/`3J
][<00P3J][<010000000dkNm0=>g_@0000080=Bg_0050000003E]k/0eKNk0=Fg^`000000103;^<P0
0`000000c;S70<bha`050<bha`040000002j^=L00000000000L0_KSE00<000000:>di@2S]>D01000
00020:Jeh`0300000027[Nh0Qjg^00<0Qjg^00<0000006jUlP1^YO80101^YO800`000000JJCc06VT
l`0>000000@0RKCb00<0000009^kkP2K^nh01@2K^nh00`000000YKk[0:Fnj`050:Fnj`<000001`2Y
_nX00`000000YKk[0:Fnj`030:Fnj`8000000P2V_^/00`000000V[__09Zkk`0609Zkk`0300000024
/_<0Q;;c00@0Q;;c00<0000006BRl`1TX_<01@1TX_<00`000000@8k^00000003000000D0;87Y0`00
000303R7j`030000001MVo00GI_`00@0GI_`00<0000009:bk@2B/^d01P2B/^d00`000000_/3L0;k0
g0040;k0g0030000002i_mh0^KoN008000001P3F`lL00`000000dl?:0=?3bP020=?3bP030000003o
ool0oooo01D0oooo00<000000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0303oool0
1@000000fKJd0=Vf]03I][@0000000L0f[Jd00<000000=Zf/`3J][<0103J][<00`000000dkNm0000
00070=Bg_0030000003E]k/0eKNk00<0eKNk00@000000<^hb03;^<P000002@3<^<L00`000000_KSE
0;fhe@070;fhe@<000001`2V]N<00`000000Qjg^08N]kP0308N]kP030000001^YO80KZGb00@0KZGb
00<0000006VTl`1YY?<00`1YY?<00`000000MZ_c07J[l`0407J[l`0300000029]?80RKCb00D0RKCb
00<0000009^kkP2K^nh01@2K^nh00`000000YKk[0:Fnj`0400000080YKk[00<000000:VojP2Y_nX0
1P2Y_nX00`000000YKk[0:Fnj`02000000D0Y[k[00<0000009Zkk`2J^nl01P2J^nl00`000000Q;;c
08Bbl`0408Bbl`030000001TX_<0I:;c00@0I:;c00<00000042>kP10S^h00P10S^h3000000@0;87Y
00<000000363j@0000000`00000705fKl0030000002B/^d0T[;]00H0T[;]00@000000;k0g02n`=`0
_/3L0P0000030;VogP030000002i_mh0000000@0e/?700<000000=?3bP3C`lX0103C`lX00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo000:0?ooo`030000003oool0oooo00h0oooo
00<000000=Vf]0000000203J][@00`000000f[Jc0=Zf/`050=Zf/`030000003D]k`0e;Nl00D0e;Nl
00<000000=Fg^`3E]k/0103E]k/00`000000bkS8000000090<bha`030000003=^<D0000000D0_KSE
100000000`2o^=<000000:Jeh`060:Jeh`0300000027[Nh0Qjg^00@0Qjg^00<0000006jUlP1^YO80
101^YO800`000000JJCc06VTl`0306VTl`030000001fZo<0MZ_c00@0MZ_c00<0000008VdlP29]?80
1@29]?800`000000Vk_^09^kkP0209^kkPD000001`2U_^/00`000000ZKoZ0:VojP050:VojP<00000
1`2V_^/00`000000V[__09Zkk`0609Zkk``000000`1TX_<00`000000@8k^042>kP03042>kP<00000
0P0/PNT00`000000<H?Y0363j@020363j@@000001@1MVo000`000000T[;]09:bk@0509:bk@040000
002n`=`00000000000H0^KoN0P0000030=K3a`030000003C`lX0dl?:00D0dl?:00<000000?ooo`3o
ool05@3oool200000180oooo000:0?ooo`8000003`3oool00`000000fKJd000000070=Zf]0030000
003J][<0f[Jc00D0f[Jc00<000000=^f/`0000001P3D]k`00`000000eKNk0=Fg^`050=Fg^`030000
003<^<L0c;S700L0c;S700H000000<fha@3=^<D0cKS50000002m^=D3000000030;fhe@000000_kSC
00<0_kSC00<000000:Jeh`2V]N<01@2V]N<00`000000Qjg^08N]kP0208N]kPd000000P1YY?<00`00
0000MZ_c07J[l`0407J[l`0300000029]?80RKCb0080RKCb1`00000409Zjk`030000002U_^/0YKk[
00H0YKk[00<000000:VojP2Y_nX0100000020:Voj@030000002V_^/0Y[k[00H0Y[k[00@0000009Zk
k`2J^nl0V[__1000000209^kkP0300000026/_<0Q[;c00@0Q[;c00<0000006FSl`1UXo<01P000003
042>kP030000000XOnP0:7oX00@000001@0aPnT00`000000E9K`000000030000000305fKl0000000
T[;]00@0T[;]100000090;VogP8000000P3F`lL00`000000dl?:0=?3bP060=?3bP030000003oool0
oooo01D0oooo00<000000?ooo`3oool0403oool000X0oooo00<000000?ooo`3oool03`3oool00`00
0000f[Jd0=Zf]0050=Zf]0030000003J][<0f[Jc00H0f[Jc00<000000=^f/`0000001@3D]k`00`00
0000eKNk0=Fg^`050=Fg^`030000003F]kX0000000L0c;S700@000000<fha@3=^<D0cKS50`000003
0;fhe@030000002o^=<0_kSC00<0_kSC00<000000:Jeh`2V]N<01@2V]N<5000000<0S:k]00<00000
07>Vl@1cY_40101cY_400`000000K:Gc06bUl`0>000000@0RKCb00<0000009Zjk`2J^^l01@2J^^l0
0`000000YKk[0:Fnj`050:Fnj`<000001`2Y_nT00`000000Y[k[0:Jnj`050:Jnj`@000001P2K^nh0
0`000000Q[;c08Jbl`0508Jbl`030000001UXo<0IJ?c00@0IJ?c1P00000402Qoj0<00000100aPnT0
0`000000E9K`05BFl00205BFl0L00000102:[nl00`000000^KoN0;VogP070;VogP030000003F`lL0
000000P0dl?:00<000000=32c@0000005`3oool00`000000oooo0?ooo`0?0?ooo`002P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003J][@0f[Jd00@0f[Jd00<000000=Zf/`3J][<01@3J][<01@00
0000fkJc0=^f/`3K][<0000000<0e;Nl00<000000=Fg^`3E]k/01P3E]k/010000000e[Nj0=Jg^P00
00050<bha`030000003=^<D00000008000000P3=^<D010000000_KSE0000000000070;nhd`030000
002V]N<0Y[GS00@000000P2Z]^400`000000S:k]08b^k@0408b^k@030000001cY_40LjKa00@0LjKa
00<0000006bUl`1/YO<00`1/YO<00`000000Mj_c07N[l`0407N[l`0300000029]?80RKCb00D0RKCb
00<0000009Zjk`2J^^l01@2J^^l00`000000YKk[0:Fnj`0400000080YKk[00<000000:Voj@2Y_nT0
1P2Y_nT00`000000Y[k[0:Jnj`0400000080Ykk[00<0000009^kkP2K^nh01P2K^nh00`000000Q[;c
08Jbl`0508Jbl`030000001UXo<0IJ?c00<0IJ?c00<00000042>kP10S^h00P10S^h3000000@0:7oX
0`0000020363j@030000001DU_00E9K`00D0E9K`00<0000008Z_k`2:[nl01P2:[nl00`000000^KoN
0;VogP060;VogP800000203C`lX010000000d<;=0=32c@00000G0?ooo`030000003oool0oooo00l0
oooo000:0?ooo`030000003oool0oooo0140oooo00<000000=Zf]03J][@00P3J][@00`000000f[Jc
0=Zf/`050=Zf/`030000003K][<0fkJc00<0fkJc00<000000=Bg_0000000203E]k/00`000000e[Nj
0=Jg^P020=Jg^P040000003<^<L0c;S70<bha`<000001P3=^<D00`000000_kSC0;nhd`080;nhd`80
00001`2Z]^400`000000S:k]08b^k@0408b^k@030000001cY_40LjKa00<0LjKa00<0000006bUl`1/
YO<0101/YO<00`000000Mj_c07N[l`0407N[l`0300000029]?80RKCb00@0RKCb00<0000009Zjk`2J
^^l01@2J^^l3000000L0YKk[00<000000:Voj@2Y_nT01@2Y_nT3000000L0Ykk[00<0000009^kkP2K
^nh01@2K^nh00`000000Q[;c08Jbl`0308Jbl`L000000P1UXo<00`000000@8k^042>kP03042>kP<0
00000P0XOnP00`000000:WoX02Yoj004000000H0E9K`00<0000008Z_k`2:[nl01P2:[nl00`000000
^KoN0;VogP040;VogP80000000<0];gQ0000003C`lX01P3C`lX00`000000d<;=0=32c@020=32c@03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool000X0oooo00<000000?ooo`3oool0
4@3oool00`000000f[Jd0=Zf]0020=Zf]0030000003J][<0f[Jc00D0f[Jc00<000000=^f/`3K][<0
0`3K][<00`000000e;Nl000000070=Fg^`030000003F]kX0e[Nj00@0e[Nj0`0000080<fha@030000
003?^<@0000000L0_kSC0P0000000`32^M4000000:Zfh@070:Zfh@030000002<[^d0S:k]00@0S:k]
00<0000007>Vl@1cY_400`1cY_400`000000K:Gc06bUl`0406bUl`030000001gZo<0Mj_c00@0Mj_c
00<0000008VdlP29]?801029]?800`000000V[[_09Zjk`0400000080V[[_00<000000:Fnj`2U_^/0
1@2U_^/00`000000ZKoY0:Voj@030:Voj@8000000P2Y_nT00`000000Ykk[0:Nnj`060:Nnj`030000
002K^nh0Vk_^0080Vk_^2000000408NclP030000001VY?@0IZCd00D000001010S^h00`0000009GgW
00000003000000@0:WoX0`00000505BFl0030000002:[nl0RZo_00H0RZo_00<000000;VogP2i_mh0
0`0000040;Bmh@030000003C`lX0dl?:00<0dl?:00<000000=32c@3@`/d00`3@`/d00`000000oooo
0?ooo`0E0?ooo`8000001P3oool01P3ookl0M000000000000000001809cOo`<0oooo00090?ooo`03
0000003oool0000001<0oooo00@000000=Zf]03J][@000001`3J][<00`000000fkJc0=^f/`050=^f
/`030000003E]k/0eKNk00H0eKNk00@000000=Jg^P3F]kX0e[Nj0`0000000`3F]kX000000<fha@07
0<fha@050000003?^<@0ckS40<nha00000001@2o^=<00`000000`[WA0<:id@020<:id@030000002Z
]^40Z[KQ00D0Z[KQ9@00000709Zjk`030000002U_^/0YKk[00D0YKk[00<000000:Voj@2Y_nT00P00
00050:Voj@030000002W_^/0Ykk[00D0Ykk[1@00000409bkkP0300000027/o80Qk?b00D0Qk?b00<0
000006JTm01VY?@0101VY?@500000003042>kP0000009GgW00809GgW0`00000402Yoj0D0000000<0
E9K`0000002:[nl0102:[nl6000000L0];gQ0P0000030=?3bP030000003@`/d0d<;=00D0d<;=00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030?noM018W=l0oooo00@0oooo0009
0?ooo`8000005@3oool00`000000f[Jd000000060=Zf/`030000003K][<0fkJc00D0fkJc00<00000
0=^f/P0000001P3E]k/00`000000e[Nj00000002000000<0e[Nj00<000000=Ng^P0000001P3=^<D0
0`000000ckS40<nha0020<nha0030000002o^=<0_kSC0080_kSC00<000000<:id@32^M400`32^M40
0`000000Z[KQ0:Zfh@030:Zfh@8000000P2^]ml00`000000T;3/092`k004092`k0030000001gZ?40
MjSa00<0MjSa00<0000006jVl`1^Y_<0101^Y_<00`000000Mjcc07N/l`0407N/l`0300000029]?80
RKCb00@0RKCb00<0000009Zjk`2J^^l01@2J^^l00`000000YKk[0:Fnj`050:Fnj`<00000202Y_nT0
0`000000Ykk[0:Nnj`0400000080Yko[00<0000009bkkP2L^nh01@2L^nh00`000000Qk?b08NclP05
08NclP030000001VY?@0IZCd00@0IZCd00@00000042>kP10S^h0@8k^1000000302Emi`@000000P0Z
OnP010000000Bi7_04^Ak`1;TNl7000000@0PZc`00<000000;Bmh@2d_N401`2d_N4010000000dl?:
0=?3bP0000080=32c@030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`3o_g@0
B9cO0?ooo`040?ooo`0000D0oooo0=nLB0000000000004RLg`040?ooo`030000003oool0oooo01D0
oooo00<000000=Zf/`3J][<01@3J][<00`000000fkJc0=^f/`050=^f/`040000003K][80fkJb0000
00@0eKNk0`0000060=Jg^P030000003G]kX0000000D0cKS500<000000<nha03?^<@0103?^<@01000
0000_kSC0000000000070<:id@030000002Z]^40Z[KQ008000001@2^]ml00`000000T;3/092`k004
092`k0030000001gZ?40MjSa00<0MjSa00<0000006jVl`1^Y_<0101^Y_<00`000000Mjcc07N/l`04
07N/l`0300000029]?80RKCb00@0RKCb00<0000009Zjk`2J^^l01@2J^^l00`000000YKk[0:Fnj`04
00000080YKk[00<000000:Voj@2Y_nT01P2Y_nT3000000L0Yko[00<0000009bkkP2L^nh01@2L^nh0
0`000000Qk?b08NclP0208NclPL000000`1VY?@00`000000@8k^042>kP03042>kP<000000P0UONL0
0`00000097_V02AkiP04000000D0Bi7_00<0000008:/l022[?001P22[?000`000000];gQ0;Bmh@06
0;Bmh@<000002P3@`/d00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0okmd
04RLg`3oool0103oool000060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?oo
o`0F0?ooo`030000003J][<0f[Jc00<0f[Jc00<000000=^f/`3K][<01@3K][<01@000000fkJb0=^f
/P3K][8000000080eKNk0`0000070=Jg^P050000003G]kX0ekNj0=Ng^P000000103=^<D00`000000
ckS40<nha0050<nha00300000032^M40`[WA00P0`[WA0P0000070:jgg`030000002@/>`0T;3/00D0
T;3/00<0000007NXl@1gZ?400`1gZ?400`000000KZKc06jVl`0406jVl`030000001g[?<0Mjcc00<0
Mjcc00<0000008VdlP29]?801@29]?800`000000V[[_09Zjk`0209Zjk`D000001`2U_^/00`000000
ZKoY0:Voj@030:Voj@8000000P2Y_nT00`000000Yko[0:Noj`060:Noj`030000002L^nh0W;_^0080
W;_^1`00000408VdlP030000001XYO@0J:Gd00H000000`10S^h00`0000008WcV029liP04000000@0
97_V0`00000404^Ak`0300000022[?00PZc`00D0PZc`00<000000;Bmh@2d_N401P2d_N43000000T0
d<;=0P00000H0?ooo`030000003oool0oooo00<0oooo00<0W4Qd0;noM018W=l01@3oool000@0oooo
00<0_gA809cOo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003J][<0f[Jc00<0f[Jc
00<000000=^f/`3K][<01@3K][<010000000fkJb0=^f/P3K][83000000030=Fg^`000000e[Nj00H0
e[Nj00<000000=Ng^P3G]kX00`3G]kX010000000cKS50<fha@0000070<nha0030000003@^<<00000
00P0`[WA00<000000<Bid0000000202^]ml00`000000T;3/092`k002092`k1@000000P1g[?<00`00
0000RKCb08VdlP0208VdlPL00000102I^^l00`000000YKk[0:Fnj`060:Fnj`030000002Y_nT0ZKoY
008000001@2Y_nT00`000000Yko[0:Noj`050:Noj`D00000102M_>h00`000000RKCb08VdlP0508Vd
lP030000001XYO@0J:Gd00@0J:Gd1P000004029liP8000001@0TNnH300000080Bi7_00<0000008:/
l022[?001P22[?000`000000];gQ0;Bmh@030;Bmh@8000000P2^_>@00`000000d<;=0=32c@060=32
c@040000003=`/l0cL;?000001H0oooo0`0000040?ooo`030?noM0000000B9cO00D0oooo00001@3o
ool0_g@000000000000007Bo00@0oooo00<000000?ooo`3oool05`3oool01@000000f[Jc0=Zf/`3J
][<0000000L0fkJc00<000000=^f/P0000000P0000020=^f/P030000003E]k/0000000L0e[Nj00<0
00000=Ng^P3G]kX00`3G]kX00`000000cKS5000000070<nha0050000003@^<<0d;S30=2h``000000
1P32^M401@000000a;W@0<Bid034^M00000000P0[[OO1000000409Faj`030000001kZO40NjWa00<0
NjWa00<00000076Wl`1aYo<0101aYo<00`000000N:cc07R/l`07000000@0RKCb00<0000009Vjk`2I
^^l01@2I^^l00`000000YKk[0:Fnj`050:Fnj`<000001`2Y_nT00`000000Yko[0:Noj`030:Noj`80
00000P2X_nX00`000000WKc^09flkP0409flkP0300000029]?80RKCb00H0RKCb00<0000006RUm01X
YO@00`1XYO@00`000000@8o_042?k`02042?k`<00000100RO>H2000000<097_V00<0000004:<k@12
S>d01000000708:/l0030000002d_N40];gQ00<00000102^_>@2000000H0d<;=00D000000<g2c`3=
`/l0cL;?0000000D0?ooo`<0000000<0oooo0000003oool02`3oool000030?ooo`2oM4P0W=oo00D0
oooo0`00000I0?ooo`030000003J][<0000000L0fkJc0`0000060=^f/P030000003F]kX0e[Nj00D0
e[Nj00<000000=Ng^P3G]kX01@3G]kX00`000000ckS40<nha0050<nha0030000003@^<<0d;S300<0
d;S300@000000<:id@32^M40`[WA0P0000050<Bid0030000002^]ml0[[OO00<0[[OO0P0000000`2a
]mh0000009Faj`0609Faj`030000001kZO40NjWa00<0NjWa00<00000076Wl`1aYo<0101aYo<00`00
0000N:cc07R/l`0307R/l`0300000029]?80RKCb00D0RKCb00<0000009Vjk`2I^^l01@2I^^l00`00
0000YKk[0:Fnj`0400000080YKk[00<000000:Voj@2Y_nT01P2Y_nT00`000000Yko[0:Noj`020000
00@0Z;oZ00<0000009flkP2M_>h01@2M_>h00`000000RKCb08VdlP0308VdlPL000000P1XYO@00`00
0000@8o_042?k`03042?k`<000000P0RO>H0100000007GOT00000000000202AkiP0300000012S>d0
@Xc]0080@Xc]2`0000080:jli08000000`3@`/d2000000D0cL;?00<000000?ooo`3oool03@3oool4
000000@0oooo00<000000?ooo`3oool02P3oool000050?ooo`2oM000000000000000M;l00`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003J][<0000000@0fkJc100000070=^f/P030000003L][80
000000D0e[Nj00<000000=Ng^P3G]kX01@3G]kX00`000000ekNi000000050<nha0030000003@^<<0
d;S300D0d;S300<000000<:id@0000002034^M000`000000[[OO0:jgg`02000000@0/KON00<00000
09Faj`2E/N/01@2E/N/00`000000NjWa07^Yl@0307^Yl@030000001aYo<0LJOc00<0LJOc00<00000
07R/l`1h[?<0101h[?<00`000000RKCb08VdlP0508VdlP030000002I^^l0VK[_0080VK[_1@000006
0:Fnj`030000002Y_nT0ZKoY00H0ZKoY0`0000070:RojP030000002M_>h0WKc^00@0WKc^1P000004
08ZelP030000001YY_@0JJKd00D000001010Snl00`00000087[U00000003000000807GOT0`000006
04:<k@030000001iZ?00NJS`00D0NJS`00<000000:jli02^_>@01`2^_>@2000000030=32c@000000
cL;?00H0cL;?00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?ooo`3oool02P3oool0
00P0oooo00<000000?ooo`3oool06P3oool00`000000fkJc0=^f/`03000000<0fkJc00<000000=^f
/P3K][801@3K][800`000000g;Jb000000050=Jg^P030000003G]kX0ekNj00D0ekNj00@000000=Ng
^@3G]kT00000103?^<@00`000000d;S30=2h``060=2h``0300000034^M00a;W@00P0a;W@0P000007
0;6ggP030000002E/N/0UK7[0080UK7[3@000002076Wl`030000001h[?<0N:cc00@0N:cc00<00000
08VdlP29]?800P29]?87000000@0VK[_00<000000:Fnj`2U_^/01@2U_^/010000000ZKoY0:Voj@2Y
_nT400000080Z[oY00<000000:RojP2X_nX01@2X_nX00`000000WKc^09flkP0400000080Wkc]00<0
000008ZelP2:]O801@2:]O800`000000JJKd06VVm00406VVm0D0000000<0@8o_0000000PN^D00P0P
N^D3000000807GOT0`00000404:<k@030000001iZ?00NJS`00H0NJS`00<000000:jli02^_>@01P2^
_>@3000000T0cL;?00<000000?ooo`3oool01P3oool3000000`0oooo00<000000?ooo`3oool02@3o
ool000P0oooo00<000000?ooo`3oool06P3oool3000000D0fkJc00<000000=^f/P3K][801@3K][80
1@000000g;Jb0=bf/P3L][80000000<0e[Nj00<000000=Ng^P3G]kX01@3G]kX01@000000ekNi0=Ng
^@3G]kT0000000<0ckS400<000000=2h``3@^<<01P3@^<<00`000000dKS2000000070<Bid0800000
00<0aKW>0000002a]mh01`2a]mh4000000@0VK?Y00<0000007n[l01oZo000`1oZo000`000000LjSb
07>XlP0>000000@0RK?b00<0000009Vjk`2I^^l0102I^^l00`000000YKk[0:Fnj`050:Fnj`@00000
1P2Z_nT00`000000Z;oZ0:RojP050:RojP<000001`2O_>d00`000000R[Gb08ZelP0508ZelP030000
001YY_@0JJKd00@0JJKd00@00000042?k`10Snl0@8o_0`000004021ji@<000000P0MMn@3000000<0
@Xc]00<0000007VXl01iZ?001@1iZ?000`000000[[cT0:jli0060:jli0<00000203=`/l2000000@0
oooo1000000?0?ooo`030000003oool0oooo00T0oooo00080?ooo`030000003oool0oooo01L0oooo
0`0000000`3oool000000=^f/`050=^f/`030000003K][80fkJb00D0fkJb00<000000=bf/P3L][80
0P3L][800`000000e[Nj000000070=Ng^P030000003G]kT0ekNi00<0ekNi00<000000<nha0000000
203@^<<01@000000dKS20=6h`P3A^<80000000D0a;W@00<000000<FicP35^Lh00P35^Lh00`000000
/KON0;6ggP030;6ggP80000000<0];SL0000002I/nT01P2I/nT00`000000Oj_`07n[l00307n[l003
0000001cZ?80LjSb00<0LjSb00<0000007V/l`1i[?<0101i[?<00`000000RK?b08VclP0408VclP03
0000002I^^l0VK[_00D0VK[_00<000000:Fnj`2U_^/0100000020:Bnj`030000002Z_nT0Z[oY00H0
Z[oY00<000000:RojP2X_nX0100000020:RojP030000002O_>d0Wkc]00H0Wkc]00<0000008ZelP2:
]O800P2:]O87000000<0JJKd00<00000042?k`10Snl00`10Snl2000000<087[U00L0000001MchP00
0000000001egi0000000>HO[00@00000201iZ?0010000000[[cT0:jli02^_>@400000080Z;[V0P00
00050<g2c`8000000P3:`]84000001<0oooo00<000000?ooo`3oool02@3oool000P0oooo0P00000E
0?ooo`<000001@3oool00`000000fkJc0=^f/`020=^f/`030000003K][80fkJb00D0fkJb00<00000
0=bf/P3L][800`3L][800`000000e[Nj000000070=Ng^P030000003G]kT0ekNi00@0ekNi00<00000
0=2h``3@^<<01`3@^<<01@000000dKS20=6h`P3A^<80000000@0a;W@00<000000<FicP35^Lh00`35
^Lh00`000000/KON0;6ggP020;6ggP030000002d^=`0];SL0080];SL00<0000009Vcj@2I/nT0102I
/nT00`000000Oj_`07n[l00407n[l0030000001cZ?80LjSb00<0LjSb00<0000007V/l`1i[?<0101i
[?<00`000000RK?b08VclP0408VclP030000002I^^l0VK[_0080VK[_1@0000070:Bnj`030000002Z
_nT0Z[oY00D0Z[oY0`0000070:RojP030000002O_>d0Wkc]00D0Wkc]1@00000408bflP030000001[
Yo@0JjOd00H000000`10Snl01P0000007GWU00000000000087[U000000<05g?R0`00000303V7j`d0
00001P2X^^H00`000000cL;?000000030<g2c`030000003:`]80b/;B0080b/;B00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`090?ooo`001`3oool2000001<0oooo0`0000090?ooo`050000
003K][<0fkJc0=^f/`0000001`3K][800`000000g;Jb0=bf/P040=bf/P030000003G]kX0ekNj00D0
ekNj00<000000=Ng^@3G]kT0103G]kT00`000000f;Nh000000070=2h``030000003A^<80dKS200<0
dKS200@000000<Bid000000000001`35^Lh010000000/KON0000000000050;Bhg0030000002I/nT0
VK?Y00D0VK?Y00<0000007n[l01oZo000P1oZo0600000080LjSb00<0000007V/l`1i[?<0101i[?<0
0`000000RK?b08VclP0208VclPH00000102I^^l00`000000Y;k[0:Bnj`060:Bnj`030000002Z_nT0
Z[oY00@000000P2Z_nT00`000000Z;oZ0:RojP060:RojP030000002O_>d0Wkc]00@000000P2P_Nd0
0`000000S;Kb08bflP0508bflP030000001[Yo@0JjOd00@0JjOd1P00000201eii@<00000100GLn83
000000<0>HO[00<0000006nSl@1_Xo401P1_Xo400`000000Z;[V0:RjiP060:RjiP8000000P3=`/l0
0`000000b/;B0<[2dP040<[2dP030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
00L0oooo00<000000?ooo`3oool03`3oool3000000d0oooo00<000000=^f/`0000001`3K][800`00
0000g;Jb0=bf/P040=bf/P030000003L][80000000H0ekNj00<000000=Ng^@3G]kT0103G]kT01000
0000f;Nh0=Rg^00000050=2h``030000003A^<80dKS200D0dKS200<000000<FicP35^Lh02035^Lh0
0`000000];SL0;Bhg0060;Bhg0030000002I/nT0VK?Y0080VK?Y1`00000308>]l0030000001fZO80
MZWb00h000000`29/o800`000000VK[_09Vjk`0509Vjk`030000002T_^/0Y;k[00D0Y;k[0`000007
0:Zoj@030000002X_nX0Z;oZ00D0Z;oZ0`0000060:2mk@030000002<]_80S;Kb00H0S;Kb00<00000
06^Wm01[Yo@00`1[Yo@00`000000@I3_046@k`02046@k`8000000`0MNND3000000@05g?R0`000002
03V7j`030000001_Xo40Kj?a00D0Kj?a00<000000:RjiP2X^^H01P2X^^H010000000cL;?00000000
00070<[2dP030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool000L0oooo00<00000
0?ooo`3oool03@3oool200000100oooo00<000000=^f/`0000001`3K][800`000000g;Jb0=bf/P04
0=bf/P040000003L][80g;Jb000000@0ekNj00<000000=Ng^@3G]kT0103G]kT01@000000f;Nh0=Rg
^03H]kP0000000@0d;S300<000000=6h`P3A^<801@3A^<800`000000d[W1000000070<FicP800000
00<0akW=0000002d^=`01`2d^=`4000000@0WKCX00<0000008>]l023[O001023[O000`000000MZWb
07JYlP0307JYlP030000001j[?<0NZcc00@0NZcc00<0000008VclP29/o801029/o800`000000VK[_
09Vjk`0509Vjk`030000002T_^/0Y;k[00@000000P2T_^/00`000000Z[oY0:Zoj@060:Zoj@030000
002X_nX0Z;oZ00@000000P2Y_nX00`000000X;g]0:2mk@050:2mk@030000002<]_80S;Kb00<0S;Kb
1`00000206^Wm00300000011T>l0@I3_00<0@I3_0P00000301eii@<000000P0GLn800`000000;h7Y
02n1j@04000000L0Kj?a00<000000:RjiP2X^^H01@2X^^H2000000030<[2dP000000b/;B00L0b/;B
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo0?oo
o`0:0?ooo`<000004`3oool00`000000fkJb0=^f/P050=^f/P030000003L][80g;Jb00@0g;Jb00<0
00000=bf/P3L][800P3L][8010000000ekNj0=Ng^P0000070=Ng^@030000003H]kP0f;Nh0080f;Nh
00D000000=2h``3@^<<0d;S3000000060=6h`P050000003B^L40d[W10=:i`@0000001@35^Lh00`00
0000akW=0<Nic@020<Nic@030000002d^=`0];SL00<0];SL0P0000000`2f^M/0000009fdj00609fd
j00300000023[O00Pjg`00@0Pjg`00<0000007JYlP1fZO800`1fZO800`000000NZcc07Z/l`0307Z/
l`0300000029/o80RK?b00D0RK?b00<0000009Vjk`2I^^l00P2I^^l5000000L0Y;k[00<000000:Zo
j@2Z_nT01@2Z_nT3000000H0ZKoZ00<000000:2mk@2P_Nd01@2P_Nd6000000@0S[Kb00<0000006fX
m01]Z?@01@000004046@k`<0000000@07GWU0000000AL>004G3P1000000402n1j@D000000`1_Xo40
10000000Z;[V0:RjiP2X^^H400000080XKSX00<000000<[2dP0000001P3:`]800`000000a/7E0000
000D0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo00L0oooo0`00000G
0?ooo`030000003K][80fkJb00@0fkJb00<000000=bf/P3L][80103L][800`000000g;Jb0=bf/P03
0=bf/P030000003G]kX0000000H0ekNi00<000000=Rg^03H]kP0103H]kP00`000000d;S300000007
0=6h`P050000003B^L40d[W10=:i`@0000001035^Lh00`000000akW=0<Nic@040<Nic@030000002d
^=`0];SL00800000102f^M/00`000000WKCX09fdj00509fdj00300000023[O00Pjg`0080Pjg`1P00
000207JYlP030000001j[?<0NZcc00<0NZcc00<0000008VclP29/o800P29/o87000000@0VK[_00<0
00000:Bnj`2T_^/01P2T_^/00`000000Z[oY0:Zoj@0400000080Z[oY00<000000:VojP2Y_nX01@2Y
_nX00`000000X;g]0:2mk@0400000080XKg]00<0000008jflP2>]_801@2>]_800`000000KJSd06fX
m00406fXm0D0000000<0@I3_0000000KN>@00`000004015`h08000001@0_PNT00`000000IIka06FN
l@07000000H0XKSX00<000000<[2dP0000001@3:`]8010000000a/7E0<K1e@00000D0?ooo`030000
003oool0oooo00P0oooo00070?ooo`8000001@3oool3000001/0oooo00<000000=^f/P3K][800P3K
][800`000000g;Jb0=bf/P040=bf/P030000003L][80g;Jb00D0g;Jb00<000000=Ng^@3G]kT0103G
]kT00`000000f;Nh0=Rg^0060=Rg^0030000003A^<80dKS200D0dKS200<000000=:i`@3B^L400`3B
^L4010000000aKW>0000000000080<Nic@8000001`2f^M/00`000000WKCX09fdj00209fdj0L00000
0`27[^l00`000000NJ[b07VZlP0=000000@0RK?b00<0000009Vjk`2I^^l01@2I^^l00`000000Y;k[
0:Bnj`050:Bnj`<000001P2Z_nT00`000000ZKoZ0:VojP050:VojP<000001`2Q_Nd00`000000S[Kb
08jflP0508jflP030000001]Z?@0KJSd00<0KJSd00<0000004:@k`12T>l00P12T>l3000000806gST
0P000005015`h08000000`0_PNT00`000000IIka06FNl@0506FNl@030000002Q^>P0XKSX00H0XKSX
00<000000<[2dP0000000P3:`]82000000@0a/7E00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`080?ooo`001P3oool00`000000oooo0?ooo`020?ooo`<000007P3oool00`000000fkJb0=^f
/P020=^f/P030000003L][80g;Jb00@0g;Jb00<000000=bf/P3L][80103L][800`000000g;Ja0000
00050=Ng^@030000003H]kP0f;Nh00D0f;Nh00<000000=Vg^00000001@3A^<800`000000d[W10=:i
`@050=:i`@0300000037^Ld0akW=00L0akW=00<000000<Ric0000000202f^M/4000000@0XKGW00<0
000008N^k`27[^l01027[^l00`000000NJ[b07VZlP0307VZlP030000001k[O<0Njgc00<0Njgc00<0
000008VclP29/o801@29/o800`000000VK[_09Vjk`0509Vjk`030000002T_^/0Y;k[00@000000P2T
_^/00`000000Z[oY0:Zoj@050:Zoj@030000002Y_nX0ZKoZ00@000000P2Y_nT00`000000XKg]0:6m
k@060:6mk@030000002>]_80S[Kb0080S[Kb1`00000206fXm00300000012T>l0@Y3_00@0@Y3_0P00
000201]hi08000000`0AL>00100000009WcV00000000000202n1j@030000001UW_40IIka00D0IIka
00<000000:6hj02Q^>P01P2Q^>P010000000b/;B0000000000070<K1e@030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool000H0oooo00<000000?ooo`0000000P00000R0?ooo`040000
003K][80fkJb000000H0g;Jb00<000000=bf/P3L][801@3L][800`000000g;Ja000000040=Ng^@03
0000003H]kP0f;Nh00H0f;Nh00@000000=Vg^03I]kP000000`3A^<800`000000d[W10=:i`@050=:i
`@030000003C^L00000000L0akW=00@000000<Ric038^L`000001P2f^M/2000000030;Vif@000000
XKGW00D0XKGW00<0000008N^k`27[^l01027[^l00`000000NJ[b07VZlP0407VZlP030000001k[O<0
Njgc00<0Njgc00<0000008VclP29/o801@29/o800`000000VK[_09Vjk`0209Vjk`D000001P2T_^/0
0`000000Z[oY0:Zoj@050:Zoj@<000001`2Y_nT00`000000XKg]0:6mk@050:6mk@D00000102?]o40
0`000000KjWd06nYm005000000@0@Y3_00<0000001Ygi00000000P0000000`0<K=h0000000000002
015`h0030000000VO>H09WcV00<000001`1UW_400`000000XKSX0:6hj0060:6hj0030000003:`]80
000000P0a/7E00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`001P3oool20000
02H0oooo00<000000=^f/P0000001P3L][800`000000g;Jb0=bf/P040=bf/P050000003L][40g;Ja
0=bf/@0000000`3G]kT00`000000f;Nh0=Rg^0050=Rg^0050000003I]kP0fKNh0=Vg^00000000`3A
^<800`000000d[W10=:i`@040=:i`@050000003C^L00dkW00=>i`00000001037^Ld2000000@0b;W<
00@000000;Jif`2f^M/0][WK0P0000040;Vif@030000002Q]NL0XKGW00@0XKGW00<0000008N^k`27
[^l01027[^l00`000000NJ[b07VZlP0407VZlP030000001k[O<0Njgc00<0Njgc00<0000008VclP29
/o800P29/o87000000@0V;[_00<000000:Bnj`2T_^/01@2T_^/00`000000Z[oY0:Zoj@0400000080
Z[oY00<000000:Voj@2Y_nT01P2Y_nT00`000000XKg]0:6mk@0400000080X[g]00<0000008ngl@2?
]o40102?]o400`000000KjWd06nYm00406nYm0D0000000@0@Y3_0000000JMn@06WOT0P00000200a/
gP<00000100VO>H6000000<0IIka00<000000:6hj02Q^>P00`2Q^>P4000000030<K1e@000000a/7E
00L0a/7E00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000
oooo0?ooo`0U0?ooo`030000003L][80g;Jb00@0g;Jb00<000000=bf/P3L][801@3L][800`000000
g;Ja0=bf/@020=bf/@030000003G]kT0000000L0f;Nh00<000000=Vg^03I]kP00`3I]kP00`000000
dKS2000000070=:i`@050000003C^L00dkW00=>i`00000000`37^Ld00`000000b;W<0<Ric0040<Ri
c0040000002f^M/00000000000H0^KWI00<000000:6ei`2Q]NL0102Q]NLI000000@0RK?b00<00000
09Rjk`2H^^l0102H^^l00`000000Y;k[0:Bnj`050:Bnj`<000001`2Z_nT00`000000ZKoY0:Voj@05
0:Voj@<000001P2R_Nd00`000000SkOa08ngl@0508ngl@030000001_ZO@0KjWd00@0KjWd0P000002
04>Ak`@000000P0JMn@20000008036cN0`00000402IliP040000001KVO00FiW`05^Il0T000000`2J
]N/010000000a/7E0<K1e@0000060<K1e@8000004@3oool00`000000oooo0?ooo`080?ooo`00203o
ool2000002H0oooo00<000000=bf/P3L][800`3L][800`000000g;Jb0=bf/P040=bf/P030000003L
][40g;Ja00<0g;Ja00<000000=Ng^@0000001`3H]kP00`000000fKNh0=Vg^0040=Vg^0030000003B
^L40d[W100D0d[W100<000000=>i`03C^L000`3C^L000`000000akW=000000080<Ric0030000002i
^MT0^KWI00L0^KWI00<000000:6ei`2Q]NL00`0000020:Bfi@030000002;[nh0Rjo^00@0Rjo^00<0
000007^[lP1kZo80101kZo800`000000O:gc07b]l`0307b]l`0300000029/o80RK?b00D0RK?b00<0
000009Rjk`2H^^l0102H^^l00`000000Y;k[0:Bnj`0400000080Y;k/00<000000:Zoj@2Z_nT01P2Z
_nT00`000000ZKoY0:Voj@0400000080Z/3Y00<000000::mk@2R_Nd01@2R_Nd00`000000SkOa08ng
l@0208ngl@d000000`13TNl30000000401Ygi000000000000000008036cN1000000202IliP030000
001KVO00FiW`00D0FiW`00<0000009Zej`2J]N/01@2J]N/010000000a/7E0<K1e@0000030<K1e@80
00000P32`=P00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000
003oool0oooo02<0oooo00<000000=bf/P3L][800P3L][800`000000g;Jb0=bf/P050=bf/P030000
003L][40g;Ja00@0g;Ja00<000000=Rg^03H]kP01@3H]kP00`000000fKNh0=Vg^0040=Vg^0030000
003I]kL0000000D0d[W100<000000=>i`03C^L001@3C^L000`000000b;W<0<Ric0060<Ric0030000
003:^//0000000P0^KWI0`0000060:Bfi@030000002;[nh0Rjo^00@0Rjo^0P00000407^[lP030000
001l[O<0O:gc00@0O:gc00<0000008VclP29/o801@29/o800`000000V;[_09Rjk`0209Rjk`@00000
1`2T_^`00`000000Z[oY0:Zoj@050:Zoj@<000001`2Z`>T00`000000X[g]0::mk@020::mk@L00000
102A^?400`000000LJ[d076Zm005076Zm0<0000000@0@i7_0000000HM^<067KS1P000000100<K=h0
000001efh`0MM^<4000000H0FiW`00<0000009Zej`2J]N/01@2J]N/010000000a/7E0<K1e@000002
0<K1e@0300000032`=P0`/3H0080`/3H00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`050000003L][80g;Jb0=bf/P0000001P3L][80
0`000000g;Ja0=bf/@040=bf/@030000003M][40000000D0f;Nh00<000000=Vg^03I]kP01@3I]kP0
10000000fKNg0=Vg]`0000030=:i`@030000003C^L00dkW000D0dkW000<000000=>i_`0000001P38
^L`01@000000b[[;0<Zjb`3:^//0000000D0^KWI0P0000020;^if0030000002T]^D0Y;KU00D0Y;KU
00<0000008^_kP2;[nh00P2;[nh600000080Nj_b00<0000007b]l`1l[O<0101l[O<00`000000RK?b
08VclP0208VclPL000000`2H^^l00`000000Y;k/0:Bnk0060:Bnk0030000002Z_nT0Z[oY00@00000
0P2Z_nT00`000000Z/3Y0:[0j@050:[0j@D00000102S_^`00`000000TKSa096hl@04096hl@030000
001aZ_@0LJ[d00D0LJ[d00<0000004BBl014T_000`00000401Qfh`80000000@01VWK000000000000
0000100MM^<3000000D0FiW`00<0000009Zej`2J]N/01@2J]N/00`000000a/7E0<K1e@02000000H0
`/3H00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00303oool00`000000oooo
0?ooo`0S0?ooo`030000003L][80000000L0g;Jb00<000000=bf/@3L][40103L][400`000000gKJa
000000050=Rg^0030000003I]kP0fKNh00@0fKNh00D000000=Vg]`3I]kL0fKNg000000030=:i`@03
0000003C^L00dkW000@0dkW000D000000=>i_`3C^Kl0dkVo000000040<Ric0030000003:^//0b[[;
00<0b[[;00<000000;Vif@2i^MT00P0000050;^if0030000002T]^D0Y;KU00@0Y;KU1@00000408ja
k@030000001n[?40000000d000001029/o800`000000V;[_09Rjk`0409Rjk`030000002T_^`0Y;k/
00D0Y;k/0`0000060:Zoj@030000002Z`>T0Z/3Y00<0Z/3Y0P0000020:_0j@030000002S_^`0Xkk/
00D0Xkk/00<00000096hl@2A^?40102A^?400`000000LJ[d076Zm005076Zm00400000014T_00A9;`
04BBl0<00000100HM^<20000000300IYf`000000000000D07GKS1@0000000`1KVO00000009Zej`06
09Zej`0300000036`MD00000008000001P32`=P00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo000=0?ooo`8000008`3oool00`000000g;Jb000000060=bf/P030000003L][40g;Ja
00@0g;Ja00D000000=ff/@3M][40gKJa000000030=Rg^0030000003I]kP0fKNh00@0fKNh00<00000
0=Vg]`3I]kL00`3I]kL00`000000d[W1000000070=>i`0050000003C^Kl0dkVo0=>i_`0000000`38
^L`00`000000b[[;0<Zjb`050<Zjb`800000202k^MP00`000000Y;KU0:Bfi@0300000080YkOT00<0
000008jak@2>/Nd0102>/Nd00`000000OZca07j/l@0307j/l@030000001n[_80OZkb00@0OZkb00<0
000008VclP29/o801029/o800`000000V;[_09Rjk`0509Rjk`030000002T_^`0Y;k/00@000000P2T
_^`00`000000Z[oY0:Zoj@050:Zoj@030000002Z`>T0Z/3Y00800000102[`>T00`000000Xkk/0:>n
k0050:>nk18000000`14T_030000008067KS00<00000009Vf@0000000P06JM/2000000<07GKS00<0
0000052Ck`1@Tnl00P1@Tnl;000000<0`/3H00<000000<;0f032`=P01032`=P00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0240oooo00<00000
0=bf/P3L][801@3L][800`000000g;Ja0=bf/@040=bf/@030000003M][40gKJa0080gKJa00<00000
0=Rg^00000001`3I]kP00`000000fKNg0=Vg]`040=Vg]`030000003C^L00dkW000D0dkW000<00000
0=>i_`3C^Kl00`3C^Kl00`000000b;W<000000070<Zjb`030000003;^/T0000000T0^kWH0P000006
0:Ngi0030000002>/Nd0S[7]00@0S[7]00<0000007j/l@1n[?400`1n[?42000000D0OZkb0P000005
08VclP030000002H^^l0V;[_0080V;[_1@0000060:Bnk0030000002Z_nT0Z[oY00D0Z[oY0`000007
0:_0j@030000002S_^`0Xkk/00@000000P2T_^`00`000000TkSa09>hl@0409>hl@030000001cZo@0
Lj_d00D0Lj_d1P0000000`0GM^<000000000000200000005009Vf@00000000000000000DL>000P00
000201efh`030000001@Tnl0D9?_00@0D9?_00<00000096bk@2A/^d01@2A/^d010000000`/3H0<;0
f00000040<;0f0<000003`3oool00`000000oooo0?ooo`070?ooo`00403oool00`000000oooo0?oo
o`0Q0?ooo`030000003L][80g;Jb00<0g;Jb00<000000=bf/@3L][40103L][400`000000gKJa0=ff
/@030=ff/@030000003H]kP0000000H0fKNh00<000000=Vg]`3I]kL0103I]kL00`000000f[Ng0000
00050=>i`0030000003C^Kl0dkVo00D0dkVo00<000000<Zjb`3:^//01@3:^//01@000000bk[90<^j
b@3;^/T0000000H0^kWH0P0000000`2m^]H000000:Ngi0060:Ngi0030000002>/Nd0S[7]0080S[7]
6P00000409Rik`030000002T_^`0Y;k/00D0Y;k/00<000000:Zoj@2Z_nT0100000020:_0j@030000
002[`>T0Zl3Y00H0Zl3Y0P0000070:Bnk0030000002C^?40TkSa00@0TkSa0P00000507>[m0030000
0016To00AY?`0080AY?`0P00000301Mfh`8000000P02I]T200000080573P0`000006052Ck`030000
002A/^d0TK;]00D0TK;]00D000000<;0f032`=P0`/3H000000020<;0f0050000002m_m/0_KoK0;fo
f`0000003P3oool00`000000oooo0?ooo`070?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003L][80g;Jb0080g;Jb00<000000=bf/@3L][40103L][400`000000gKJa0=ff/@040=ff/@03
0000003I]kP0fKNh00@0fKNh00<000000=Vg]`3I]kL01@3I]kL010000000f[Ng0=Zg]`0000030=>i
`0030000003C^Kl0dkVo00D0dkVo00<000000=Bi_P0000001@3:^//00`000000bk[90<^jb@020<^j
b@030000002k^MP0^kWH0080^kWH0P0000030;fjeP030000002W]n@0YkOT00D0YkOT1@00000309:b
k@0300000021[O40PJga00@0PJga00<0000007n^lP1o[_80101o[_800`000000RK?b08VclP0308Vc
lP030000002H^Nl0V;W_00D0V;W_00<000000:Bnk02T_^`0102T_^`3000000L0Zl3Y00<000000:_0
j@2[`>T00`2[`>T2000000030:_0j@000000Y;k/00L0Y;k/00<0000009>hl@2C^?400P2C^?470000
0080Lj_d00<0000004JCl016To000`16To02000000<05gKS0P000002009Vf@040000000DL>00573P
01A`h0<000001@1@Tnl00`000000TK;]096bk@05096bk@0400000032`=P0`/3H0<;0f0800000102m
_m/00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000B0?ooo`8000008@3oool0
1@000000g;Jb0=bf/P3L][80000000H0g;Ja00<000000=ff/@3M][401@3M][42000000D0fKNh00<0
00000=Vg]`3I]kL0103I]kL01@000000f[Ng0=Zg]`3J]kL0000000<0dkW000<000000=>i_`3C^Kl0
1@3C^Kl010000000e;Vn0=Bi_P0000040<Zjb`030000003;^/T0bk[900<0bk[900@000000;^if000
000000001P2m^]H00`000000YkOT0:Ngi00400000080Z[OS00<0000009:bk@2B/^d0102B/^d00`00
0000PJga086]l@03086]l@030000001o[_80Ojkb00@0Ojkb00<0000008VclP29/o801029/o800`00
0000V;W_09Rik`0509Rik`030000002T_^`0Y;k/00<000000P2T_N`00`000000Zl3Y0:_0j@060:_0
j@030000002[`>T0Zl3Y00800000102[`>T00`000000Y;k/0:Bnk0050:Bnk0D00000102D^O000`00
0000MZcd07J/m005000000<0AY?`00L0000001Meh`000000000001Mfh`00000006?H0080000000<0
0VKI0000000000000`0DL>0500000003052Ck`000000TK;]00H0TK;]00H000000<;0f00000000000
0;fof`0000050;fof`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001@0oooo
00<000000?ooo`3oool07`3oool010000000g;Jb0=bf/P0000060=bf/@030000003M][40gKJa00@0
gKJa00@000000=ff/@3M][4000000`3I]kP00`000000fKNg0=Vg]`050=Vg]`030000003J]kL0f[Ng
0080f[Ng00<000000=>i`00000001`3C^Kl01@000000e;Vn0=Bi_P3D^Kh0000000<0b[[;00<00000
0<^jb@3;^/T01@3;^/T00`000000_K[F0;fjeP070;fjeP8000001`2Z]n<00`000000T[;]09:bk@04
09:bk@0300000021[O40PJga00<0PJga00<0000007n^lP1o[_80101o[_800`000000RK?b08VclP04
08VclP030000002H^Nl0V;W_0080V;W_1@0000060:Bmk0030000002[`>T0Zl3Y00D0Zl3Y0`000007
0:_0j@030000002T_^`0Y;k/00@000000P2U_^/00`000000U;W`09Bil00409Bil0030000001f[?@0
MZcd00@0MZcd1P00000201Meh`<000000P00HmP50000000301A`h0000000AHg]00<0AHg]2`000003
0;fof`030000002m_m/0_KoK00<0_KoK00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`8000001P3L][400`000000gKJa0=ff/@050=ff
/@040000003M][40gKJa00000080fKNh00<000000=Vg]`3I]kL01@3I]kL00`000000f[Ng0=Zg]`04
0=Zg]`030000003C^Kl0dkVo00D0dkVo00<000000=Bi_P3D^Kh00`3D^Kh00`000000b[[;00000007
0<^jb@030000003=^/P0000000H0_K[F0P0000000`2o^]D000000:Zgh`070:Zgh`030000002B/^d0
T[;]0080T[;]6P00000409Rik`030000002T_N`0Y;g/00D0Y;g/00<000000:_0j@2[`>T010000002
0:_0j@030000002[`>T0Zl3Y00D0Zl3Y0`0000060:Fnj`030000002D^O00U;W`00D0U;W`00<00000
07J/m01f[?@0101f[?@010000000B9Ca04RDl@18U?43000000805gGS0P000003001Sf080000000@0
2f_M00000000000000001P15SNd00`000000R:k^08R^kP0508R^kP050000002m_m/0_KoK0;fof`00
00001@2m_m/00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000F0?ooo`030000
003oool0oooo01l0oooo00<000000=bf/@3L][40103L][400`000000gKJa0=ff/@040=ff/@030000
003M][40gKJa0080gKJa00<000000=Vg^00000001`3I]kL00`000000f[Ng0=Zg]`030=Zg]`030000
003J^;H0000000D0dkVo00<000000=Bi_P3D^Kh01@3D^Kh00`000000bk[90<^jb@050<^jb@050000
003=^/P0cK[80<fjb0000000102m^]H00`000000_k[E0;nje@020;nje@030000002Z]n<0Z[OS00D0
Z[OS1@00000309Fck00300000024[_00Q:k`00<0Q:k`00<00000086_lP21[o801021[o800`000000
R[?a08Zcl@0408Zcl@030000002H^Nl0V;W_00@0V;W_00<000000:Bmk02T_N`01@2T_N`3000000L0
Zl3Y00<000000:_0j@2[`>T0100000020:c0j@030000002U_^/0YKk[00D0YKk[00<0000009Bil02D
^O000P2D^O0<000000<0B9Ca0`00000201Meh`8000000`00HmP20000000400][g@00000000000000
00@0AHg]00<0000008R^kP28[^h01@28[^h00`000000_KoK0;fof`020;fof`030000002m_m/0_KoK
00<000003@3oool00`000000oooo0?ooo`060?ooo`005`3oool200000200oooo00<000000=bf/@3L
][400P3L][400`000000gKJa0=ff/@050=ff/@030000003M][40gKJa00<0gKJa00<000000=Vg]`3I
]kL01@3I]kL00`000000f[Ng0=Zg]`040=Zg]`030000003J^;H0000000D0dkVo00<000000=Bi_P3D
^Kh0103D^Kh00`000000eKVm000000050<^jb@030000003=^/P0cK[800<0cK[800@000000;fjeP00
000000001P2o^]D00`000000Z[OS0:Zgh`0400000080[KSQ00<0000009Fck02E/n`0102E/n`00`00
0000Q:k`08B^l00308B^l00300000021[o80PJob00@0PJob00<0000008Zcl@2:/o400`2:/o400`00
0000V;W_09Rik`0509Rik`030000002T_N`0Y;g/00@000000P2T_N`00`000000Zl3Y0:_0j@050:_0
j@<000001P2/`>T00`000000YKk[0:Fnj`050:Fnj`D00000102F^_000`000000N:gd07R]m00407R]
m0H0000000<05WGS000000000000100000001000HmP00000009Uf@00000200][g@<000000`15SNd0
0`000000R:k^08R^kP0508R^kP040000002m_m/0_KoK0;fof`<000000`2g_]h00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo01d0oooo00<00000
0=bf/@3L][400P3L][400`000000gKJa0=ff/@040=ff/@030000003M][40gKJa00@0gKJa0P000006
0=Vg]`030000003J]kL0f[Ng00<0f[Ng00D000000=Zh]P3J^;H0f[Rf000000030=>i_`030000003D
^Kh0e;Vn00D0e;Vn00@000000=Fi_@3E^Kd00000103;^/T00`000000cK[80<fjb0040<fjb0030000
002o^]D0_k[E00L0_k[E0P0000060:fhh@030000002E/n`0UK?/00D0UK?/00<0000008B^l024[_00
0`24[_000`000000PJob086_lP04086_lP030000002:/o40R[?a00<0R[?a00<0000009Rik`2H^Nl0
0P2H^Nl5000000H0Y;g/00<000000:_0j@2[`>T00`2[`>T200000080Zl3Y00<000000:c0j@2/`>T0
1@2/`>T00`000000YKk[0:Fnj`0400000080Y[o[00<0000009Jjl02F^_001@2F^_000`000000N:gd
07R]m00307R]m0030000001:U_40BYKa0080BYKa0P00000301Ieh`80000000D0063F000000000000
0000009Uf@0300000080>HK[1000000708R^kP030000002m_m/0_KoK00<00000102g_]h00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo01d0oooo
00@000000=bf/@3L][4000001`3M][400`000000gKJa0=ff/@030=ff/@040000003M]k40gKNa0000
00@0fKNg00<000000=Zg]`3J]kL0103J]kL00`000000f[Rf0=Zh]P020=Zh]P030000003C^Kl00000
00L0e;Vn00D000000=Fi_@3E^Kd0eKVm000000030<^jb@030000003=^/P0cK[800@0cK[800<00000
0<jja`0000001`2o^]D00`000000`K[C000000070:fhh@030000002E/n`0UK?/0080UK?/6P000004
09Rik`030000002T_N`0Y;g/00D0Y;g/00<000000:_0j@2[`>T00P0000040:_0j@030000002/`>T0
[<3Y00D0[<3Y0`0000070:Joj`030000002F^_00U[[`0080U[[`1`00000207R]m0030000001:U_40
BYKa00<0BYKa0P00000301Ieh`80000000<0063F0000000000000P02IMT2000000@0>HK[2`000003
0;NngP030000002g_]h0]kkN0080]kkN00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003L][40000000H0gKJa00<000000=ff
/@3M][40103M][4010000000gKNa0=fg/@0000040=Vg]`030000003J]kL0f[Ng00<0f[Ng00<00000
0=Zh]P3J^;H00`3J^;H00`000000dkVo000000060=Bi_P030000003E^Kd0eKVm00<0eKVm00<00000
0<^jb@0000001P3=^/P01@000000c[[70<jja`3>^/L0000000D0_k[E00D000000<6jd`31^]<0`K[C
000000070:fhh@@00000102I]>/00`000000Qjo`08N_l00308N_l00300000022[o80PZob00@0PZob
00<0000008Zcl@2:/o400`2:/o400`000000V;W_09Rik`0509Rik`030000002T_N`0Y;g/0080Y;g/
1@0000070:_0j@030000002/`>T0[<3Y00@000000P2/`NP00`000000Y[o[0:Joj`050:Joj`D00000
102H^o000`000000NZod07Z_m005000000<0BYKa00P0000001Ifh`000000000001Ieh`00000005gD
00000080063F0P000002009Uf@800000100iQ^/00`000000OZW`07jYl00507jYl0030000002g_]h0
]kkN0080]kkN00D000000;NngP2g_]h0]kkN0000000<0?ooo`030000003oool0oooo00D0oooo000L
0?ooo`8000007@3oool2000000L0gKJa00<000000=ff/@3M][400`3M][400`000000gKNa0=fg/@02
0=fg/@040000003I]kL0fKNg000000H0f[Ng00<000000=Zh]P3J^;H0103J^;H00`000000e;Vn0=Bi
_P040=Bi_P030000003E^Kd0eKVm00D0eKVm00<000000<fjb03=^/P0103=^/P00`000000c[[70<jj
a`020<jja`040000002o^]D0_k[E0;nje@8000001031^]<00`000000[KSQ0:fhh@030:fhh@800000
00<0/;WP0000002I]>/01@2I]>/00`000000Qjo`08N_l00408N_l00300000022[o80PZob00<0PZob
00<0000008Zcl@2:/o40102:/o42000000@0V;W_1P0000040:Bmk0030000002[`>T0Zl3Y00D0Zl3Y
0`0000070:c1j0030000002V_n/0Y[o[00@000000P2W_n/00`000000V;_`09Rkl00409Rkl0030000
001j[o@0NZod00@0NZod1P00000201Ifh`<0000000H005gD0000000000000000001OeP000002009U
f@<000000P0iQ^/00`000000OZW`07jYl00607jYl0050000002g_]h0]kkN0;NngP0000000`2g_]h2
000000/0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool06`3oool00`00
0000gKJa0=ff/@040=ff/@030000003M][40gKJa00@0gKJa00<000000=fg/@3M]k400`3M]k400`00
0000fKNg000000050=Zg]`030000003J^;H0f[Rf00@0f[Rf00<000000=Zh]P0000001@3D^Kh00`00
0000eKVm0=Fi_@040=Fi_@030000003F^Kd0000000@0cK[800<000000<jja`3>^/L0103>^/L00`00
0000_k[E000000070<6jd`030000002]^>40[KSQ00800000102`^N000`000000VKC[09Vdj`0409Vd
j`0300000027[o00Qjo`00@0Qjo`00<0000008:_lP22[o800`22[o800`000000R[?a08Zcl@0208Zc
l@L000000`2H^Nl00`000000Y;g/0:Bmk0050:Bmk0030000002[`>T0Zl3Y00@000000P2[`>T00`00
0000[<7X0:c1j0050:c1j0<000001P2W_n/00`000000V;_`09Rkl00509Rkl0030000001j[o@0NZod
00@0NZod00@0000004bGlP1<Uo80C9Ob0`00000201Ifh`8000000P00GM@200000004001OeP000000
000000000080;GoX1000000707jYl0030000002g_]h0]kkN0080]kkN0`0000020;6lhP030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool06`3oool0
0`000000gKJa0=ff/@030=ff/@030000003M][40gKJa00<0gKJa00<000000=fg/@3M]k401@3M]k40
0`000000f[Ng0=Zg]`040=Zg]`030000003J^;H0f[Rf00@0f[Rf00@000000=Zh]P3J^;H000000`3D
^Kh00`000000eKVm0=Fi_@050=Fi_@030000003F^Kd0000000<0cK[800<000000<jja`3>^/L01P3>
^/L00`000000`K[C0<6jd`070<6jd`8000001`2`^N000`000000VKC[09Vdj`0209Vdja<00000102;
]?400`000000V;W_09Rik`0409Rik`030000002T_N`0Y;g/00@0Y;g/0`0000060:_0j@030000002/
`NP0[<7X00<0[<7X0P0000020:g1j0030000002W_n/0Yko[00D0Yko[00<0000009Rkl02H^o000P2H
^o0<000000<0C9Ob0`00000201Ifh`8000000P00GM@00`00000005oF001OeP02000000@0;GoX1P00
000307jYl0030000002g_]h0]kkN00<000000`2a_>800`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo000P0?ooo`030000003oool0oooo01/0oooo00D000000=ff/@3M][40gKJa0000
00060=ff/@030000003M]k40gKNa00@0gKNa00<000000=jg/0000000103J]kL00`000000f[Rf0=Zh
]P040=Zh]P050000003J^;H0f[Rf0=Zh]P0000000P3D^Kh00`000000eKVm0=Fi_@050=Fi_@070000
003F^Kd0e[Vm0=Ji_@000000cK[8000000080<jja`030000003?^/H0000000H0`K[C0P0000000`33
^]8000000;2ih0060;2ih0D000000`2L]NT00`000000RK3`08V`l00408V`l00300000024/?40Q;3a
00<0Q;3a00<0000008^dl@2;]?40102;]?400`000000V;W_09Rik`0509Rik`030000002T_N`0Y;g/
00<000000P2T_N`00`000000Zl3Y0:_0j@050:_0j@030000002/`NP0[<7X00800000102]`NP00`00
0000Yko[0:Noj`050:Noj`D00000303oool50000000301Ifh`000000000000@0000000<005gD0000
000000000P00GmH00`000000;GoX02eoj00302eoj0040000001cYO00LjG`07>Ul0H000000`2a_>80
1@000000/KcR0;6lhP2a_>80000000T0oooo00<000000?ooo`3oool01@3oool00240oooo0P00000L
0?ooo`040000003M][40gKJa000000D0gKJa00<000000=fg/@3M]k401@3M]k4010000000g[N`0=jg
/00000030=Zg]`030000003J^;H0f[Rf00@0f[Rf00<000000=Zh]P3J^;H00P3J^;H00`000000e;Vn
000000060=Fi_@030000003F^Kd0e[Vm00<0e[Vm00<000000<jja`3>^/L01P3>^/L010000000ck[6
0<njaP0000040<6jd`8000000`33^]800`000000/;WP0;2ih0030;2ih08000000P2b^Mh00`000000
W;GY09bej@0409bej@0300000029/?00RK3`00@0RK3`00<0000008B`l@24/?400`24/?400`000000
RkCa08^dl@0408^dl@030000002H^Nl0V;W_0080V;W_1@0000060:Bmk0030000002[`>T0Zl3Y00@0
Zl3Y0`0000070:g1j0030000002W_n/0Yko[00@000005@3oool3000000805WKS0P0000000`00Fm80
0000000000020000008005oF0P00000302eoj0030000001cYO00LjG`00H0LjG`00D000000;6lhP2a
_>80/KcR000000030;6lhP030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool002<0
oooo00<000000?ooo`3oool06P3oool2000000H0gKJa00<000000=fg/@3M]k40103M]k401@000000
g[N`0=jg/03N]k0000000080f[Ng00<000000=Zh]P3J^;H0103J^;H00`000000f[Rf0=Zh]P040=Zh
]P030000003E^Kd0eKVm00@0eKVm00<000000=Ji_@3F^Kd00`3F^Kd00`000000e[Vl000000060<jj
a`030000003?^/H0ck[60080ck[600@000000<6jd`00000000001P33^]800`000000/;WP0;2ih002
000000@0/[WN00<0000009bej@2L]NT01@2L]NT00`000000RK3`08V`l00208V`l1<00000102H^Nl0
0`000000Y;g/0:Bmk0050:Bmk0030000002[`>T0Zl3Y00<000000P2[`>T00`000000[L7X0:g1j005
0:g1j0<00000703oool2000000805WKS0P0000000`00Fm8000000000000300000003025hi0000000
00000080;GoX00<0000007>Ul01cYO001@1cYO000`000000/KcR0;6lhP020;6lhP030000002a_>80
/KcR008000002@3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`0J0?oo
o`030000003M][40gKJa00@0gKJa00<000000=fg/@3M]k40103M]k400`000000g[N`0=jg/0020=jg
/0030000003J]kL0000000D0f[Rf00<000000=Zh]P3J^;H0103J^;H00`000000fkRf000000050=Fi
_@030000003F^Kd0e[Vm00<0e[Vm00@000000=Ji_03F^K`00000103>^/L00`000000ck[60<njaP04
0<njaP0300000033^]80`k[B00L0`k[B0P0000070;:igP030000002L]NT0W;GY0080W;GY1`000003
08bak`0300000025/?40QK3a00<0QK3a00<0000008^dl@2;]?40102;]?400`000000V;W_09Rik`05
09Rik`030000002T_N`0Y;g/0080Y;g/1@0000060:_0j@8000000P2]`NP300000240oooo1@000002
001KdP0400000000F]800000000000808GST0`00000807>Ul0030000002a_>80/KcR0080/KcR0P00
00020:^ji@030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool002D0oooo00<00000
0?ooo`3oool06P3oool00`000000gKJa0=ff/@020=ff/@030000003M]k40gKNa00@0gKNa00<00000
0=jg/03N]k00103N]k000`000000f[Rf0=Zh]P040=Zh]P030000003J^;H0f[Rf00@0f[Rf00@00000
0=^h]P3K^;H000000`3E^Kd00`000000e[Vm0=Ji_@030=Ji_@050000003F^K`0e[Vl0=Ji_0000000
0`3>^/L00`000000ck[60<njaP040<njaP030000003@^/D0000000L0`k[B00<000000<Bkd@000000
202b^Mh4000000@0WkKX00<0000008bak`2</Nl00`2</Nl00`000000QK3a08F`l@0408F`l@030000
002;]?40RkCa00@0RkCa00<0000009Rik`2H^Nl00P2H^Nl7000000@0Y;g/00<000000:_0j@2[`>T0
1@2[`>T3000002L0oooo1`0000000`00F]80000000000002025hi0H000000`1cYO000`000000/KcR
0;6lhP02000000050:^ji@000000Zk[U0:^ji@000000203oool00`000000oooo0?ooo`040?ooo`00
9P3oool2000001X0oooo00<000000=ff/@3M][400P3M][400`000000gKNa0=fg/@040=fg/@030000
003N]k00g[N`00<0g[N`00<000000=jg/0000000103J^;H00`000000f[Rf0=Zh]P040=Zh]P050000
003K^;H0fkRf0=^h]P0000000P3E^Kd00`000000e[Vm0=Ji_@040=Ji_@030000003F^K`0e[Vl0080
e[Vl00<000000<jja`0000001P3?^/H01@000000d;[50=2ja@3@^/D0000000D0`k[B00D000000<Bk
d@34^m40a;_A000000050;:igP80000000<0];[M0000002O]^P01P2O]^P00`000000S;7_08bak`03
08bak`0300000025/?40QK3a00@0QK3a00<0000008^dl@2;]?400P2;]?46000000@0V;W_00<00000
0:Bmk02T_N`01@2T_N`00`000000Zl3Y0:_0j@04000002`0oooo100000000`00ELh00000001JdP03
000000808GST00@0000006ROl01XWo00J9o`1P0000030:^ji@050000002[^^D0Zk[U0:^ji@000000
1`3oool00`000000oooo0?ooo`040?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`040000003M
][40gKJa000000H0gKNa00<000000=jg/03N]k00103N]k0010000000g[N`0=jg/00000030=Zh]P03
0000003J^;H0f[Rf00@0f[Rf00<000000=^h]P3K^;H00P3K^;H00`000000eKVm000000050=Ji_@03
0000003F^K`0e[Vl00@0e[Vl00<000000<njaP3?^/H01@3?^/H01@000000d;[50=2ja@3@^/D00000
00<0`k[B0P0000050<Bkd@030000002b^Mh0/[WN00800000102d^]d00`000000WkKX09nfj00409nf
j18000000`2<]?400`000000V;W_09Rik`0409Rik`030000002T_N`0Y;g/00D0Y;g/0`00000b0?oo
o`0400000000FM400000001EcP8000000P0FLN0200000003025hi0000000J9o`00H0J9o`00<00000
0:^ji@2[^^D00P2[^^D01@000000Zk[U0:^ji@2[^^D0000000H0oooo00<000000?ooo`3oool0103o
ool002T0oooo00<000000?ooo`3oool0603oool00`000000gKJa000000060=fg/@030000003N]k00
g[N`00<0g[N`00D000000=jg/03N]k00g[N`000000020=Zh]P030000003J^;H0f[Rf00@0f[Rf00<0
00000=^h]P3K^;H0103K^;H00`000000e[Vm0=Ji_@030=Ji_@030000003F^K`0e[Vl00@0e[Vl00<0
00000=Ni_00000001@3?^/H00`000000d;[50=2ja@030=2ja@0300000033^]80000000P0a;_A0P00
00070;Bjg@030000002O]^P0WkKX00<000000P2R]nL00`000000Sk;^08nbkP0308nbkP0300000027
/O40Qk7a00@0Qk7a00<0000008bdl@2<]?40102<]?400`000000V;W_09Rik`0409Rik`030000002T
_N`0Y;g/00@00000=P3oool6000000<05W7P0`00000606ROl0030000002[^^D0Zk[U00<0Zk[U00@0
00000:^ji@2[^^D000001P3oool00`000000oooo0?ooo`040?ooo`00:P3oool00`000000oooo0?oo
o`0G0?ooo`8000001P3M]k400`000000g[N`0=jg/0040=jg/0030000003N]k00g[N`0080g[N`00<0
00000=Zh]P0000001@3J^;H00`000000fkRf0=^h]P040=^h]P030000003K^;D0000000@0e[Vm00<0
00000=Ji_03F^K`0103F^K`010000000ekVl0=Ni_00000030<njaP030000003@^/D0d;[500D0d;[5
00<000000<Bkd@34^m401P34^m400`000000a[_@000000070;Bjg@<000001@2R]nL00`000000Sk;^
08nbkP0408nbkP8000001@27/O400`000000S;Ca08bdl@0408bdl@030000002H^Nl0V;W_0080V;W_
1000000l0?ooo`<0000000<005G>0000000FLN000`0FLN03000000D0J9o`00<000000:^ji@2[^^D0
0`2[^^D010000000Zk[U0000000000060?ooo`030000003oool0oooo00<0oooo000[0?ooo`800000
603oool00`000000gKNa0=fg/@040=fg/@030000003N]k00g[N`00<0g[N`00<000000=jg/03N]k00
103N]k000`000000f[Rf0=Zh]P040=Zh]P030000003K^;H0fkRf00@0fkRf00@000000=^h]@3K^;D0
00000P3F^Kd00`000000e[Vl0=Ji_0040=Ji_0050000003G^K`0ekVl0=Ni_00000000P3?^/H00`00
0000d;[50=2ja@050=2ja@030000003A^/@0000000H0a;_A00@000000<Jkd036^m0000001@2d^]d2
00000080]k[L00<000000::gi`2R]nL0102R]nL00`000000Sk;^08nbkP0208nbkQ@00000@P3oool5
000000<05W7P00<0000005^Il00000000`0000000`1XWo0000000:^ji@020:^ji@@000000P2S]nL0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000]0?ooo`030000003oool0oooo
01H0oooo00<000000=fg/@3M]k400P3M]k400`000000g[N`0=jg/0040=jg/0030000003N]k00g[N`
00<0g[N`00<000000=jg/0000000103J^;H00`000000fkRf0=^h]P040=^h]P030000003K^;D0fkRe
0080fkRe00<000000=Ji_@0000001P3F^K`00`000000ekVl0=Ni_0020=Ni_0030000003?^/H00000
00H0d;[500D000000=6ja03A^/@0dK[4000000030<Bkd@8000001036^m000`000000];[M0;Bjg@02
000000@0]k[L00<000000::gi`2R]nL0102R]nL5000005L0oooo00<00000001@b`0000000`000002
01Iah0030000001KVO00FiW`0080FiW`1@0000030:>gi`040000002S]nL0XkOW000000D0oooo00<0
00000?ooo`3oool00`3oool002h0oooo00<000000?ooo`3oool05P3oool01@000000gKNa0=fg/@3M
]k40000000D0g[N`00<000000=jg/03N]k00103N]k0010000000g[N`0=jg/00000030=Zh]P030000
003K^;H0fkRf00@0fkRf00<000000=^h]@3K^;D00`3K^;D00`000000e[Vl0=Ji_0040=Ji_0030000
003G^K`0ekVl00@0ekVl00<000000=2ja@3@^/D0103@^/D00`000000dK[40=6ja0030=6ja0030000
0034^m40000000L0a[_@0P0000070;Njg0030000002R]nL0X[OW00<00000G@3oool200000003001@
b`0000002VWL00<000001`1KVO000`000000XkOW0:>gi`030:>gi`040000002S]nL0XkOW000000@0
oooo00<000000?ooo`3oool00`3oool002l0oooo00<000000?ooo`3oool05@3oool010000000gKNa
0=fg/@0000060=jg/0030000003N]k00g[N`00<0g[N`00D000000=jg/03N]k00g[N`000000020=Zh
]P030000003K^;H0fkRf00@0fkRf00<000000=^h]@3K^;D00`3K^;D00`000000g;Re000000040=Ji
_0030000003G^K`0ekVl00@0ekVl00<000000=Ni^`0000001@3@^/D00`000000dK[40=6ja0040=6j
a00300000036^m00a[_@00D0a[_@00<000000<Nkc`000000202g^]`200000680oooo00D00000001@
b`000000000000YYg004000000@0FiW`00<000000:>gi`2S]nL00`2S]nL010000000XkOW0:>gi`00
00040?ooo`030000003oool0oooo00<0oooo000`0?ooo`8000005P3oool00`000000gKNa00000005
0=jg/0030000003N]k00g[N`00@0g[N`00<000000=jg/03N]k000P3N]k000`000000f[Rf00000006
0=^h]P030000003K^;D0fkRe00<0fkRe00@000000=bh]@3L^;D000000`3F^K`00`000000ekVl0=Ni
_0040=Ni_0040000003G^K/0ekVk000000<0d;[500<000000=6ja03A^/@0103A^/@00`000000dK[3
000000050<Jkd00500000037^ll0ak_?0<Nkc`0000001@2g^]`2000006D0oooo0P0000001P00HML0
000000YYg00:JM`0000004jBkP@0000000<0FiW`0000002S]nL0102S]nL4000000<0oooo00<00000
0?ooo`3oool00`3oool00380oooo00<000000?ooo`3oool0503oool00`000000g[N`0=jg/0040=jg
/0030000003N]k00g[N`00<0g[N`00<000000=jg/03N]k00103N]k000`000000fkRf0=^h]P040=^h
]P030000003K^;D0fkRe00<0fkRe00D000000=bh]@3L^;D0g;Re000000020=Ji_0030000003G^K`0
ekVl00@0ekVl00<000000=Ni^`3G^K/00P3G^K/00`000000d;[5000000060=6ja0040000003A^/<0
dK[3000000<0a[_@0P0000050<Nkc`030000002g^]`0]k[L00800000J03oool200000004001Qe`00
00000000000000D0CY;^1`0000001@2J]>X0000009ZdjP2J]>X000000080oooo00<000000?ooo`3o
ool00`3oool003<0oooo00<000000?ooo`3oool0503oool00`000000g[N`0=jg/0020=jg/0030000
003N]k00g[N`00@0g[N`00<000000=jg/03N]k00103N]k02000000D0fkRf00<000000=^h]@3K^;D0
0`3K^;D00`000000g;Re0=bh]@020=bh]@030000003F^K`0000000D0ekVl00<000000=Ni^`3G^K/0
103G^K/00`000000dK[40=6ja0040=6ja0030000003A^/<0dK[30080dK[300<000000<Jkd0000000
2037^ll2000006`0oooo00<00000001Qe`00HML00P00000704jBkP030000002J]>X0V[CZ00<0V[CZ
00<0000009ZdjP0000000`3oool00`000000oooo0?ooo`020?ooo`00=03oool00`000000oooo0?oo
o`0C0?ooo`030000003N]k00g[N`0080g[N`00<000000=jg/03N]k000`3N]k000`000000g[N`0=jg
/0040=jg/0030000003N]k00000000@0fkRf00<000000=^h]@3K^;D00`3K^;D00`000000g;Re0=bh
]@040=bh]@030000003G^K`0ekVl00<0ekVl00<000000=Ni^`3G^K/0103G^K/00`000000f;Vk0000
00040=6ja0030000003A^/<0dK[300@0dK[300<000000<Nkc`37^ll01@37^ll2000006l0oooo0P00
0002001Qe`8000001@1>T^h00`000000V[CZ09ZdjP0309ZdjP040000002J]>X0V[CZ00000080oooo
00<000000?ooo`3oool00P3oool003D0oooo0P00000D0?ooo`040000003N]k00g[N`000000H0g[N`
00<000000=jg/03N]k00103N]k0010000000g[N`0=jg/00000030=^h]P030000003K^;D0fkRe00<0
fkRe00<000000=bh]@3L^;D00`3L^;D00`000000g;Re000000040=Ni_0030000003G^K/0ekVk00@0
ekVk00<000000=Ri^`000000103A^/@00`000000dK[30=6j``030=6j``030000003B^/<0000000D0
ak_?00<000000?ooo`3oool0L@3oool00`000000067G001Qe`04000000<0CY;^00<0000009ZdjP2J
]>X00`2J]>X00`000000V[CZ000000020?ooo`030000003oool0oooo0080oooo000g0?ooo`030000
003oool0oooo0180oooo00<000000=jg/00000001@3N]k000`000000g[N`0=jg/0040=jg/0030000
003N]k00g[N`0080g[N`00<000000=^h]P0000001@3K^;D00`000000g;Re0=bh]@040=bh]@030000
003L^;D0000000<0ekVl00<000000=Ni^`3G^K/0103G^K/01@000000f;Vk0=Ri^`3H^K/000000080
dK[400<000000=6j``3A^/<00`3A^/<010000000d[[30=:j``0000040<Nkc`030000003oool0oooo
07<0oooo0`000003046:k0@000001@2J]>X4000000030?ooo`000000oooo00<0oooo000h0?ooo`03
0000003oool0oooo0140oooo0P0000060=jg/0030000003N]k00g[N`00@0g[N`00<000000=jg/03N
]k000P3N]k000`000000fkRf000000050=^h]@030000003L^;D0g;Re00<0g;Re00L000000=bh]@3L
^;D0g;Re0000003G^K`0000000H0ekVk00<000000=Ri^`3H^K/00P3H^K/00`000000dK[400000006
0=6j``060000003B^/<0d[[30=:j``000000ak_?0P00001h0?ooo`8000001@11R^`600000080T;7/
0P0000000`3oool000000?ooo`030?ooo`00>@3oool00`000000oooo0?ooo`0A0?ooo`030000003N
]k00g[N`00<0g[N`00<000000=jg/03N]k00103N]k000`000000g[N`0=jg/0040=jg/0030000003K
^;D0fkRe00<0fkRe00<000000=bh]@3L^;D0103L^;D01`000000g;Re0=bh]@3L^;D000000=Ni_000
00001P3G^K/00`000000f;Vk0=Ri^`030=Ri^`030000003A^/<0dK[300@0dK[300<000000=:j``3B
^/<00`3B^/<00`000000oooo0?ooo`1j0?ooo`8000001011R^`00`000000T;7/092ak004092ak004
0000002@/N`00000000000@0oooo000j0?ooo`8000004P3oool00`000000g[N`0=jg/0020=jg/003
0000003N]k00g[N`00@0g[N`00<000000=jg/03N]k00103N]k02000000@0fkRe00<000000=bh]@3L
^;D00`3L^;D00`000000g;Re0=bh]@030=bh]@030000003G^K/0ekVk00@0ekVk00<000000=Ri^`3H
^K/00`3H^K/00`000000f;Vj000000040=6j``030000003B^/<0d[[300<0d[[300<000000?ooo`3o
ool0O@3oool2000000<0@H[/00<00000092ak02@/N`0102@/N`3000000@0oooo000l0?ooo`030000
003oool0oooo0100oooo00@000000=jg/03N]k0000001P3N]k000`000000g[N`0=jg/0040=jg/004
0000003N^;00g[R`00000080fkRe00<000000=bh]@3L^;D0103L^;D00`000000g;Re0=bh]@020=bh
]@030000003L^K@0000000D0ekVk00<000000=Ri^`3H^K/00`3H^K/010000000f;Vj0=Ri^P000002
0=6j``030000003B^/<0d[[300<0d[[300<000000?ooo`3oool0P03oool4000000L0T;7/0`000003
0?ooo`00?@3oool00`000000oooo0?ooo`0?0?ooo`040000003N]k00g[N`000000H0g[N`00<00000
0=jg/03N]k00103N]k0010000000g[R`0=jh/00000020=^h]@030000003L^;D0g;Re00<0g;Re00<0
00000=bh]@3L^;D00`3L^;D010000000g;Vd0=bi]00000030=Ni^`030000003H^K/0f;Vk00<0f;Vk
00<000000=Ri^P3H^KX00P3H^KX00`000000dK[3000000050=:j``030000003oool0oooo08<0oooo
2`0000030?ooo`00?P3oool00`000000oooo0?ooo`0?0?ooo`8000001`3N]k000`000000g[N`0=jg
/0030=jg/0030000003N^;00g[R`0080g[R`0P0000060=bh]@030000003L^;D0g;Re0080g;Re00D0
00000=bi]03L^K@0g;Vd000000020=Ni^`030000003H^K/0f;Vk00@0f;Vk00<000000=Ri^P3H^KX0
0`3H^KX00`000000d[[30=:j``030=:j``030000003oool0oooo08d0oooo0P0000030?ooo`00?`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003N]k00g[N`00@0g[N`00<000000=jg/03N]k00103N
]k000`000000g[R`0=jh/0030=jh/0030000003L^;D0g;Re00<0g;Re00<000000=bh]@3L^;D00`3L
^;D00`000000g;Vd0=bi]0020=bi]0030000003G^K/0000000D0f;Vk00<000000=Ri^P3H^KX00`3H
^KX00`000000fKZj000000030=:j``030000003oool0oooo08h0oooo0P0000030?ooo`00@03oool2
00000100oooo00<000000=jg/03N]k000`3N]k000`000000g[N`0=jg/0030=jg/0030000003N^;00
g[R`00@0g[R`0P0000040=bh]@030000003L^;D0g;Re0080g;Re00<000000=bi]03L^K@0103L^K@0
0`000000f;Vk0=Ri^`030=Ri^`030000003H^KX0f;Vj00@0f;Vj00<000000=Vj^P0000000P3B^/<0
0`000000oooo0?ooo`2;0?ooo`@000001@3oool00480oooo00<000000?ooo`3oool03P3oool01@00
0000g[N`0=jg/03N]k00000000H0g[N`00<000000=jh/03N^;000`3N^;0010000000gkR`0=nh/000
00020=bh]@030000003L^;D0g;Re00<0g;Re00<000000=bi]03L^K@00`3L^K@00`000000g;Vd0000
00040=Ri^`030000003H^KX0f;Vj00<0f;Vj00L000000=Vj^P3I^[X0fKZj0000003B^/<0000008T0
oooo100000090?ooo`00@`3oool00`000000oooo0?ooo`0>0?ooo`040000003N]k00g[N`000000D0
g[N`00<000000=jh/03N^;00103N^;001`000000gkR`0=nh/03O^;0000000=bh]@000000103L^;D0
0`000000g;Vd0=bi]0040=bi]0040000003L^K@0g;Vd00000080f;Vk00<000000=Ri^P3H^KX00`3H
^KX00`000000fKZj0=Vj^P030=Vj^P030000003oool0oooo08@0oooo1000000=0?ooo`00A03oool0
0`000000oooo0?ooo`0>0?ooo`8000001P3N]k000`000000g[R`0=jh/0030=jh/0030000003O^;00
gkR`00<0gkR`00<000000=bh]@3L^;D00`3L^;D00`000000g;Vd0=bi]0030=bi]0030000003L^K@0
g;Vd0080g;Vd00<000000=Ri^`0000001@3H^KX00`000000fKZj0=Vj^P020=Vj^P030000003oool0
oooo0840oooo1000000A0?ooo`00A@3oool2000000l0oooo00<000000=jg/03N]k000`3N]k000`00
0000g[R`0=jh/0040=jh/0030000003O^;00gkR`00<0gkR`0P0000030=bh]@030000003L^K@0g;Vd
00@0g;Vd00<000000=bi]03L^K@00`3L^K@00`000000f;Vj0=Ri^P030=Ri^P030000003I^[X0fKZj
00<0fKZj00<000000?ooo`3oool0O@3oool4000001D0oooo00170?ooo`030000003oool0oooo00d0
oooo00<000000=jg/03N]k000P3N]k000`000000g[R`0=jh/0030=jh/0030000003O^;00gkR`00<0
gkR`00<000000=nh/00000000`3L^;D00`000000g;Vd0=bi]0030=bi]0030000003L^K@0g;Vd00<0
g;Vd00<000000=fi]0000000103H^KX00`000000fKZj0=Vj^P020=Vj^P030000003oool0oooo07X0
oooo1000000I0?ooo`00B03oool00`000000oooo0?ooo`0=0?ooo`040000003N]k00g[N`000000H0
g[R`00<000000=nh/03O^;000`3O^;001P000000gkR`0=nh/0000000g;Re000000H0g;Vd00<00000
0=bi]03L^K@00`3L^K@00`000000gKVd000000030=Ri^P030000003I^[X0fKZj00<0fKZj00<00000
0?ooo`3oool0MP3oool4000001d0oooo00190?ooo`030000003oool0oooo00`0oooo00@000000=jg
/03N]k0000001@3N^;000`000000gkR`0=nh/0030=nh/0070000003O^;00gkR`0=nh/0000000g;Re
000000050=bi]0030000003L^K@0g;Vd00<0g;Vd00L000000=fi]03M^K@0gKVd0000003H^KX00000
00D0fKZj00<000000?ooo`3oool0L`3oool400000240oooo001:0?ooo`8000003@3oool2000000H0
g[R`00<000000=nh/03O^;000`3O^;000`000000gkR`0=nh/0020=nh/0030000003L^K@0g;Vd00@0
g;Vd00<000000=bi]03L^K@00`3L^K@01`000000gKVd0=fi]03M^K@000000=Ri^P0000001@3I^[X0
0`000000oooo0?ooo`1`0?ooo`<000009@3oool004`0oooo00<000000?ooo`3oool02`3oool00`00
0000g[R`0=jh/0030=jh/0030000003O^;00gkR`00<0gkR`00<000000=nh/03O^;000`3O^;020000
00@0g;Vd00<000000=bi]03L^K@00`3L^K@00`000000gKVd0=fi]0030=fi]0030000003I^[X0fKZj
00<0fKZj00<000000?ooo`3oool0K@3oool4000002P0oooo001=0?ooo`030000003oool0oooo00/0
oooo00<000000=jh/03N^;000P3N^;000`000000gkR`0=nh/0030=nh/0030000003O^;00gkR`0080
gkR`00@000000=ni/@3O^K4000000`3L^K@00`000000g;Vd0=bi]0030=bi]0030000003M^K@0gKVd
00<0gKVd0P0000040=Vj^P030000003oool0oooo06T0oooo1000000/0?ooo`00CP3oool00`000000
oooo0?ooo`0;0?ooo`040000003N^;00g[R`000000D0gkR`00<000000=nh/03O^;000`3O^;001000
0000gkVa0=ni/@0000020=bi]0030000003L^K@0g;Vd00<0g;Vd00<000000=fi]03M^K@00`3M^K@0
10000000gKVd0=fi]00000020=Vj^P030000003oool0oooo06H0oooo1000000`0?ooo`00C`3oool2
000000/0oooo00@000000=jh/03N^;0000001@3O^;000`000000gkR`0=nh/0020=nh/0030000003O
^K40gkVa0080gkVa00<000000=bi]00000001@3L^K@00`000000gKVd0=fi]0030=fi]0070000003M
^K@0gKVd0=fi]0000000fKZj0000001T0?ooo`@00000=03oool00540oooo00<000000?ooo`3oool0
2@3oool2000000H0gkR`00<000000=nh/03O^;000P3O^;000`000000gkVa0=ni/@030=ni/@030000
003L^K@0g;Vd00<0g;Vd00<000000=fi]03M^K@00`3M^K@00`000000gKVd0=fi]0030=fi]0030000
003oool0oooo05l0oooo1000000h0?ooo`00DP3oool00`000000oooo0?ooo`090?ooo`030000003O
^;00gkR`00<0gkR`00<000000=nh/03O^;000`3O^;000`000000gkVa0=ni/@030=ni/@800000103L
^K@00`000000gKVd0=fi]0030=fi]0030000003M^K@0gKVd0080gKVd00<000000?ooo`3oool0G03o
ool4000003`0oooo001C0?ooo`030000003oool0oooo00T0oooo00<000000=nh/03O^;000P3O^;00
0`000000gkR`0=nh/0020=nh/0030000003O^K40gkVa00<0gkVa00@000000=ni/@3O^K4000000P3L
^K@00`000000gKVd0=fi]0030=fi]0030000003M^K@0gKVd00<0gKVd00<000000?ooo`3oool0F03o
ool400000400oooo001D0?ooo`8000002P3oool010000000gkR`0=nh/00000050=nh/0030000003O
^K40gkVa00<0gkVa00L000000=ni/@3O^K40gkVa0000003L^K@0000000D0gKVd00<000000=fi]03M
^K@00P3M^K@00`000000oooo0?ooo`1F0?ooo`<00000A03oool005H0oooo00<000000?ooo`3oool0
1`3oool010000000gkR`0=nh/00000050=nh/0030000003O^K40gkVa0080gkVa00<000000=ni/@3O
^K400`3O^K400`000000gKVd0=fi]0030=fi]0030000003M^K@0gKVd00<0gKVd00<000000?ooo`3o
ool0DP3oool4000004L0oooo001G0?ooo`030000003oool0oooo00L0oooo0P0000050=nh/0030000
003O^K40gkVa00<0gkVa00<000000=ni/@3O^K400`3O^K42000000@0gKVd00<000000=fi]03M^K@0
0P3M^K@00`000000oooo0?ooo`1?0?ooo`@00000B`3oool005P0oooo00<000000?ooo`3oool01`3o
ool00`000000gkR`0=nh/0030=nh/0030000003O^K40gkVa0080gkVa00<000000=ni/@3O^K400`3O
^K4010000000gkVa0=ni/@0000020=fi]0030000003M^K@0gKVd00<0gKVd00<000000?ooo`3oool0
B`3oool4000004l0oooo001I0?ooo`800000203oool01@000000gkR`0=nh/03O^;00000000D0gkVa
00<000000=ni/@3O^K400`3O^K4010000000gkVa0=ni/@0000020=fi]0030000003M^K@0gKVd0080
gKVd00<000000?ooo`3oool0B03oool4000005<0oooo001K0?ooo`030000003oool0oooo00H0oooo
00@000000=nh/03O^;000000103O^K400`000000gkVa0=ni/@030=ni/@030000003O^K40gkVa0080
gkVa0P0000050=fi]0030000003oool0oooo04@0oooo1000001G0?ooo`00G03oool00`000000oooo
0?ooo`050?ooo`040000003O^;00gkR`000000@0gkVa00<000000=ni/@3O^K400`3O^K400`000000
gkVa0=ni/@030=ni/@030000003M^K@0gKVd0080gKVd00<000000?ooo`3oool0@@3oool4000005/0
oooo001M0?ooo`030000003oool0oooo00D0oooo0P0000040=ni/@030000003O^K40gkVa00<0gkVa
00<000000=ni/@3O^K40103O^K42000000<0gKVd00<000000?ooo`3oool0?@3oool4000005l0oooo
001N0?ooo`8000001P3oool00`000000gkVa0=ni/@020=ni/@030000003O^K40gkVa00<0gkVa00<0
00000=ni/@3O^K400`3O^K400`000000gkZa000000020=fi]0030000003oool0oooo03X0oooo1000
001S0?ooo`00H03oool00`000000oooo0?ooo`040?ooo`040000003O^K40gkVa000000D0gkVa00<0
00000=ni/@3O^K40103O^K401P000000gkZa0=nj/@000000gKVd000003T0oooo0`00001W0?ooo`00
H@3oool00`000000oooo0?ooo`030?ooo`040000003O^K40gkVa000000D0gkVa00<000000=ni/@3O
^K400`3O^K400`000000gkZa0=nj/@020=nj/@030000003oool0oooo03@0oooo1000001Z0?ooo`00
HP3oool00`000000oooo0?ooo`030?ooo`8000001P3O^K400`000000gkVa0=ni/@030=ni/@030000
003O^[40gkZa0080gkZa00<000000?ooo`3oool0<03oool4000006h0oooo001S0?ooo`800000103o
ool00`000000gkVa0=ni/@030=ni/@030000003O^K40gkVa00<0gkVa00<000000=nj/@3O^[400P3O
^[400`000000oooo0?ooo`0]0?ooo`@00000LP3oool006D0oooo00<000000?ooo`3oool00P3oool0
0`000000gkVa0=ni/@020=ni/@030000003O^K40gkVa00<0gkVa00<000000=nj/@3O^[400P3O^[40
0`000000oooo0?ooo`0Y0?ooo`@00000MP3oool006H0oooo00<000000?ooo`3oool00P3oool01000
0000gkVa0=ni/@0000050=ni/@030000003O^[40gkZa0080gkZa00<000000?ooo`3oool09P3oool4
000007X0oooo001W0?ooo`050000003oool0oooo0?ooo`0000000P3O^K400`000000gkVa0=ni/@03
0=ni/@030000003O^[40gkZa0080gkZa00<000000?ooo`3oool08P3oool4000007h0oooo001X0?oo
o`8000000P3oool2000000D0gkVa00<000000=nj/@3O^[400`3O^[400`000000oooo0?ooo`0N0?oo
o`@00000PP3oool006X0oooo00@000000?ooo`3oool000001@3O^K400`000000gkZa0=nj/@020=nj
/@030000003oool0oooo01`0oooo0`0000260?ooo`00J`3oool010000000oooo0?ooo`0000030=ni
/@030000003O^[40gkZa00<0gkZa00<000000?ooo`3oool0603oool4000008T0oooo001/0?ooo`04
0000003oool0oooo00000080gkVa00<000000=nj/@3O^[400P3O^[400`000000oooo0?ooo`0E0?oo
o`@00000S@3oool006d0oooo0P0000000`3oool00000000000050=nj/@030000003oool0oooo0140
oooo1000002A0?ooo`00K`3oool00`000000oooo000000050=nj/@030000003oool0oooo00d0oooo
1000002E0?ooo`00L03oool00`000000oooo000000030=nj/@030000003oool0oooo00X0oooo1000
002I0?ooo`00L@3oool00`000000oooo000000020=nj/@030000003oool0oooo00H0oooo1000002M
0?ooo`00LP3oool4000000D0oooo1000002Q0?ooo`00M03oool2000000030?ooo`00000000000080
0000Y@3oool007D0oooo0P00002Y0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0232536, 0.038672, \
0.00343457, 0.00343457}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 50, 1, 30, "Input"],
Cell[1829, 56, 48, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1914, 62, 47, 1, 30, "Input"],
Cell[1964, 65, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2062, 71, 42, 1, 30, "Input"],
Cell[2107, 74, 59, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2203, 80, 43, 1, 30, "Input"],
Cell[2249, 83, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2357, 89, 61, 1, 30, "Input"],
Cell[2421, 92, 63, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2521, 98, 49, 1, 30, "Input"],
Cell[2573, 101, 150, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2760, 108, 125, 2, 30, "Input"],
Cell[2888, 112, 220, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3145, 121, 69, 1, 30, "Input"],
Cell[3217, 124, 18731, 483, 186, 4020, 297, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21951, 609, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22118, 617, 84, 1, 30, "Input"],
Cell[22205, 620, 153637, 2774, 242, 50647, 1498, "GraphicsData", \
"PostScript", "Graphics"],
Cell[175845, 3396, 137, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

