(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    131415,       3275]*)
(*NotebookOutlinePosition[    132061,       3297]*)
(*  CellTagsIndexPosition[    132017,       3293]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(y = Sin[4\ x]*Cos[x]\)], "Input"],

Cell[BoxData[
    \(Cos[x]\ Sin[4\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[y, x]\)], "Input"],

Cell[BoxData[
    \(4\ Cos[x]\ Cos[4\ x] - Sin[x]\ Sin[4\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[y, {x, 2}]\)], "Input"],

Cell[BoxData[
    \(\(-8\)\ Cos[4\ x]\ Sin[x] - 17\ Cos[x]\ Sin[4\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{y, Out[2], Out[3]}, {x, \(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.309004 0.0181322 [
[.11905 .2965 -6 -9 ]
[.11905 .2965 6 0 ]
[.30952 .2965 -6 -9 ]
[.30952 .2965 6 0 ]
[.69048 .2965 -3 -9 ]
[.69048 .2965 3 0 ]
[.88095 .2965 -3 -9 ]
[.88095 .2965 3 0 ]
[.4875 .03702 -18 -4.5 ]
[.4875 .03702 0 4.5 ]
[.4875 .12768 -18 -4.5 ]
[.4875 .12768 0 4.5 ]
[.4875 .21834 -12 -4.5 ]
[.4875 .21834 0 4.5 ]
[.4875 .39967 -6 -4.5 ]
[.4875 .39967 0 4.5 ]
[.4875 .49033 -12 -4.5 ]
[.4875 .49033 0 4.5 ]
[.4875 .58099 -12 -4.5 ]
[.4875 .58099 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .309 m
.11905 .31525 L
s
[(-4)] .11905 .2965 0 1 Mshowa
.30952 .309 m
.30952 .31525 L
s
[(-2)] .30952 .2965 0 1 Mshowa
.69048 .309 m
.69048 .31525 L
s
[(2)] .69048 .2965 0 1 Mshowa
.88095 .309 m
.88095 .31525 L
s
[(4)] .88095 .2965 0 1 Mshowa
.125 Mabswid
.16667 .309 m
.16667 .31275 L
s
.21429 .309 m
.21429 .31275 L
s
.2619 .309 m
.2619 .31275 L
s
.35714 .309 m
.35714 .31275 L
s
.40476 .309 m
.40476 .31275 L
s
.45238 .309 m
.45238 .31275 L
s
.54762 .309 m
.54762 .31275 L
s
.59524 .309 m
.59524 .31275 L
s
.64286 .309 m
.64286 .31275 L
s
.7381 .309 m
.7381 .31275 L
s
.78571 .309 m
.78571 .31275 L
s
.83333 .309 m
.83333 .31275 L
s
.07143 .309 m
.07143 .31275 L
s
.02381 .309 m
.02381 .31275 L
s
.92857 .309 m
.92857 .31275 L
s
.97619 .309 m
.97619 .31275 L
s
.25 Mabswid
0 .309 m
1 .309 L
s
.5 .03702 m
.50625 .03702 L
s
[(-15)] .4875 .03702 1 0 Mshowa
.5 .12768 m
.50625 .12768 L
s
[(-10)] .4875 .12768 1 0 Mshowa
.5 .21834 m
.50625 .21834 L
s
[(-5)] .4875 .21834 1 0 Mshowa
.5 .39967 m
.50625 .39967 L
s
[(5)] .4875 .39967 1 0 Mshowa
.5 .49033 m
.50625 .49033 L
s
[(10)] .4875 .49033 1 0 Mshowa
.5 .58099 m
.50625 .58099 L
s
[(15)] .4875 .58099 1 0 Mshowa
.125 Mabswid
.5 .05515 m
.50375 .05515 L
s
.5 .07329 m
.50375 .07329 L
s
.5 .09142 m
.50375 .09142 L
s
.5 .10955 m
.50375 .10955 L
s
.5 .14581 m
.50375 .14581 L
s
.5 .16395 m
.50375 .16395 L
s
.5 .18208 m
.50375 .18208 L
s
.5 .20021 m
.50375 .20021 L
s
.5 .23648 m
.50375 .23648 L
s
.5 .25461 m
.50375 .25461 L
s
.5 .27274 m
.50375 .27274 L
s
.5 .29087 m
.50375 .29087 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .3634 m
.50375 .3634 L
s
.5 .38153 m
.50375 .38153 L
s
.5 .4178 m
.50375 .4178 L
s
.5 .43593 m
.50375 .43593 L
s
.5 .45406 m
.50375 .45406 L
s
.5 .47219 m
.50375 .47219 L
s
.5 .50846 m
.50375 .50846 L
s
.5 .52659 m
.50375 .52659 L
s
.5 .54472 m
.50375 .54472 L
s
.5 .56285 m
.50375 .56285 L
s
.5 .01889 m
.50375 .01889 L
s
.5 .00076 m
.50375 .00076 L
s
.5 .59912 m
.50375 .59912 L
s
.5 .61725 m
.50375 .61725 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30431 m
.03279 .30657 L
.03793 .30767 L
.04018 .30807 L
.04262 .30843 L
.04394 .30859 L
.04517 .30872 L
.04641 .30882 L
.04758 .3089 L
.0488 .30896 L
.04945 .30898 L
.05015 .309 L
.05088 .309 L
.05158 .309 L
.05288 .30898 L
.05403 .30894 L
.05525 .30887 L
.05641 .30879 L
.05745 .3087 L
.06002 .3084 L
.06244 .30803 L
.07312 .30571 L
.07895 .30422 L
.08439 .30291 L
.08903 .30199 L
.09164 .3016 L
.09401 .30133 L
.09467 .30127 L
.09536 .30122 L
.09661 .30115 L
.09731 .30112 L
.09796 .30111 L
.09867 .3011 L
.09944 .3011 L
.10075 .30114 L
.1014 .30117 L
.10212 .30121 L
.10339 .30132 L
.10458 .30146 L
.10699 .30182 L
.1096 .30237 L
.11435 .30376 L
.11896 .30555 L
.12322 .30755 L
.13351 .31328 L
.14313 .31883 L
.14777 .3212 L
.15218 .3231 L
.15461 .32396 L
.15725 .32473 L
Mistroke
.15842 .32501 L
.15966 .32527 L
.16075 .32545 L
.16189 .32561 L
.16256 .32568 L
.16329 .32575 L
.16458 .32582 L
.1653 .32584 L
.16608 .32584 L
.16681 .32582 L
.16747 .32579 L
.16877 .32569 L
.1695 .32561 L
.17017 .32552 L
.17273 .32504 L
.17499 .32445 L
.17748 .32361 L
.18253 .32136 L
.19265 .31507 L
.20192 .30815 L
.21274 .30036 L
.21801 .29721 L
.22279 .29492 L
.22506 .29406 L
.22751 .29331 L
.22864 .29302 L
.22983 .29277 L
.23094 .29257 L
.23196 .29242 L
.23313 .29229 L
.23437 .29221 L
.23553 .29217 L
.23663 .29218 L
.2379 .29223 L
.23908 .29233 L
.24037 .29248 L
.24175 .29271 L
.24419 .29323 L
.24683 .29399 L
.25159 .2958 L
.26247 .30142 L
.27195 .30697 L
.28209 .31221 L
.28509 .31346 L
.28792 .31447 L
.29067 .3153 L
.29321 .31591 L
.29563 .31636 L
.29684 .31653 L
.29818 .31668 L
Mistroke
.29952 .3168 L
.30028 .31684 L
.30097 .31687 L
.30161 .31689 L
.3023 .31691 L
.30357 .3169 L
.30486 .31686 L
.30559 .31683 L
.30626 .31679 L
.30749 .31669 L
.30879 .31656 L
.31104 .31626 L
.31352 .31585 L
.32411 .31342 L
.3288 .31222 L
.3339 .311 L
.33839 .31011 L
.34085 .30971 L
.34316 .30942 L
.34448 .30928 L
.34569 .30918 L
.34703 .30909 L
.34773 .30906 L
.34847 .30903 L
.34969 .30901 L
.35082 .30901 L
.35206 .30903 L
.35275 .30905 L
.35338 .30908 L
.35458 .30914 L
.35568 .30923 L
.35817 .30948 L
.36037 .30977 L
.36269 .31016 L
.37265 .31238 L
.37828 .31382 L
.38361 .3151 L
.38848 .31606 L
.39123 .31646 L
.39254 .31662 L
.39378 .31673 L
.39492 .31681 L
.39614 .31687 L
.39726 .3169 L
.39828 .31691 L
.39939 .31689 L
.40061 .31684 L
.40189 .31675 L
.40307 .31664 L
.40437 .31647 L
Mistroke
.40579 .31626 L
.40836 .31574 L
.41317 .31438 L
.41878 .31218 L
.42397 .30966 L
.43375 .30411 L
.44428 .29815 L
.44937 .29573 L
.45188 .29472 L
.45421 .29391 L
.45649 .29326 L
.45856 .2928 L
.45966 .2926 L
.46086 .29243 L
.46212 .29229 L
.46331 .29221 L
.46445 .29217 L
.46567 .29218 L
.46682 .29223 L
.46787 .29231 L
.4691 .29246 L
.47044 .29267 L
.47288 .2932 L
.47543 .29396 L
.47814 .29498 L
.483 .29732 L
.49162 .30278 L
.50113 .30986 L
.51055 .31673 L
.51569 .31995 L
.52047 .32243 L
.52319 .32356 L
.52566 .3244 L
.52841 .32511 L
.52992 .3254 L
.53134 .32561 L
.53255 .32573 L
.53383 .32581 L
.53493 .32584 L
.53613 .32582 L
.53742 .32575 L
.53815 .32569 L
.53881 .32562 L
.5401 .32545 L
.54132 .32523 L
.54392 .32464 L
.54636 .32391 L
.55093 .32215 L
.56116 .31688 L
.56993 .31174 L
Mistroke
.57955 .30659 L
.58428 .30455 L
.58934 .30286 L
.59213 .30216 L
.59468 .30168 L
.59591 .3015 L
.59724 .30134 L
.5985 .30123 L
.59966 .30116 L
.60072 .30112 L
.60186 .3011 L
.60294 .30111 L
.60393 .30114 L
.60502 .30119 L
.60622 .30128 L
.60747 .30139 L
.60863 .30153 L
.61323 .30225 L
.61814 .30331 L
.62841 .30589 L
.63381 .30716 L
.63676 .30775 L
.63952 .30822 L
.64193 .30854 L
.64317 .30868 L
.64452 .3088 L
.64529 .30886 L
.646 .3089 L
.64666 .30894 L
.64739 .30897 L
.64866 .309 L
.64936 .309 L
.65002 .309 L
.6512 .30898 L
.65244 .30894 L
.6535 .30888 L
.65466 .3088 L
.65726 .30854 L
.65968 .30822 L
.67838 .30396 L
.68351 .30275 L
.68631 .30219 L
.68894 .30175 L
.69117 .30146 L
.69232 .30134 L
.69358 .30123 L
.69429 .30119 L
.69494 .30115 L
.69624 .30111 L
.69742 .3011 L
Mistroke
.69868 .30112 L
.69938 .30115 L
.70012 .30119 L
.70145 .30129 L
.70287 .30144 L
.70444 .30166 L
.70724 .3022 L
.70986 .30286 L
.71475 .30449 L
.71999 .30676 L
.74014 .31806 L
.74507 .32067 L
.75031 .323 L
.75305 .32398 L
.75606 .32484 L
.75738 .32514 L
.75881 .3254 L
.76015 .32559 L
.76138 .32572 L
.76255 .3258 L
.76381 .32584 L
.76499 .32583 L
.76606 .32578 L
.76733 .32567 L
.76804 .32559 L
.7687 .3255 L
.77118 .32503 L
.77357 .32439 L
.7762 .32349 L
.7815 .32106 L
.79167 .31463 L
.80096 .30767 L
.8118 .29993 L
.81708 .29685 L
.81937 .29572 L
.82185 .29466 L
.82433 .29377 L
.8266 .29313 L
.82878 .29266 L
.82987 .29249 L
.83107 .29234 L
.83235 .29223 L
.83352 .29218 L
.83417 .29217 L
.83487 .29217 L
.83615 .29222 L
.83734 .29231 L
.83861 .29246 L
.83969 .29263 L
.84088 .29285 L
Mistroke
.84357 .29349 L
.84604 .29426 L
.85159 .29651 L
.86162 .30186 L
.87157 .30767 L
.87704 .31058 L
.88219 .31294 L
.887 .3147 L
.88954 .31542 L
.89221 .31603 L
.89447 .31642 L
.89575 .31659 L
.89695 .31672 L
.89805 .3168 L
.89905 .31686 L
.90021 .3169 L
.9013 .31691 L
.90243 .31689 L
.90349 .31685 L
.90465 .31679 L
.9059 .31669 L
.90845 .3164 L
.91079 .31605 L
.91958 .31416 L
.92988 .31156 L
.93491 .31046 L
.9371 .31005 L
.93947 .30968 L
.94174 .3094 L
.94273 .30929 L
.94383 .3092 L
.94479 .30913 L
.94583 .30907 L
.94692 .30903 L
.94795 .30901 L
.94911 .309 L
.95037 .30902 L
.95157 .30907 L
.95268 .30912 L
.95378 .3092 L
.95477 .30929 L
.957 .30953 L
.95948 .30988 L
.96175 .31028 L
.96689 .31136 L
.97619 .3137 L
Mfstroke
.02381 .33327 m
.02499 .33349 L
.02605 .33356 L
.02729 .33349 L
.02846 .33329 L
.02954 .33299 L
.03053 .33261 L
.03279 .33141 L
.03506 .32974 L
.03756 .32743 L
.04262 .32148 L
.05297 .30631 L
.06244 .29321 L
.06501 .2904 L
.06782 .28788 L
.0691 .28694 L
.07047 .28609 L
.07175 .28545 L
.07293 .285 L
.07364 .28479 L
.07439 .28462 L
.07514 .28451 L
.07597 .28445 L
.07669 .28446 L
.07745 .28453 L
.07818 .28464 L
.07884 .2848 L
.08016 .28524 L
.0809 .28557 L
.08159 .28593 L
.0842 .28771 L
.08662 .28998 L
.0889 .29262 L
.09408 .30031 L
.10458 .32095 L
.11441 .34181 L
.11977 .35168 L
.12239 .35573 L
.12476 .35887 L
.12681 .36113 L
.12904 .36305 L
.13026 .36385 L
.13138 .36444 L
.13246 .36484 L
.1336 .36512 L
.13475 .36522 L
.13598 .36514 L
.13714 .36488 L
.1382 .36448 L
.13945 .36382 L
Mistroke
.1408 .36287 L
.14327 .36051 L
.14583 .35722 L
.1486 .35274 L
.15361 .34241 L
.16298 .3172 L
.17299 .28658 L
.17829 .27117 L
.18396 .2568 L
.18675 .25089 L
.18938 .24613 L
.19194 .24235 L
.1943 .23965 L
.19546 .23863 L
.19654 .23785 L
.19768 .23722 L
.19892 .23674 L
.20019 .2365 L
.20134 .2365 L
.20261 .23672 L
.20325 .23693 L
.20394 .23722 L
.20537 .23805 L
.20671 .23911 L
.20923 .24179 L
.21194 .24566 L
.21487 .25091 L
.22502 .27598 L
.24454 .33387 L
.24989 .34664 L
.25284 .35244 L
.25563 .35701 L
.25822 .36038 L
.25959 .36181 L
.26105 .36306 L
.26227 .36389 L
.26292 .36425 L
.26361 .36457 L
.26484 .36498 L
.26599 .36518 L
.26719 .36521 L
.26847 .36502 L
.26968 .36466 L
.27077 .36417 L
.27207 .3634 L
.27347 .36234 L
.27601 .35984 L
.2815 .35222 L
.28657 .34305 L
.29632 .32247 L
Mistroke
.30545 .30395 L
.31008 .29625 L
.31448 .29052 L
.3169 .28813 L
.31818 .2871 L
.31955 .28619 L
.32081 .28552 L
.32195 .28505 L
.3231 .28471 L
.32419 .28452 L
.32538 .28445 L
.3267 .28454 L
.32736 .28465 L
.32807 .28482 L
.32935 .28524 L
.33063 .28582 L
.33184 .28651 L
.3341 .28814 L
.33923 .2933 L
.34482 .30067 L
.35503 .31596 L
.36003 .32283 L
.36461 .328 L
.36695 .33007 L
.36942 .33177 L
.3707 .33244 L
.37189 .33293 L
.3732 .33331 L
.37393 .33344 L
.3746 .33352 L
.37529 .33356 L
.37601 .33354 L
.37732 .33338 L
.37804 .33321 L
.37872 .333 L
.38027 .33236 L
.38162 .33159 L
.38285 .33073 L
.38562 .32824 L
.39041 .32223 L
.3955 .31379 L
.40466 .29516 L
.41547 .27258 L
.42021 .26434 L
.4229 .26048 L
.4254 .25751 L
.42783 .25527 L
.42919 .25432 L
.43042 .25365 L
.43173 .25314 L
Mistroke
.43247 .25295 L
.43315 .25284 L
.4344 .2528 L
.43503 .25285 L
.43572 .25297 L
.43646 .25317 L
.43717 .25343 L
.43849 .2541 L
.43992 .25508 L
.44148 .25646 L
.44427 .25973 L
.44687 .26366 L
.45199 .27373 L
.45664 .28513 L
.46705 .31565 L
.47641 .34381 L
.48152 .35734 L
.48629 .3678 L
.48899 .37256 L
.49146 .37607 L
.4942 .37899 L
.4957 .38014 L
.49638 .38054 L
.49713 .38091 L
.49834 .38132 L
.49961 .38152 L
.5008 .38148 L
.50191 .38126 L
.50321 .38075 L
.50441 .38006 L
.50572 .37906 L
.50711 .37773 L
.50968 .37455 L
.51211 .37073 L
.51665 .36164 L
.52684 .33434 L
.53558 .30755 L
.5452 .28039 L
.54989 .2697 L
.55492 .26087 L
.5577 .25732 L
.56023 .25496 L
.56146 .25413 L
.5621 .25377 L
.56279 .25345 L
.56404 .25303 L
.56521 .25282 L
.56646 .25281 L
.56761 .25297 L
.56887 .25335 L
Mistroke
.5695 .25361 L
.5702 .25396 L
.57262 .25564 L
.57489 .25782 L
.57912 .26332 L
.58366 .27095 L
.6035 .31193 L
.60893 .32125 L
.61191 .3254 L
.6147 .32857 L
.61707 .33067 L
.6183 .33154 L
.61963 .3323 L
.62101 .33291 L
.62176 .33316 L
.62246 .33333 L
.62372 .33352 L
.62442 .33356 L
.62506 .33355 L
.62625 .33342 L
.62755 .33311 L
.62821 .33289 L
.62892 .33262 L
.63019 .332 L
.63266 .33038 L
.63491 .32845 L
.64039 .3223 L
.64559 .31506 L
.65478 .30124 L
.66002 .29419 L
.66259 .29125 L
.66494 .28895 L
.66716 .28718 L
.66958 .28572 L
.67084 .28517 L
.67201 .2848 L
.67325 .28455 L
.67394 .28447 L
.67458 .28445 L
.67589 .28453 L
.6771 .28476 L
.67774 .28494 L
.67843 .28519 L
.67984 .28585 L
.68108 .28659 L
.68241 .28756 L
.68482 .28977 L
.68975 .29599 L
.69443 .30373 L
.70323 .32149 L
Mistroke
.71282 .34183 L
.71808 .35153 L
.72067 .35556 L
.72304 .35873 L
.72525 .36117 L
.72767 .36322 L
.72894 .36401 L
.73011 .36458 L
.73135 .36498 L
.73205 .36512 L
.73269 .3652 L
.7338 .3652 L
.73484 .36505 L
.73597 .36473 L
.73718 .3642 L
.73822 .36358 L
.7392 .36287 L
.74143 .36077 L
.74386 .35774 L
.74613 .35424 L
.75127 .34411 L
.76162 .31648 L
.7705 .28928 L
.78013 .26213 L
.7856 .25 L
.78801 .24575 L
.79065 .24194 L
.79185 .24053 L
.79315 .23924 L
.79426 .23832 L
.79548 .23752 L
.79619 .23716 L
.79685 .23689 L
.79815 .23656 L
.79933 .23648 L
.80059 .23662 L
.80185 .23701 L
.80301 .23757 L
.80428 .23842 L
.80562 .23958 L
.80787 .2421 L
.81035 .24568 L
.81492 .25432 L
.81918 .26442 L
.83786 .31967 L
.8477 .34537 L
.85267 .35491 L
.8555 .35903 L
.85815 .36196 L
.85957 .36315 L
Mistroke
.86093 .36404 L
.86215 .36462 L
.86283 .36487 L
.86348 .36504 L
.86422 .36516 L
.86493 .36522 L
.86625 .36514 L
.86699 .365 L
.86767 .3648 L
.86842 .36452 L
.86921 .36415 L
.87043 .36342 L
.87173 .36245 L
.87408 .3602 L
.87943 .35297 L
.88484 .3433 L
.88996 .33274 L
.89957 .31224 L
.90454 .3027 L
.90921 .29518 L
.91408 .28927 L
.91667 .28704 L
.91812 .28609 L
.91946 .2854 L
.92053 .28499 L
.92168 .28467 L
.92276 .2845 L
.92374 .28445 L
.9249 .28451 L
.92615 .28474 L
.92733 .28509 L
.92843 .28553 L
.93061 .28675 L
.93301 .28857 L
.93787 .29358 L
.97619 .33327 L
Mfstroke
.02381 .33207 m
.03279 .24853 L
.03793 .20972 L
.04018 .19598 L
.04262 .18361 L
.04394 .17808 L
.04517 .17376 L
.04641 .17015 L
.04758 .16751 L
.0488 .16551 L
.04945 .16478 L
.05015 .16425 L
.05088 .16397 L
.05158 .16399 L
.05288 .16471 L
.05403 .16612 L
.05525 .16839 L
.05641 .17127 L
.05745 .17447 L
.06002 .1847 L
.06244 .19724 L
.06757 .23201 L
.07299 .27825 L
.08269 .37225 L
.08772 .41929 L
.09312 .46276 L
.09622 .48286 L
.09905 .49738 L
.10041 .50295 L
.10189 .50788 L
.10257 .50974 L
.10329 .51143 L
.10458 .51373 L
.10572 .51495 L
.10696 .51542 L
.10826 .51492 L
.10947 .51354 L
.1106 .51145 L
.11163 .50888 L
.11395 .50081 L
.11644 .48861 L
.11915 .47145 L
.12405 .43077 L
.13356 .32517 L
.14233 .2141 L
.15138 .10957 L
.15645 .06395 L
.15886 .04693 L
.16109 .03417 L
.16247 .02784 L
Mistroke
.16371 .02315 L
.16509 .01912 L
.16585 .01746 L
.16656 .01624 L
.16786 .01492 L
.16906 .01473 L
.17037 .01566 L
.17103 .01658 L
.17176 .01793 L
.17306 .02127 L
.17425 .02533 L
.17692 .0379 L
.17939 .05367 L
.18173 .07204 L
.19141 .17799 L
.20168 .32176 L
.2113 .45426 L
.21552 .50367 L
.22012 .54806 L
.22233 .56522 L
.2247 .58019 L
.226 .58693 L
.22719 .59206 L
.22832 .59605 L
.22951 .59934 L
.23081 .6018 L
.23201 .60304 L
.2333 .60327 L
.23403 .60289 L
.23472 .6022 L
.23596 .60014 L
.23708 .59736 L
.23839 .5931 L
.23963 .58804 L
.24183 .57664 L
.24417 .56134 L
.24838 .52638 L
.25792 .42077 L
.2675 .29958 L
.27272 .23738 L
.27759 .1869 L
.2821 .14911 L
.2862 .12385 L
.28733 .11858 L
.28855 .1137 L
.2896 .11018 L
.29076 .10708 L
.29199 .10468 L
.2933 .10313 L
.29451 .1026 L
Mistroke
.29564 .10289 L
.29683 .10402 L
.29813 .10619 L
.29936 .10913 L
.3005 .1126 L
.30265 .12107 L
.30495 .13268 L
.3102 .16807 L
.31496 .20841 L
.32582 .31338 L
.33058 .35745 L
.33581 .3992 L
.33815 .41476 L
.34065 .42885 L
.34302 .43945 L
.34518 .44669 L
.34644 .44982 L
.34761 .45195 L
.34889 .45345 L
.34954 .45386 L
.35026 .45406 L
.35145 .45376 L
.35274 .45258 L
.35395 .45064 L
.35507 .44817 L
.35628 .44473 L
.35758 .44023 L
.35992 .43 L
.36522 .39761 L
.37081 .35221 L
.37589 .30454 L
.38522 .21408 L
.39032 .17023 L
.39509 .13708 L
.39758 .1237 L
.40025 .11278 L
.40177 .10826 L
.40252 .1065 L
.40321 .10516 L
.40451 .10341 L
.40519 .10287 L
.40592 .10261 L
.40722 .10292 L
.40795 .10354 L
.40862 .10439 L
.40985 .10667 L
.41116 .11006 L
.41342 .11834 L
.4159 .13084 L
.42116 .16849 L
Mistroke
.42614 .21619 L
.43546 .32666 L
.44562 .45384 L
.45118 .51449 L
.4539 .53972 L
.45639 .55962 L
.45858 .57431 L
.46097 .5871 L
.46228 .5926 L
.46349 .59671 L
.46465 .59973 L
.46589 .60194 L
.4666 .60274 L
.46725 .60318 L
.46796 .60332 L
.46872 .60309 L
.46999 .60181 L
.47071 .60059 L
.47138 .59912 L
.47264 .59556 L
.47378 .59138 L
.47636 .57877 L
.47871 .56349 L
.48089 .54633 L
.48582 .49779 L
.49479 .38351 L
.50453 .24395 L
.50965 .17461 L
.51504 .11087 L
.51977 .06617 L
.52246 .04651 L
.52495 .03228 L
.52614 .02696 L
.52726 .0228 L
.52827 .01976 L
.52935 .01731 L
.53052 .01556 L
.5316 .01478 L
.53277 .01484 L
.53405 .01598 L
.53525 .01808 L
.53657 .02147 L
.53781 .02573 L
.53896 .03056 L
.54344 .05719 L
.54601 .07753 L
.54833 .09877 L
.55354 .15437 L
.57179 .37911 L
.57667 .43004 L
Mistroke
.57934 .45371 L
.58183 .47268 L
.58413 .48735 L
.58623 .49812 L
.58857 .50709 L
.58985 .51066 L
.59106 .51312 L
.59226 .51468 L
.59358 .5154 L
.59424 .51537 L
.59496 .51504 L
.59625 .51369 L
.59747 .51153 L
.59875 .50834 L
.60104 .5004 L
.60373 .48762 L
.60623 .47267 L
.61189 .4296 L
.63066 .25299 L
.6358 .2133 L
.63861 .19581 L
.64123 .18264 L
.64347 .17405 L
.64473 .17036 L
.64588 .1677 L
.64713 .1656 L
.64784 .16479 L
.64849 .16428 L
.6497 .16395 L
.65098 .16446 L
.65229 .16591 L
.6535 .16806 L
.65482 .1713 L
.65621 .17571 L
.65856 .18534 L
.66113 .19891 L
.66694 .23971 L
.67235 .28726 L
.68202 .38131 L
.68712 .42797 L
.69252 .46964 L
.69511 .48567 L
.69797 .49966 L
.69923 .50447 L
.70058 .50871 L
.70185 .51178 L
.70301 .51378 L
.70428 .51506 L
.70545 .51541 L
.70673 .51486 L
Mistroke
.70745 .51412 L
.7081 .51317 L
.7093 .51078 L
.71059 .50723 L
.71294 .49825 L
.71518 .48667 L
.71764 .47074 L
.72261 .4292 L
.73152 .33064 L
.74154 .20399 L
.75103 .09717 L
.75627 .05352 L
.75923 .03549 L
.76065 .02877 L
.76197 .02361 L
.76308 .02019 L
.76427 .01741 L
.76492 .01631 L
.7656 .01546 L
.76681 .01472 L
.76808 .01503 L
.76926 .01632 L
.77056 .01884 L
.77129 .02076 L
.77195 .02282 L
.77426 .03234 L
.7768 .04687 L
.78193 .08833 L
.78669 .13929 L
.79114 .19542 L
.80181 .34666 L
.80706 .41997 L
.81194 .4814 L
.81703 .53501 L
.82165 .57145 L
.82292 .57919 L
.82429 .58639 L
.82547 .5916 L
.82677 .59623 L
.82816 .5999 L
.82891 .60134 L
.82962 .60234 L
.83088 .60326 L
.83159 .60329 L
.83223 .60303 L
.83338 .60184 L
.8346 .5996 L
.83565 .59689 L
.8368 .59307 L
.83936 .58151 L
Mistroke
.84176 .56701 L
.8461 .53266 L
.85077 .48583 L
.87046 .24485 L
.87586 .18813 L
.87882 .16203 L
.88161 .14136 L
.88422 .12581 L
.88559 .11918 L
.88704 .11335 L
.88826 .10941 L
.88891 .10768 L
.88961 .10611 L
.89083 .10405 L
.89197 .10293 L
.89325 .10261 L
.8939 .10282 L
.89462 .10334 L
.89588 .10499 L
.89707 .10738 L
.89846 .11119 L
.89974 .11562 L
.90262 .12874 L
.90754 .16005 L
.91272 .20265 L
.92264 .29801 L
.93165 .37988 L
.93655 .41482 L
.9388 .42757 L
.94119 .43853 L
.9424 .44303 L
.94373 .44711 L
.94494 .45003 L
.94607 .45205 L
.94676 .45293 L
.94741 .45354 L
.94863 .45405 L
.94994 .45371 L
.95069 .45309 L
.95138 .45226 L
.95253 .45029 L
.95378 .44736 L
.95604 .44 L
.95824 .43036 L
.96027 .41948 L
.96974 .34749 L
.97619 .28594 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo000`0?ooo`800000G@3oool00`000000oooo0?oo
o`060?ooo`800000@@3oool2000004<0oooo000_0?ooo`030000003oool0000005d0oooo0P000006
0?ooo`030000003oool000000400oooo0`0000130?ooo`00;`3oool00`000000oooo0000001M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000@03oool010000000oooo0?ooo`000012
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000005`0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000003l0oooo00@000000?ooo`3oool00000@P3oool002h0oooo00D0
00000?ooo`3oool0oooo0000001<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P2
0000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000003l0oooo00D000000?ooo`3oool0oooo000000110?ooo`00;P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`03
09a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`00;P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0
W=oo0?ooo`030?ooo`<00000103oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04<0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO
00<0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool00`2L
B7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0
oooo00<0okmd00000018W=l00`3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?`3oool002d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool002d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n
0?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0n0?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`00
;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0n0?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo000/0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03h0oooo000/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo000/0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0
oooo000/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03d0oooo000/0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E`3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool002`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0?@3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?@3oool002/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0L0?ooo`8000007P3oool2000001T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L
0?ooo`8000007`3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0000001d0oooo00<000000?ooo`0000006@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01/0oooo1000000N0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01/0oooo00@000000?ooo`3oool00000703oool010000000oooo0?ooo`00000H0?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000001h0oooo000[0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000001/0oooo
00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool01000
0000oooo0?ooo`00000N0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`050000003oool0oooo0?ooo`000000603o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00
:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000203oool0203ookl0
M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000001h0oooo000[0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030?noM018W=l0oooo0080
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo000[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?ooo`<0000000<0oooo0000003oool0203o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo000[0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?noM0040000000507Boo`3oool0
oooo0?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`@0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool002/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool0
02X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol50?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo000Z
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0E0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`00:P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool002X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000Z0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I
0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000>0?ooo`8000006P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01P0oooo0`00000I0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01T0oooo000=0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000003oool0603oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I
0?ooo`003@3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool000/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`<000003@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0H0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0180oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?oo
o`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00@0gia800000000
0000B9cO1@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`@0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<0_gA809cOo`3oool00`3oool30000
00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000000`00M;l0
oooo0?ooo`030?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030;mdB02Lgol0oooo00H0oooo
00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00@0_g@000000000000007Bo1@3oool2000000l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0B0?ooo`8000003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`002P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool3000001<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04@3oool2000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool3000001<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool200000080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`8000003`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`80000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01L0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0<0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140
oooo0P00000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P0000030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo
000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool2000000l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02`3oool00`000000oooo000000040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool200000100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02`3oool00`000000oooo000000040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool300000140oooo0P00000@0?ooo`<00000
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0F0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool03P3oool2000000l0
oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?oo
o`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo0P00000=0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01H0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
1@3OW4P000000000B02Lgol0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`3o_g@000000000
0002000000030;ooo`3oool0oooo00`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?no
M0<0000000<0001d0;ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0=nLB00000000018
09cOo`080?ooo`030000003oool0oooo01H0oooo00080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`3o_g@0B9cO0000000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00@0
W4P00000M02oool000003`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0;0?ooo`800000303oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo
0?ooo`2LB000001d0;ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00H000000?ooo`3oool0oooo
0?noM018W=l90?ooo`030000003oool0oooo01H0oooo00080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool01P3ookl0M0000000000000000018000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`3o_g@000000000000?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00000<0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`3o_g@0000007Boo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?oo_`1d00000P0000000`0004P0W=oo0?ooo`070?ooo`030000003oool0
oooo01H0oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`3o
_g@00000000000020000000707Boo`3oool0_g@007Boo`3o_g@0B9cO0000000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono000000l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`3ookl0_koo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00H000000?ooo`2oM000M;oo0?noM018W=l90?ooo`030000003oool0oooo01H0oooo00080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool01@3ookl0M01809bLM018W=l0
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool01P3ogi`0B4RL0?ooo`3ookl000000;ooo`h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00T000000?ooo`3oool0omnL04Q8W03oool0oono07@0M02oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`060000003oool0oono07@0B02LW7@0B9cO2@3oool00`000000oooo0?ooo`0F0?ooo`00203o
ool00`000000oooo0?ooo`090?ooo`@00000303oool0103ogi`0B00004RLg`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<0gia80000000000001000000<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`<0000000D0oooo0=nLB0000000
000004RLg`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool0omnL04P00018W=l9
0?ooo`@00000303oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`080?oo
o`<000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool200000080oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`<000000P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool010000000oooo0000003oool2
000000/0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`D000001`3oool2
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo000000030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo1@0000060?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo100000030?ooo`@000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool3000000<0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000L000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`8000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool;000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool8000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool000L0oooo0`0000050?ooo`030000003oool0oooo0080oooo100000040?ooo`040000
003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo0`0000060?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool0103oool3000000@0oooo00<000000?ooo`3oool00`3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000P0oooo0P0000070?ooo`<000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool5000000<0oooo00<000000?ooo`0000000`3oool3000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`060?ooo`<000001`3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool3000000D0oooo00<000000?ooo`3oool0100000080?ooo`001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`X0
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000X0
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000P0oooo0`0000060?ooo`030000003oool0oooo00D0oooo0`00000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool>000000P0oooo00D000000?oo
o`3oool0oooo000000090?ooo`001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000
103oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080oooo0`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo0080oooo0`0000030?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002@3oool000L0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`D00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000H0oooo1P0000060?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`H00000
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`001`3o
ool010000000oooo00000000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`8000000P3oool2000000h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool2000000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool000L0oooo0`00000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`@000003`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo1000000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000000P0oooo000G0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool001L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool001L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool001L0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool02@3o
ool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool02@3oool200000080oooo0P00
000A0?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`8000003P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool200000080oooo0P00000@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool02P3oool400000180oooo00<0
00000?ooo`3oool03@3oool4000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo1000000A0?ooo`030000003oool0oooo00h0oooo1000000@0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000H0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00`0oooo1@00000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool3000001<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`800000503o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo0P00000D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01@3oool0103OW4P0000000000018W=l40?ooo`800000503oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00@0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`800000503oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<0_gA8
09cOo`3oool00P3oool400000180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`050?ooo`040;md000000000000001d_`<0oooo00<00000
0?ooo`000000503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00D0oooo00<0_gA809cOo`3oool0103oool00`000000oooo0000000E0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01@3oool0102oM000000000000000M;l30?ooo`030000003oool0000001D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000000001@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`006@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool000000000
01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`006P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000603oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000h0
oooo000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000003P3oool0
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05`3oool3000001T0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0H0?ooo`8000003`3oool001/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P00000E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo000K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P00000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=03oool0203ookl00000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo00000003
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?no
M018W=l00`3oool01P2LM9`0oooo0?ooo`2LB7@0_ooo000000<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000okmd04RLg`020?ooo`070?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo000000030?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool001`0oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool00`000000okmd
04RLg`020?ooo`070?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo000000030?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo000L0?oo
o`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03D0oooo00<000000;noM018W=l00`3oool01P2LB4P0W=oo0?oo_`1d07@0_ooo000000<0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool001`0
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=@3oool00`3o_g@0000004RLg`030?ooo`060?oOW0180000000007Boo`3oool000000`3o
ool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000006`3oool01@000000oooo
0?ooo`3oool0000001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`00
7@3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000603oool01000
0000oooo0?ooo`00000L0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0Z0?ooo`007@3oool010000000oooo0?ooo`00000M0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`8000005`3oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo0000
01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`007@3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0000000M
0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[
0?ooo`007P3oool2000001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`<000007@3oool2
000001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00?P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[
0?ooo`00?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00?P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80
0000F@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo000o0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02/0oooo000o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo000o0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02/0oooo000o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo000o0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo000o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P00001I0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:`3oool003l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool003l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;03oool00400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00400oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool00400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000005X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`00@03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`00@03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0/0?ooo`00@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03L0oooo00<0oono07@0000000000P0000000`2Lgol0oooo0=nLB0020000000304RLg`3oool0oooo
00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02d0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool02P3o_g@0
B9cO0000003oool0omnL04Q8W03oool0000009a8B02Lgol40?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00@03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03T0oooo00<0okmd04RLg`000000103oool00`000000_gA809cO
o`040?ooo`<00000F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo0010
0?ooo`050000003oool0oooo0?ooo`000000?03oool01P3o_g@0B9cO0?ooo`000000oooo0;md0080
000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`050000003oool0oooo0?oo
o`000000;`3oool00440oooo00@000000?ooo`3oool00000>`3oool0202LB7@0_kmd04RLg`3oool0
00000?ooo`2oM4P000001`3oool00`000000oooo0?ooo`1J0?ooo`040000003oool0oooo00000300
oooo00110?ooo`040000003oool0oooo000003/0oooo00L0okmd00000018W=l0oooo0000003oool0
_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`040000003oool0
oooo00000300oooo00110?ooo`040000003oool0oooo00000400oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool000000300oooo00120?ooo`<00000@03oool0
0`000000oooo000000070?ooo`800000G03oool00`000000oooo0000000`0?ooo`00@P3oool20000
0440oooo0`0000070?ooo`030000003oool0oooo05/0oooo0P00000a0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.26302, -17.0419, \
0.0366761, 0.192639}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[a + b\ x + c\ x^2, x]\)], "Input"],

Cell[BoxData[
    \(a\ x + \(b\ x\^2\)\/2 + \(c\ x\^3\)\/3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Csc[x], x]\)], "Input"],

Cell[BoxData[
    \(\(-Log[Cos[x\/2]]\) + Log[Sin[x\/2]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1/\((a^2 + x^2)\), x]\)], "Input"],

Cell[BoxData[
    \(ArcTan[x\/a]\/a\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr3 = \(-x^2\) + 7\ x - 10\)], "Input"],

Cell[BoxData[
    \(\(-10\) + 7\ x - x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Epr3, {x, 0, 8}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.537919 0.0290669 [
[.2619 .52542 -3 -9 ]
[.2619 .52542 3 0 ]
[.5 .52542 -3 -9 ]
[.5 .52542 3 0 ]
[.7381 .52542 -3 -9 ]
[.7381 .52542 3 0 ]
[.97619 .52542 -3 -9 ]
[.97619 .52542 3 0 ]
[.01131 .10192 -18 -4.5 ]
[.01131 .10192 0 4.5 ]
[.01131 .24725 -18 -4.5 ]
[.01131 .24725 0 4.5 ]
[.01131 .39258 -12 -4.5 ]
[.01131 .39258 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .53792 m
.2619 .54417 L
s
[(2)] .2619 .52542 0 1 Mshowa
.5 .53792 m
.5 .54417 L
s
[(4)] .5 .52542 0 1 Mshowa
.7381 .53792 m
.7381 .54417 L
s
[(6)] .7381 .52542 0 1 Mshowa
.97619 .53792 m
.97619 .54417 L
s
[(8)] .97619 .52542 0 1 Mshowa
.125 Mabswid
.08333 .53792 m
.08333 .54167 L
s
.14286 .53792 m
.14286 .54167 L
s
.20238 .53792 m
.20238 .54167 L
s
.32143 .53792 m
.32143 .54167 L
s
.38095 .53792 m
.38095 .54167 L
s
.44048 .53792 m
.44048 .54167 L
s
.55952 .53792 m
.55952 .54167 L
s
.61905 .53792 m
.61905 .54167 L
s
.67857 .53792 m
.67857 .54167 L
s
.79762 .53792 m
.79762 .54167 L
s
.85714 .53792 m
.85714 .54167 L
s
.91667 .53792 m
.91667 .54167 L
s
.25 Mabswid
0 .53792 m
1 .53792 L
s
.02381 .10192 m
.03006 .10192 L
s
[(-15)] .01131 .10192 1 0 Mshowa
.02381 .24725 m
.03006 .24725 L
s
[(-10)] .01131 .24725 1 0 Mshowa
.02381 .39258 m
.03006 .39258 L
s
[(-5)] .01131 .39258 1 0 Mshowa
.125 Mabswid
.02381 .13098 m
.02756 .13098 L
s
.02381 .16005 m
.02756 .16005 L
s
.02381 .18912 m
.02756 .18912 L
s
.02381 .21818 m
.02756 .21818 L
s
.02381 .27632 m
.02756 .27632 L
s
.02381 .30538 m
.02756 .30538 L
s
.02381 .33445 m
.02756 .33445 L
s
.02381 .36352 m
.02756 .36352 L
s
.02381 .42165 m
.02756 .42165 L
s
.02381 .45072 m
.02756 .45072 L
s
.02381 .47978 m
.02756 .47978 L
s
.02381 .50885 m
.02756 .50885 L
s
.02381 .07285 m
.02756 .07285 L
s
.02381 .04378 m
.02756 .04378 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .56699 m
.02756 .56699 L
s
.02381 .59605 m
.02756 .59605 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24725 m
.06244 .31022 L
.10458 .37192 L
.14415 .42323 L
.18221 .46652 L
.22272 .50606 L
.26171 .53778 L
.30316 .56464 L
.32392 .57545 L
.34309 .58387 L
.36292 .59098 L
.3815 .59619 L
.40022 .6 L
.41016 .60143 L
.4157 .60206 L
.42085 .60253 L
.42574 .60287 L
.42825 .60301 L
.43095 .60313 L
.43251 .60319 L
.43393 .60323 L
.43527 .60326 L
.43598 .60328 L
.43674 .60329 L
.43806 .60331 L
.43929 .60332 L
.44001 .60332 L
.4407 .60332 L
.44198 .60331 L
.44314 .6033 L
.44441 .60329 L
.44574 .60326 L
.44698 .60323 L
.44921 .60316 L
.45161 .60306 L
.45707 .60275 L
.46207 .60236 L
.47188 .6013 L
.481 .59995 L
.5017 .59563 L
.52216 .58964 L
.54074 .5827 L
.58073 .56298 L
.61919 .53781 L
.66011 .50438 L
.69951 .4657 L
.7374 .4225 L
.77774 .37003 L
.81656 .31323 L
.85784 .24605 L
Mistroke
.8976 .17474 L
.93585 .10003 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool20?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo
0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`08
0?ooo`005@3oool200000?d0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3o
ool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0<0?ooo`005@3oool200000?T0oooo00<000000?ooo`3oool03@3oool001D0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3o
ool03P3oool001D0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0?0?ooo`005@3o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo00060?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3o
ool0m@3oool00`000000oooo0?ooo`0@0?ooo`00203oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8
W080oooo00<0W4Q809cOo`3oool00P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo
0100oooo00080?ooo`030?noM018W=l0oooo00D0oooo00<0_gA809cOo`3oool00P3oool300000?@0
oooo00<000000?ooo`3oool04@3oool000030?noM000000000000080000000D0M;oo0?ooo`3oool0
okmd04RLg`030?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0A0?ooo`001`3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0B0?ooo`001`3oool00`3o_g@00000
04RLg`030?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo
000E0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04`3oool001D0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo01@0oooo000E0?ooo`800000l@3oool00`000000oooo0?ooo`0E0?ooo`00
5@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003o
ool0oooo0>l0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool05`3oool001D0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0H0?ooo`005@3oool200000>h0oooo00<0
00000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0I
0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool0
j`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01/0oooo000E0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool06`3oool0
01D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool200000>X0
oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01d0oooo000E
0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
803oool001D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0P0?ooo`005@3oool2
00000>D0oooo00<000000?ooo`3oool08@3oool001D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0280
oooo000E0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool001D0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo02<0oooo00060?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0T0?ooo`00203oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
0`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo02@0oooo00080?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000h03oool00`000000
oooo0?ooo`0U0?ooo`0000<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`800000h03oool00`000000oooo0?ooo`0V
0?ooo`001`3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool2
00000>00oooo00<000000?ooo`3oool09P3oool000L0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol40?ooo`030000003oool000000=h0oooo00<000000?ooo`3oool09`3oool0
01D0oooo00<000000?ooo`000000gP3oool00`000000oooo0?ooo`0W0?ooo`005@3oool010000000
oooo0?ooo`00003L0?ooo`030000003oool0oooo02P0oooo000E0?ooo`050000003oool0oooo0?oo
o`000000fP3oool00`000000oooo0?ooo`0Y0?ooo`005@3oool01@000000oooo0?ooo`3oool00000
0=X0oooo00<000000?ooo`3oool0:@3oool001D0oooo0P0000030?ooo`030000003oool0oooo0=H0
oooo00<000000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool001D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02`0oooo000E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0]0?ooo`00
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
;P3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo02h0oooo000E0?ooo`8000001`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo02l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0<03oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03<0oooo000E0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0c0?ooo`00
5@3oool2000000d0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0d0?ooo`005@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0=@3o
ool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo03H0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`0f0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0=`3oool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2k0?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0^P3oool00`000000oooo0?ooo`0h0?ooo`005@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0>@3oool001D0oooo0P00000C0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03X0oooo000E0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0k0?ooo`005@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0?03o
ool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo03d0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`0m0?ooo`003@3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0n0?ooo`00303oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo03l0oooo000@0?ooo`030;mdB02Lgol0oooo0080oooo0`00000H0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0@03oool000H0oooo00<0okmd00000000
00000P0000000`1d_ol0oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0440oooo000=0?ooo`030;md
B02Lgol0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo0440oooo000=0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0480oooo000E0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`130?ooo`005@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0A03oool0
01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
04@0oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`150?ooo`005@3oool2000001l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0A`3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo04P0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0B@3oool001D0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04X0oooo000E0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1;0?ooo`005@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0C03oool0
01D0oooo0P00000V0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0C@3oool001D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04h0
oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`1>0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo0500oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0DP3oool001D0oooo0P00000/0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0O`3oool2000005L0oooo000E0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0F03oool001D0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`060?noM0000000000000000000
07@0_ooo?03oool0103OW4P000000000B02Lgol[0?ooo`030000003oool0oooo00h0oooo00D0oono
07@000000000001809cOo`0l0?ooo`040;md00000000000004RLg`H0oooo000E0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0203oool00`2LB000001d0;ooo`0o0?ooo`030?noM018
W=l0oooo02X0oooo00<000000?ooo`3oool03`3oool01@2oM000M;oo0?ooo`3ookl0_koo03/0oooo
00D0oono07Ad_`3oool0oooo09adW0060?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00P0oooo00<0okmd0000001d_ol0>`3oool01P3ookl0M000000000000000001809cO
obT0oooo00<000000?ooo`3oool03`3oool01P3ookl0M00004RLg`3oool0gia807Booc`0oooo00@0
W7BL0?ooo`3ookl0M7Bo1P3oool001D0oooo0P00000d0?ooo`030000003oool0oooo00P0oooo00<0
oono0;noo`3oool0>`3oool0102oM000M;oo0?noM018W=lY0?ooo`030000003oool0oooo0140oooo
00@0W4Qd04Q80000000004RL?@3oool0102oM000000000000018W=l60?ooo`005@3oool00`000000
oooo0?ooo`0d0?ooo`8000001@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooc/0oooo00@0oono
07@0B02LW7@0B9cO9`3oool2000001@0oooo00<0okmd0018W03oool0?@3oool01@3ookl0M4RL0?oo
o`3ookl0M4RL00H0oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3o
ool0103OW4P0000000000018W=lm0?ooo`030?oOW0180000B9cO02H0oooo00<000000?ooo`3oool0
5@3oool0103OW4P000000000001d_oll0?ooo`040=nLB0000000000007Boo`H0oooo000E0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1P0?ooo`00
5@3oool00`000000oooo0?ooo`0h0?ooo`800000JP3oool00`000000oooo0?ooo`1Q0?ooo`005@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0HP3o
ool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1S0?ooo`800000I@3oool0
01D0oooo00<000000?ooo`3oool0?03oool200000680oooo00<000000?ooo`3oool0I@3oool000h0
ooooo`00000C000000005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<000003@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0`00000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?oo
o`0n0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool001D0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`1E0?ooo`800000K03oool001D0oooo00<00000
0?ooo`3oool0@`3oool2000005<0oooo0P00001^0?ooo`005@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0KP3oool001D0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1<0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0
A`3oool2000004/0oooo00<000000?ooo`3oool0L@3oool001D0oooo0P00001:0?ooo`030000003o
ool0oooo04H0oooo0P00001d0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`800000A03oool2
000007H0oooo000E0?ooo`030000003oool0oooo04`0oooo0P0000100?ooo`800000N03oool001D0
oooo00<000000?ooo`3oool0CP3oool3000003/0oooo0P00001j0?ooo`005@3oool00`000000oooo
0?ooo`1A0?ooo`800000=P3oool3000007`0oooo000E0?ooo`030000003oool0oooo05<0oooo0`00
000`0?ooo`<00000O`3oool001D0oooo00<000000?ooo`3oool0EP3oool2000002/0oooo0`000022
0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`@000009@3oool2000008D0oooo000E0?ooo`80
0000G@3oool5000001`0oooo100000270?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`@00000
503oool4000008/0oooo000E0?ooo`030000003oool0oooo06D0oooo5000002?0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.660765, -19.0618, \
0.0308738, 0.126448}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Epr3, {x, 2, 5}]\)], "Input"],

Cell[BoxData[
    \(9\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq4 = \(u''\)[t] + 5\ \(u'\)[t] + 6\ u[t] \[Equal] 0\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(6\ u[t]\), "+", 
        RowBox[{"5", " ", 
          RowBox[{
            SuperscriptBox["u", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["u", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln = 
      DSolve[{Eq4, u[0] \[Equal] 0, \(u'\)[0] \[Equal] 1}, u, t]\)], "Input"],

Cell[BoxData[
    \({{u \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-3\)\ t\)\ \((\(-1\) + \
\[ExponentialE]\^t)\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[u[t] /. Soln], {t, 0, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 3.97316 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09418 -24 -4.5 ]
[.01131 .09418 0 4.5 ]
[.01131 .17364 -24 -4.5 ]
[.01131 .17364 0 4.5 ]
[.01131 .2531 -24 -4.5 ]
[.01131 .2531 0 4.5 ]
[.01131 .33257 -24 -4.5 ]
[.01131 .33257 0 4.5 ]
[.01131 .41203 -18 -4.5 ]
[.01131 .41203 0 4.5 ]
[.01131 .49149 -24 -4.5 ]
[.01131 .49149 0 4.5 ]
[.01131 .57096 -24 -4.5 ]
[.01131 .57096 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09418 m
.03006 .09418 L
s
[(0.02)] .01131 .09418 1 0 Mshowa
.02381 .17364 m
.03006 .17364 L
s
[(0.04)] .01131 .17364 1 0 Mshowa
.02381 .2531 m
.03006 .2531 L
s
[(0.06)] .01131 .2531 1 0 Mshowa
.02381 .33257 m
.03006 .33257 L
s
[(0.08)] .01131 .33257 1 0 Mshowa
.02381 .41203 m
.03006 .41203 L
s
[(0.1)] .01131 .41203 1 0 Mshowa
.02381 .49149 m
.03006 .49149 L
s
[(0.12)] .01131 .49149 1 0 Mshowa
.02381 .57096 m
.03006 .57096 L
s
[(0.14)] .01131 .57096 1 0 Mshowa
.125 Mabswid
.02381 .03458 m
.02756 .03458 L
s
.02381 .05445 m
.02756 .05445 L
s
.02381 .07431 m
.02756 .07431 L
s
.02381 .11404 m
.02756 .11404 L
s
.02381 .13391 m
.02756 .13391 L
s
.02381 .15378 m
.02756 .15378 L
s
.02381 .19351 m
.02756 .19351 L
s
.02381 .21337 m
.02756 .21337 L
s
.02381 .23324 m
.02756 .23324 L
s
.02381 .27297 m
.02756 .27297 L
s
.02381 .29284 m
.02756 .29284 L
s
.02381 .3127 m
.02756 .3127 L
s
.02381 .35243 m
.02756 .35243 L
s
.02381 .3723 m
.02756 .3723 L
s
.02381 .39217 m
.02756 .39217 L
s
.02381 .4319 m
.02756 .4319 L
s
.02381 .45176 m
.02756 .45176 L
s
.02381 .47163 m
.02756 .47163 L
s
.02381 .51136 m
.02756 .51136 L
s
.02381 .53123 m
.02756 .53123 L
s
.02381 .55109 m
.02756 .55109 L
s
.02381 .59082 m
.02756 .59082 L
s
.02381 .61069 m
.02756 .61069 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .18116 L
.04262 .32134 L
.05288 .42918 L
.06244 .5009 L
.06792 .5316 L
.0731 .55463 L
.07775 .57088 L
.0828 .58431 L
.08542 .58969 L
.0883 .59449 L
.09131 .59831 L
.09275 .59973 L
.09413 .60086 L
.09538 .60169 L
.09676 .6024 L
.098 .60287 L
.09916 .60316 L
.09987 .60326 L
.10054 .60332 L
.10178 .6033 L
.10248 .60323 L
.10313 .60312 L
.10383 .60296 L
.10458 .60274 L
.1058 .60227 L
.10713 .60162 L
.10954 .60007 L
.11406 .59597 L
.11934 .58943 L
.12422 .58192 L
.14255 .54446 L
.18182 .44099 L
.21957 .34139 L
.25977 .25161 L
.29846 .18436 L
.3396 .13148 L
.37922 .09514 L
.41733 .07041 L
.43694 .06069 L
.45789 .05211 L
.4778 .04539 L
.49939 .03944 L
.53937 .03124 L
.55925 .02822 L
.58029 .02562 L
.61818 .02211 L
.63763 .02077 L
.65852 .0196 L
.67827 .0187 L
Mistroke
.69979 .01791 L
.73956 .01683 L
.75927 .01644 L
.78025 .0161 L
.80027 .01584 L
.82189 .01561 L
.86201 .01531 L
.88198 .01519 L
.90306 .0151 L
.92143 .01503 L
.94109 .01497 L
.97619 .01489 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00BP3oool01P3ookl0M000000000000000001809cO
obd0oooo00H0okmd00000000000000000000M02oool^0?ooo`040=nLB00000000000001d_bl0oooo
00@0gia80000000004P0W=oo;P3oool0103OW4P0000000000018W=l60?ooo`00C03oool00`3o_g@0
B9cO0?ooo`0_0?ooo`0309a8000007@0_ooo02l0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol_
0?ooo`030?noM018W=l0oooo02d0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol50?ooo`00C03o
ool00`3o_g@0B9cO0?ooo`0`0?ooo`030?noM0000000M;oo0300oooo00<0_g@00000001d_ol0;@3o
ool01P3ookl0M000000000000000001809cOoc40oooo00<0_gA809cOo`3oool0103oool004`0oooo
00<0okmd04RLg`3oool0<@3oool00`3ookl0_koo0?ooo`0`0?ooo`030?oo_`1dB9`0oooo02d0oooo
00@0_g@007Boo`3o_g@0B9cO;`3oool0102oM000000000000000M;l60?ooo`00B`3oool00`2LB7@0
_kmd04RLg`0_0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo;@3oool01P3ookl0M01809cOo`3o
okl0M01d0;ooobd0oooo00@0oono07@0B02LW7@0B9cO;`3oool00`2oM4P0W=oo0?ooo`070?ooo`00
B`3oool00`3o_g@0000004RLg`0`0?ooo`040=nLB0000000000004RLgbl0oooo00@0omnL04P00000
0000M;oo;`3oool00`3ogi`0B00004RLg`0_0?ooo`040;md000000000000001d_`H0oooo003o0?oo
ob40oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo6P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0000000<000002<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?oo
o`2?0?ooo`P00000J`3oool001/0oooo00<000000?ooo`3oool0Q@3oool:000007<0oooo000K0?oo
o`800000PP3oool4000007d0oooo000K0?ooo`030000003oool0oooo07d0oooo100000210?ooo`00
6`3oool00`000000oooo0?ooo`1i0?ooo`@00000Q@3oool001/0oooo00<000000?ooo`3oool0M@3o
ool4000008T0oooo000K0?ooo`030000003oool0oooo0780oooo0`00002=0?ooo`006`3oool00`00
0000oooo0?ooo`1_0?ooo`<00000T03oool001/0oooo0P00001^0?ooo`800000T`3oool001/0oooo
0P00001/0?ooo`800000U@3oool001/0oooo0P00001Z0?ooo`800000U`3oool001/0oooo0P00001X
0?ooo`800000V@3oool001/0oooo0P00001W0?ooo`030000003oool0oooo09T0oooo000K0?ooo`80
0000I@3oool2000009`0oooo000K0?ooo`800000H`3oool2000009h0oooo000K0?ooo`800000H@3o
ool200000:00oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3o
ool01P3OW4P0000000000018W=l0oooo0?noM0<0000000<0001d0;ooo`3oool00P3oool2000005l0
oooo0P00002R0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0909adW03oool0oooo
09a8M02oool0oooo09a8000007@0_ooo00D0oooo0P00001M0?ooo`800000Y03oool000060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd
0000001d_ol0103oool2000005`0oooo00<000000?ooo`3oool0Y03oool000060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3o
ool00`3oool2000005/0oooo00<000000?ooo`3oool0Y@3oool000060?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo1`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo00<0
oooo0P00001J0?ooo`030000003oool0oooo0:H0oooo00001@3oool0omnL04P000000000M;oo00P0
oooo00@0omnL04P000000000M;oo0P3oool0103OW4P0000000000018W=l40?ooo`800000F@3oool0
0`000000oooo0?ooo`2W0?ooo`006`3oool2000005P0oooo00<000000?ooo`3oool0Z03oool001/0
oooo0P00001G0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`800000EP3oool00`000000oooo
0?ooo`2Z0?ooo`006`3oool2000005D0oooo00<000000?ooo`3oool0Z`3oool001/0oooo0P00001D
0?ooo`030000003oool0oooo0:`0oooo000K0?ooo`800000D`3oool00`000000oooo0?ooo`2]0?oo
o`006`3oool200000580oooo00<000000?ooo`3oool0[P3oool001/0oooo0P00001A0?ooo`030000
003oool0oooo0:l0oooo000K0?ooo`800000D03oool00`000000oooo0?ooo`2`0?ooo`006`3oool0
0`000000oooo0000001?0?ooo`030000003oool0oooo0;00oooo000K0?ooo`030000003oool00000
04h0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`000000C@3oool00`000000
oooo0?ooo`2b0?ooo`006`3oool3000004`0oooo00<000000?ooo`3oool0/`3oool001/0oooo00<0
00000?ooo`000000B`3oool00`000000oooo0?ooo`2d0?ooo`006`3oool00`000000oooo0000001;
0?ooo`030000003oool0oooo0;@0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=l30?ooo`040=nLB0000000001809cOo`<0oooo
00<000000?ooo`000000BP3oool00`000000oooo0?ooo`2e0?ooo`0000H0oooo09adW03oool0oooo
09a8M02oool70?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`3o_g@0B9cO0?ooo`030?oo
o`030000003oool0000004T0oooo00<000000?ooo`3oool0]P3oool000060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M0000P0000000`0004P0
W=oo0?ooo`020?ooo`<00000B03oool00`000000oooo0?ooo`2g0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018
W=l0103oool00`000000oooo000000180?ooo`030000003oool0oooo0;L0oooo00001P3oool0W4Q8
09cOo`3ookl0M01d0;ooo`L0oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3oool0oono07@0B02LW7@0
B9cO103oool00`000000oooo000000170?ooo`030000003oool0oooo0;P0oooo00001@3oool0omnL
04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0`3oool00`3ogi`0B00004RLg`040?oo
o`030000003oool0000004H0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<000000?ooo`00
0000A@3oool00`000000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo000000150?ooo`030000
003oool0oooo0;X0oooo000K0?ooo`<00000A03oool00`000000oooo0?ooo`2k0?ooo`006`3oool0
0`000000oooo000000140?ooo`030000003oool0oooo0;/0oooo000K0?ooo`030000003oool00000
04<0oooo00<000000?ooo`3oool0_03oool001/0oooo00@000000?ooo`3oool00000@P3oool00`00
0000oooo0?ooo`2l0?ooo`006`3oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo
0;d0oooo000K0?ooo`80000000<0oooo0000003oool0@03oool00`000000oooo0?ooo`2m0?ooo`00
6`3oool010000000oooo0?ooo`0000100?ooo`030000003oool0oooo0;h0oooo000K0?ooo`040000
003oool0oooo000003l0oooo00<000000?ooo`3oool0_`3oool001/0oooo00@000000?ooo`3oool0
0000?`3oool00`000000oooo0?ooo`2o0?ooo`006`3oool010000000oooo0?ooo`00000n0?ooo`03
0000003oool0oooo0<00oooo000K0?ooo`80000000<0oooo0000003oool0?@3oool00`000000oooo
0?ooo`300?ooo`006`3oool010000000oooo0?ooo`00000m0?ooo`030000003oool0oooo0<40oooo
000K0?ooo`040000003oool0oooo000003d0oooo00<000000?ooo`3oool0`@3oool000050?ooo`3O
W4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80
oooo00D0oono07@000000000001809cOo`030?ooo`040000003oool0oooo000003`0oooo00<00000
0?ooo`3oool0`P3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool02`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2oM000M;oo0?ooo`3ookl0_koo00<0oooo00@000000?ooo`3oool00000?03o
ool00`000000oooo0?ooo`320?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`0<0?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000000030?oo
o`000000oooo03X0oooo00<000000?ooo`3oool0``3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool02`3ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0W4Qd04Q80000000004RL00@0oooo
00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0<<0oooo00001P3oool0W4Q8
09cOo`3ookl0M01d0;ooo`L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0okmd0018W0H0oooo
00D000000?ooo`3oool0oooo0000000i0?ooo`030000003oool0oooo0<@0oooo00001@3oool0omnL
04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0`3oool0103OW4P000000000001d_ol3
0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`340?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3oool0a@3oool001/0oooo00D00000
0?ooo`3oool0oooo0000000h0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`8000000P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<H0oooo000K0?ooo`050000003oool0oooo
0?ooo`000000=`3oool00`000000oooo0?ooo`360?ooo`006`3oool01@000000oooo0?ooo`3oool0
000003H0oooo00<000000?ooo`3oool0a`3oool001/0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`030000003oool0oooo0<L0oooo000K0?ooo`050000003oool0oooo0?ooo`000000=@3oool0
0`000000oooo0?ooo`380?ooo`006`3oool200000080oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`380?ooo`006`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?oo
o`3oool0b@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0<T0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0bP3oool001/0oooo0P0000030?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0bP3oool001/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3;0?ooo`0000D0oooo0=nLB0000000
000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0102o
M000000000000018W=l40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3<0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0709adW03o
ool0oooo09a8M02oool0oono07Ad_`020?ooo`0309adW03oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<`0oooo00001P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo09adW03oool0
oono07Ad_`040?ooo`8000000`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<d0
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02L
gol0oooo0;md0080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0c@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo1`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?oo_`1dB9`0oooo0?oo_`1dB9`40?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3>0?ooo`0000D0
oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`80oooo00@0gia800000000
0000M;oo103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0cP3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0<h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`3?0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3?0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0d03oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3@0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3oool001/0oooo0P00
00040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=40oooo000K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3B0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0dP3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=<0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0=<0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3C0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0e03oool001/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0=@0oooo00070?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOo`<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=D0oooo00070?oo
o`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3E0?ooo`001P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3E0?ooo`001P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0eP3oool000L0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0=H0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo
00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0eP3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=P0oooo000K0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3I0?ooo`006`3oool2
000000L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0fP3oool001/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=X0
oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3J0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0f`3oool001/0oooo0P0000070?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0f`3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0=`0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3L0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0g03oool000050?ooo`3OW4P0000000000018W=l0
0P3oool00`3ookl0M0000018W0020?ooo`070?oo_`1d000000000000000004P0W=oo0?noM0030000
00030000M02oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0=d0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd
04RLg`3oool00P3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3M0?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol80?ooo`030?noM018W=l0oooo00<0oooo00<0okmd0000001d_ol0103oool2000000P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3N0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM018W=l0oooo00@0oooo00<0oono0;noo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0gP3oool000060?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2LB7@0_kmd04RLg`020?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0gP3oool000050?ooo`3ogi`0B0000000001d_ol0203oool00`3o_g@0000004RLg`03
0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0=l0oooo000K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3O0?ooo`006`3oool2000000T0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3O0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>00oooo000K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0h@3oool0
01/0oooo0P00000:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0h@3oool001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>80
oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0h`3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3S0?ooo`006`3oool2000000/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>D0oooo00001@3oool0gia800000000
0000B9cO0080oooo00<0oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOo`80
oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0i@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo203oool0
0`3o_g@0B9cO0?ooo`040?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>D0oooo00001P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00H0okmd04RLg`3oool0oooo0?oo_`1d0002000000030000B02Lgol0oooo0080
oooo0P00000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0iP3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?ooo`040;md001d_ol0okmd
04RLg`@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0>H0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0W4Qd0;noM018W=l00`3o
ool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3W0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`030?no
M0000000B9cO00@0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>P0oooo000K0?ooo`8000003P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0>T0oooo000K0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3Z0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool001/0oooo
00<000000?ooo`3oool03`3oool600000>d0oooo000K0?ooo`030000003oool0oooo0140oooo0P00
003_0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.539323, -0.0136136, \
0.0197364, 0.000946178}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{Automatic, 112}, {Automatic, 59}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 53, 1, 30, "Input"],
Cell[1832, 56, 51, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1920, 62, 40, 1, 30, "Input"],
Cell[1963, 65, 74, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2074, 71, 45, 1, 30, "Input"],
Cell[2122, 74, 83, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2242, 80, 74, 1, 30, "Input"],
Cell[2319, 83, 86012, 2117, 186, 19558, 1292, "GraphicsData", "PostScript", \
"Graphics"],
Cell[88334, 2202, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88501, 2210, 64, 1, 30, "Input"],
Cell[88568, 2213, 72, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88677, 2219, 53, 1, 30, "Input"],
Cell[88733, 2222, 70, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88840, 2228, 64, 1, 30, "Input"],
Cell[88907, 2231, 49, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88993, 2237, 60, 1, 30, "Input"],
Cell[89056, 2240, 55, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89148, 2246, 54, 1, 30, "Input"],
Cell[89205, 2249, 18301, 423, 186, 3330, 234, "GraphicsData", "PostScript", \
"Graphics"],
Cell[107509, 2674, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107676, 2682, 59, 1, 30, "Input"],
Cell[107738, 2685, 38, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107813, 2691, 85, 1, 30, "Input"],
Cell[107901, 2694, 375, 10, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108313, 2709, 105, 2, 30, "Input"],
Cell[108421, 2713, 141, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108599, 2721, 72, 1, 30, "Input"],
Cell[108674, 2724, 22592, 543, 186, 4525, 315, "GraphicsData", "PostScript", \
"Graphics"],
Cell[131269, 3269, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

