(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32714,        881]*)
(*NotebookOutlinePosition[     33357,        903]*)
(*  CellTagsIndexPosition[     33313,        899]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(DSolve[
      x^2\ \(y''\)[x] + x\ \(y'\)[x] + \((x^2 - nu^2)\)\ y[x] \[Equal] 0, y, 
      x]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] 
          Function[{x}, 
            BesselJ[nu, x]\ C[1] + BesselY[nu, x]\ C[2]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{BesselJ[1, x], BesselY[1, x]}, {x, 0, 15}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.424078 0.308046 [
[.15079 .41158 -3 -9 ]
[.15079 .41158 3 0 ]
[.27778 .41158 -3 -9 ]
[.27778 .41158 3 0 ]
[.40476 .41158 -3 -9 ]
[.40476 .41158 3 0 ]
[.53175 .41158 -3 -9 ]
[.53175 .41158 3 0 ]
[.65873 .41158 -6 -9 ]
[.65873 .41158 6 0 ]
[.78571 .41158 -6 -9 ]
[.78571 .41158 6 0 ]
[.9127 .41158 -6 -9 ]
[.9127 .41158 6 0 ]
[.01131 .11603 -12 -4.5 ]
[.01131 .11603 0 4.5 ]
[.01131 .27005 -24 -4.5 ]
[.01131 .27005 0 4.5 ]
[.01131 .5781 -18 -4.5 ]
[.01131 .5781 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .42408 m
.15079 .43033 L
s
[(2)] .15079 .41158 0 1 Mshowa
.27778 .42408 m
.27778 .43033 L
s
[(4)] .27778 .41158 0 1 Mshowa
.40476 .42408 m
.40476 .43033 L
s
[(6)] .40476 .41158 0 1 Mshowa
.53175 .42408 m
.53175 .43033 L
s
[(8)] .53175 .41158 0 1 Mshowa
.65873 .42408 m
.65873 .43033 L
s
[(10)] .65873 .41158 0 1 Mshowa
.78571 .42408 m
.78571 .43033 L
s
[(12)] .78571 .41158 0 1 Mshowa
.9127 .42408 m
.9127 .43033 L
s
[(14)] .9127 .41158 0 1 Mshowa
.125 Mabswid
.05556 .42408 m
.05556 .42783 L
s
.0873 .42408 m
.0873 .42783 L
s
.11905 .42408 m
.11905 .42783 L
s
.18254 .42408 m
.18254 .42783 L
s
.21429 .42408 m
.21429 .42783 L
s
.24603 .42408 m
.24603 .42783 L
s
.30952 .42408 m
.30952 .42783 L
s
.34127 .42408 m
.34127 .42783 L
s
.37302 .42408 m
.37302 .42783 L
s
.43651 .42408 m
.43651 .42783 L
s
.46825 .42408 m
.46825 .42783 L
s
.5 .42408 m
.5 .42783 L
s
.56349 .42408 m
.56349 .42783 L
s
.59524 .42408 m
.59524 .42783 L
s
.62698 .42408 m
.62698 .42783 L
s
.69048 .42408 m
.69048 .42783 L
s
.72222 .42408 m
.72222 .42783 L
s
.75397 .42408 m
.75397 .42783 L
s
.81746 .42408 m
.81746 .42783 L
s
.84921 .42408 m
.84921 .42783 L
s
.88095 .42408 m
.88095 .42783 L
s
.94444 .42408 m
.94444 .42783 L
s
.97619 .42408 m
.97619 .42783 L
s
.25 Mabswid
0 .42408 m
1 .42408 L
s
.02381 .11603 m
.03006 .11603 L
s
[(-1)] .01131 .11603 1 0 Mshowa
.02381 .27005 m
.03006 .27005 L
s
[(-0.5)] .01131 .27005 1 0 Mshowa
.02381 .5781 m
.03006 .5781 L
s
[(0.5)] .01131 .5781 1 0 Mshowa
.125 Mabswid
.02381 .14684 m
.02756 .14684 L
s
.02381 .17764 m
.02756 .17764 L
s
.02381 .20845 m
.02756 .20845 L
s
.02381 .23925 m
.02756 .23925 L
s
.02381 .30086 m
.02756 .30086 L
s
.02381 .33166 m
.02756 .33166 L
s
.02381 .36247 m
.02756 .36247 L
s
.02381 .39327 m
.02756 .39327 L
s
.02381 .45488 m
.02756 .45488 L
s
.02381 .48569 m
.02756 .48569 L
s
.02381 .51649 m
.02756 .51649 L
s
.02381 .5473 m
.02756 .5473 L
s
.02381 .08523 m
.02756 .08523 L
s
.02381 .05442 m
.02756 .05442 L
s
.02381 .02362 m
.02756 .02362 L
s
.02381 .60891 m
.02756 .60891 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .42408 m
.06244 .51353 L
.08255 .55187 L
.0932 .56849 L
.10458 .58296 L
.11009 .58865 L
.11531 .59319 L
.12038 .59683 L
.12507 .59947 L
.12951 .60135 L
.13175 .60206 L
.13422 .60266 L
.13551 .60289 L
.13669 .60307 L
.13734 .60314 L
.13805 .60321 L
.13935 .60329 L
.14055 .60332 L
.14184 .6033 L
.14305 .60323 L
.14415 .60313 L
.14535 .60298 L
.14648 .6028 L
.14903 .60224 L
.15151 .6015 L
.15418 .6005 L
.159 .59815 L
.1634 .5954 L
.17409 .58644 L
.18422 .57516 L
.20413 .54615 L
.22255 .51314 L
.26181 .43449 L
.29956 .36693 L
.31891 .34161 L
.32979 .33109 L
.33462 .32735 L
.33977 .32401 L
.3449 .32136 L
.34957 .31955 L
.35182 .31887 L
.35426 .31829 L
.35538 .31807 L
.35657 .31788 L
.35766 .31773 L
.35869 .31762 L
.35997 .31753 L
.36115 .31747 L
.36241 .31746 L
.36312 .31746 L
Mistroke
.36378 .31748 L
.365 .31755 L
.36609 .31764 L
.36736 .31778 L
.36855 .31795 L
.37127 .31847 L
.37376 .31911 L
.37939 .3211 L
.38411 .32334 L
.38915 .32631 L
.39825 .33303 L
.41893 .35405 L
.46035 .41103 L
.48108 .44099 L
.50024 .46603 L
.51887 .48594 L
.52826 .49384 L
.53331 .49742 L
.53862 .50065 L
.54346 .50311 L
.54874 .50526 L
.55107 .50602 L
.55355 .50671 L
.55587 .50725 L
.55801 .50764 L
.5593 .50783 L
.56071 .508 L
.56214 .50813 L
.56291 .50818 L
.56364 .50822 L
.56433 .50824 L
.56498 .50826 L
.5662 .50827 L
.56752 .50824 L
.56826 .5082 L
.56895 .50816 L
.57013 .50807 L
.57124 .50796 L
.57376 .50762 L
.57622 .50716 L
.57888 .50652 L
.58383 .50498 L
.58844 .50311 L
.5989 .49744 L
.60909 .49014 L
.61999 .48064 L
.66145 .43416 L
.68223 .40919 L
.7014 .38815 L
.72006 .37128 L
Mistroke
.72948 .36455 L
.73479 .36136 L
.73984 .35874 L
.74469 .35663 L
.74998 .35479 L
.75231 .35414 L
.75479 .35354 L
.75712 .35308 L
.75926 .35275 L
.76055 .35258 L
.76197 .35244 L
.7634 .35233 L
.76418 .35228 L
.7649 .35225 L
.76559 .35223 L
.76624 .35222 L
.76747 .35221 L
.76878 .35224 L
.76953 .35226 L
.77022 .3523 L
.7714 .35238 L
.77251 .35247 L
.77503 .35277 L
.77749 .35317 L
.78014 .35371 L
.78511 .35505 L
.78972 .35667 L
.8002 .36158 L
.81041 .36792 L
.8213 .37617 L
.86282 .41671 L
.88364 .43855 L
.90282 .45692 L
.92152 .47163 L
.93095 .47746 L
.94131 .48246 L
.94582 .48414 L
.9501 .48546 L
.95394 .48639 L
.95813 .48715 L
.96051 .48746 L
.96267 .48766 L
.96387 .48774 L
.96516 .4878 L
.96638 .48784 L
.9675 .48785 L
.96855 .48784 L
.96952 .48782 L
.97059 .48777 L
.97173 .48771 L
Mistroke
.97293 .48762 L
.97407 .48751 L
.97619 .48726 L
Mfstroke
.05822 0 m
.06244 .04046 L
.07287 .11296 L
.08414 .16974 L
.10458 .24899 L
.14558 .37665 L
.166 .43082 L
.18507 .47435 L
.2034 .50822 L
.2136 .52319 L
.22304 .53438 L
.23322 .54347 L
.23858 .54699 L
.24132 .54846 L
.24428 .54978 L
.24686 .55071 L
.24922 .55139 L
.25147 .55188 L
.25261 .55207 L
.25385 .55224 L
.25456 .55231 L
.25523 .55236 L
.25649 .55243 L
.2572 .55245 L
.25785 .55245 L
.25856 .55244 L
.25932 .55241 L
.26057 .55233 L
.26174 .55221 L
.26302 .55203 L
.2644 .55178 L
.26695 .55119 L
.26966 .55036 L
.27453 .54835 L
.28033 .54513 L
.28558 .54147 L
.30568 .52155 L
.32496 .49534 L
.3458 .46215 L
.38685 .39503 L
.40732 .36701 L
.4173 .35577 L
.42639 .34718 L
.43583 .34008 L
.44476 .33516 L
.44966 .33322 L
.45418 .33191 L
.45654 .33142 L
.45915 .33102 L
.46046 .33088 L
Mistroke
.46114 .33082 L
.46187 .33077 L
.4625 .33073 L
.4632 .33071 L
.46442 .33069 L
.46506 .33069 L
.46574 .3307 L
.46696 .33075 L
.46828 .33084 L
.46902 .33091 L
.46972 .33099 L
.47213 .33134 L
.47472 .33185 L
.47961 .33322 L
.48407 .33492 L
.49483 .34069 L
.50503 .34818 L
.52492 .36757 L
.54333 .38962 L
.58256 .44085 L
.60223 .46404 L
.62028 .48143 L
.62969 .48857 L
.6396 .49448 L
.64476 .49685 L
.64956 .49862 L
.65482 .50006 L
.65777 .50063 L
.65915 .50085 L
.66045 .50101 L
.66165 .50114 L
.66275 .50123 L
.66398 .50131 L
.66529 .50136 L
.66655 .50137 L
.66726 .50137 L
.66792 .50135 L
.66913 .50131 L
.67042 .50123 L
.67161 .50113 L
.6729 .50099 L
.67524 .50066 L
.67752 .50024 L
.67961 .49977 L
.68443 .49839 L
.68972 .49639 L
.7004 .49093 L
.71062 .48404 L
.71993 .47652 L
.74085 .45624 L
Mistroke
.78071 .41191 L
.79894 .39293 L
.81906 .37547 L
.82859 .36893 L
.83885 .36334 L
.84451 .36096 L
.84969 .35922 L
.85465 .35797 L
.85714 .35749 L
.85856 .35727 L
.85986 .35709 L
.86107 .35695 L
.8624 .35683 L
.86374 .35673 L
.86447 .35669 L
.86515 .35666 L
.86641 .35663 L
.86756 .35662 L
.8682 .35663 L
.86889 .35664 L
.87015 .35669 L
.87138 .35676 L
.8725 .35684 L
.875 .35711 L
.87731 .35744 L
.87949 .35784 L
.88474 .35911 L
.88956 .36065 L
.90044 .36542 L
.91021 .3711 L
.91932 .37746 L
.94 .39495 L
.97619 .43057 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool001/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3i0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool0
01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`006`3oool2000000P0
oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?P0oooo000K
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?P0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
n03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool2
000000P0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3g0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?L0
oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool001/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3g0?ooo`006`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?L0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0m`3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo000K0?ooo`8000002P3o
ool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?H0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0m@3oool00180oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001@0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo000D0?ooo`030?noM018W=l0
oooo00@0oooo0P00000;0?ooo`030000003oool0oooo0?D0oooo000<0?ooo`030?noM00000000000
0080000000D0M;oo0?ooo`3oool0okmd04RLg`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0m@3oool001<0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?@0oooo000C0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?@0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m03o
ool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo000K0?ooo`8000003@3oool00`000000
oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0l`3oool001/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`8000003P3oool0
0`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000
403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool0
01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?oo
o`8000004P3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
k@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3/0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0
oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0>`0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOo`<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`001P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool2000001D0oooo
00<000000?ooo`3oool0j`3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3[0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo
00070?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0jP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3Y0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo0P00000H0?ooo`03
0000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
j03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3X0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0>P3oool500000:P0oooo000K0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=`3oool3000000@0oooo0`00002V0?ooo`006`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool200000:@0oooo
000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0:40oooo000K0?ooo`8000006P3oool00`000000oooo0?ooo`0b
0?ooo`8000003`3oool2000000d0oooo2@00002;0?ooo`006`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?oo
o`8000002@3oool2000008T0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`80
0000Q`3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`800000
Q@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0880oooo
000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`<000005P3oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool2000001P0oooo00<00000
0?ooo`3oool0?03oool:000003X0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool0>@3oool3000000X0oooo0P00000?0?ooo`X000007`3oool001/0oooo0P00000M0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000H
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool2000000X0oooo0`00000:
0?ooo`8000007@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool2000000H0oooo0P00000?0?oo
o`8000006`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0380oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool2000001T0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo1000000F0?ooo`030000
003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`8000005P3o
ool001/0oooo00<000000?ooo`3oool0703oool01P3o_g@00000000000000000001d0;oooad0oooo
00H0gia80000000004P0W=oo0?ooo`00000K0?ooo`050000001d000000000000B02Lgol01P3oool0
0`000000oooo0?ooo`0D0?ooo`040;md000000000000000001X0oooo00P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool01P3oool2000000`0oooo00L0oono07@0
0000000000000000B02Lgol0okmd00<0000000D0001d0;ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00h0oooo00H0oono07@00000000000000000B02Lgol20?ooo`040=nLB00000000018
09cOoa<0oooo000K0?ooo`030000003oool0oooo01d0oooo00<0W4P00000002oool0803oool0103o
_g@0B9cO0?ooo`00000K0?ooo`060000002oM000M;oo0?ooo`3ookl0_koo1`3oool00`000000oooo
0?ooo`0B0?ooo`060?oo_`1dM;l0oooo0?ooo`2LM9`000006`3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool01P3oool00`000000oooo0?ooo`0>0?ooo`030?noM018W=l0
oooo0080oooo00<0W4P00000M02oool00P3oool2000000@0oooo00<000000?ooo`3oool03`3oool0
0`3o_g@0B9cO0?ooo`040?ooo`030?noM0000000oooo01<0oooo000K0?ooo`030000003oool0oooo
01h0oooo0P0000000`1d_ol0oooo0?ooo`0J0?ooo`070?oo_`1d000000000000000004P0W=oo0000
000J0?ooo`070000003ookl0M00004RLg`3oool0gia807Boo`080?ooo`030000003oool0oooo0180
oooo00H0W7BL0?ooo`3ookl0M7Bo0?ooo`00000J0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0okmd04RLg`3oool0
0`3oool0103o_g@0000007Boo`0000070?ooo`030000003oool0oooo00h0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1d0002000000030000B000000000000180oooo000K0?ooo`800000803oool00`00
0000_koo0?ooo`0L0?ooo`050;md001d_ol0okmd04RLg`0000006`3oool01P000000oooo09a8M018
B00000000018W0T0oooo00<000000?ooo`3oool04P3oool0102oM000000000000018W=l20?ooo`03
0000003oool0oooo01L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00<0oooo00<000000?ooo`3oool0403oool00`3o_g@0B9cO0?ooo`040?ooo`030?oo_`000000
oooo00P0oooo00<000000?ooo`3oool03@3oool00`3o_g@0B9cO0?ooo`020?ooo`040;md001d_ol0
okmd04RLg`80oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0703oool0
1P3ogi`0B4RL0?ooo`000000M01d0;oooa`0oooo00D0oono07@0B02LW7@0B9cO0000000J0?ooo`05
0000003oool0oooo0?noM000B9`0303oool00`000000oooo0?ooo`0@0?ooo`050?oo_`1dB9`0oooo
0?oo_`1dB9`00P3oool00`000000oooo0?ooo`0F0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo0100oooo00<0W4Qd0;noM018W=l00P3o
ool01P3ogi`0B4RL0?ooo`000000M01d0;ooo`T0oooo00<000000?ooo`3oool02`3oool00`2LB7@0
_kmd04RLg`030?ooo`040?oo_`1d04P0W9ad04RLg`<0oooo00<000000?ooo`3oool03P3oool001/0
oooo00<000000?ooo`3oool07@3oool0103OW4P0000000000000000N0?ooo`030?oOW01800000000
01X0oooo00<000000?ooo`3oool00P3oool0103OW4P000000000001d_ol:0?ooo`030000003oool0
oooo0100oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`0E0?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo0`3oool00`000000oooo0?ooo`0A0?ooo`030?no
M0000000B9cO00<0oooo00@0gia8000000000000B9cO2`3oool00`000000oooo0?ooo`0:0?ooo`03
0?noM0000000B9cO00@0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`0=0?ooo`00
6`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`006`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`00503ooooo000000d00000000K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool001/0oooo0P00000T0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07P3oool001/0oooo0P00000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07@3oool001/0oooo00<000000?ooo`000000903oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01`0oooo000K0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0K0?ooo`006`3oool010000000oooo0?ooo`00000T0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool06P3oool001/0oooo00@000000?ooo`3oool00000903o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo000K0?ooo`80000000<0oooo
0000003oool0903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo000K0?oo
o`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01L0oooo000K0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0/
0?ooo`8000005`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool04`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000006@3oool00`000000oooo
0?ooo`0e0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0h0?ooo`800000403oool001/0oooo0P0000050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool05P3oool010000000oooo00000000000E0?ooo`800000?@3oool5000000<0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool200000140oooo0P000014
0?ooo`@000001`3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0140oooo0P0000070?ooo`8000003@3oool200000540oooo000K0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo0P0000090?ooo`800000D`3oool001/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0f0?ooo`8000003@3oool2000000h0oooo2@00001E0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03P0oooo0`0000080?ooo`800000KP3o
ool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0l0?ooo`P00000L03oool0
01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2e0?ooo`006`3oool2000000P0
oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo
0;H0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`00000G0?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0903oool2000001L0oooo00<000000?ooo`3oool0]`3oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0^03oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo00000140oooo0P00
002l0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0_03oool001/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`006`3oool2000000`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0_P3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`<00000`@3oool001/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo1@0000340?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0e03oool0
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0=D0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3F0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0e`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0=L0oooo00070?ooo`0509adW03oool0oooo09a8M02o
ool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=P0oooo00060?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`8000004P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0=T0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3I0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`800000403oool00`000000
oooo0?ooo`3J0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d
_`@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`800000g@3oool001/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=d0
oooo000K0?ooo`030000003oool0oooo01H0oooo0`0000080?ooo`030000003oool0oooo0=h0oooo
000K0?ooo`030000003oool0oooo01T0oooo2000003Q0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61797, -1.45318, \
0.0592092, 0.0122037}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 127, 3, 50, "Input"],
Cell[1906, 58, 130, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073, 66, 81, 1, 30, "Input"],
Cell[2157, 69, 30408, 804, 186, 7742, 520, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32568, 875, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

