(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     26691,        716]*)
(*NotebookOutlinePosition[     27336,        738]*)
(*  CellTagsIndexPosition[     27292,        734]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(l = Sqrt[d^2 + h^2]\), "\[IndentingNewLine]", 
    \(y = l - Sqrt[\((d - x[t])\)^2 + h^2]\), "\[IndentingNewLine]", 
    \(dy = D[y, t]\), "\[IndentingNewLine]", 
    \(ddy = D[y, {t, 2}]\)}], "Input"],

Cell[BoxData[
    \(\@\(d\^2 + h\^2\)\)], "Output"],

Cell[BoxData[
    \(\@\(d\^2 + h\^2\) - \@\(h\^2 + \((d - x[t])\)\^2\)\)], "Output"],

Cell[BoxData[
    FractionBox[
      RowBox[{\((d - x[t])\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", 
          "]"}]}], \(\@\(h\^2 + \((d - x[t])\)\^2\)\)]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], 
            "2"], \(\@\(h\^2 + \((d - x[t])\)\^2\)\)]}], "+", 
      FractionBox[
        RowBox[{\(\((d - x[t])\)\^2\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], 
            "2"]}], \(\((h\^2 + \((d - x[t])\)\^2)\)\^\(3/2\)\)], "+", 
      FractionBox[
        RowBox[{\((d - x[t])\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", 
            "]"}]}], \(\@\(h\^2 + \((d - x[t])\)\^2\)\)]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq1 = 
      m1\ \(x''\)[t]\ Sqrt[\((d - x[t])\)^2 + h^2]/\((d - x[t])\) + 
          m2\ ddy \[Equal] m2\ g\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"m1", " ", \(\@\(h\^2 + \((d - x[t])\)\^2\)\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], \(d - x[t]\)], 
        "+", 
        RowBox[{"m2", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], 
                    "2"], \(\@\(h\^2 + \((d - x[t])\)\^2\)\)]}], "+", 
              FractionBox[
                RowBox[{\(\((d - x[t])\)\^2\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], 
                    "2"]}], \(\((h\^2 + \((d - x[t])\)\^2)\)\^\(3/2\)\)], "+",
               
              FractionBox[
                RowBox[{\((d - x[t])\), " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", 
                    "]"}]}], \(\@\(h\^2 + \((d - x[t])\)\^2\)\)]}], ")"}]}]}],
       "\[Equal]", \(g\ m2\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq2 = Simplify[Eq1]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"m1", " ", \(\((h\^2 + \((d - x[t])\)\^2)\)\^2\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], \(d - 
                x[t]\)], "-", 
            RowBox[{"m2", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{\(h\^2\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                  "-", 
                  
                  RowBox[{\((h\^2 + \((d - x[t])\)\^2)\), " ", \((d - x[t])\),
                     " ", 
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}]}], 
                ")"}]}]}], ")"}], 
        "/", \(\((h\^2 + \((d - x[t])\)\^2)\)\^\(3/2\)\)}], 
      "\[Equal]", \(g\ m2\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m1 = 0.5\), "\[IndentingNewLine]", 
    \(m2 = 0.05\), "\[IndentingNewLine]", 
    \(d = 1.5\), "\[IndentingNewLine]", 
    \(h = 0.5\), "\[IndentingNewLine]", 
    \(g = 9.8\)}], "Input"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(0.05`\)], "Output"],

Cell[BoxData[
    \(1.5`\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(9.8`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq4 = 
      NDSolve[{Eq2, x[0] \[Equal] 0, \(x'\)[0] \[Equal] 0}, 
        x, {t, 0, 1.2}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 1.2`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[x[t] /. Eq4], {t, 0, 1.2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.963823 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .1111 -18 -4.5 ]
[.01131 .1111 0 4.5 ]
[.01131 .20748 -18 -4.5 ]
[.01131 .20748 0 4.5 ]
[.01131 .30386 -18 -4.5 ]
[.01131 .30386 0 4.5 ]
[.01131 .40024 -18 -4.5 ]
[.01131 .40024 0 4.5 ]
[.01131 .49663 -18 -4.5 ]
[.01131 .49663 0 4.5 ]
[.01131 .59301 -18 -4.5 ]
[.01131 .59301 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1111 m
.03006 .1111 L
s
[(0.1)] .01131 .1111 1 0 Mshowa
.02381 .20748 m
.03006 .20748 L
s
[(0.2)] .01131 .20748 1 0 Mshowa
.02381 .30386 m
.03006 .30386 L
s
[(0.3)] .01131 .30386 1 0 Mshowa
.02381 .40024 m
.03006 .40024 L
s
[(0.4)] .01131 .40024 1 0 Mshowa
.02381 .49663 m
.03006 .49663 L
s
[(0.5)] .01131 .49663 1 0 Mshowa
.02381 .59301 m
.03006 .59301 L
s
[(0.6)] .01131 .59301 1 0 Mshowa
.125 Mabswid
.02381 .03399 m
.02756 .03399 L
s
.02381 .05327 m
.02756 .05327 L
s
.02381 .07254 m
.02756 .07254 L
s
.02381 .09182 m
.02756 .09182 L
s
.02381 .13037 m
.02756 .13037 L
s
.02381 .14965 m
.02756 .14965 L
s
.02381 .16893 m
.02756 .16893 L
s
.02381 .1882 m
.02756 .1882 L
s
.02381 .22676 m
.02756 .22676 L
s
.02381 .24603 m
.02756 .24603 L
s
.02381 .26531 m
.02756 .26531 L
s
.02381 .28459 m
.02756 .28459 L
s
.02381 .32314 m
.02756 .32314 L
s
.02381 .34241 m
.02756 .34241 L
s
.02381 .36169 m
.02756 .36169 L
s
.02381 .38097 m
.02756 .38097 L
s
.02381 .41952 m
.02756 .41952 L
s
.02381 .4388 m
.02756 .4388 L
s
.02381 .45807 m
.02756 .45807 L
s
.02381 .47735 m
.02756 .47735 L
s
.02381 .5159 m
.02756 .5159 L
s
.02381 .53518 m
.02756 .53518 L
s
.02381 .55446 m
.02756 .55446 L
s
.02381 .57373 m
.02756 .57373 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01495 L
.04749 .01508 L
.05205 .01524 L
.06244 .01569 L
.07305 .0163 L
.08274 .01698 L
.10458 .01897 L
.12357 .02121 L
.14429 .02419 L
.18493 .03165 L
.22406 .04088 L
.26565 .05287 L
.30571 .06655 L
.34426 .08169 L
.38527 .09992 L
.42475 .11953 L
.46273 .1403 L
.50315 .16447 L
.54206 .18973 L
.58342 .21873 L
.62326 .24876 L
.66159 .27957 L
.70238 .31443 L
.74164 .35 L
.77939 .38607 L
.8196 .42647 L
.85828 .46729 L
.89942 .51277 L
.93905 .55858 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0okmd00000000000000000000M02ooolI0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`0103oool0103OW4P000000000B02LgolJ0?ooo`040=nLB0000000000004RL
g`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01X0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgb00oooo
00H0oono07@00000000000000000B02LgolO0?ooo`0:0?oo_`1d000000000000000004P0W=oo0?oo
o`3ookl0M0000018W080oooo00H0okmd00000000000000000000M02oool10?ooo`00>03oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool06`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00T0oooo00<0okmd04RLg`3oool06P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo
00D0_g@007Boo`3oool0oono0;noo`0J0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3o
okl0M7Bo0?ooo`3oool0W7BL0280oooo00<0okmd04RLg`3oool08P3oool00`3o_g@0B9cO0?ooo`08
0?ooo`0309a8000007@0_ooo00<0oooo000g0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203o
ool00`3o_g@0000007Boo`0I0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0
M000000000000000001809cOoaT0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo
_`1d0000B9cO0?ooo`3OW4P0M;oo6@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
W7BL0?ooo`3ookl0M7Bo8P3oool00`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00T0oooo
00<0okmd0000001d_ol00P3oool003L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`03
0?oo_`2o_ol0oooo01P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0
okmd04RLgaX0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018
W1X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLgb80oooo
00<0okmd04RLg`3oool08P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030?oo_`2o_ol0oooo0040oooo
000h0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oo
oaT0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLga/0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo01`0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`08@3oool00`2LB7@0_kmd04RLg`0R0?oo
o`0309a8M02o_g@0B9cO00P0oooo00H0omnL04Q8W03oool0oono07@0M02oool10?ooo`00>03oool0
103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLgaX0oooo00@0omnL04P000000000
M;oo2@3oool00`3ogi`0B00004RLg`0K0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia80000
00000000M;oo6P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000007Boob40oooo
00<0okmd00000018W=l08P3oool00`3o_g@0000004RLg`090?ooo`040=nLB0000000000004RLg`80
oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000@000000<0oooo000E0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool0oooo2P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
000E0?ooo`030000003oool0oooo01H0oooo2P0000080?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`0P
0?ooo`H00000hP3oool001D0oooo00<000000?ooo`3oool09P3oool400000=h0oooo000E0?ooo`80
0000:`3oool400000=X0oooo000E0?ooo`030000003oool0oooo02h0oooo1000003F0?ooo`005@3o
ool00`000000oooo0?ooo`0b0?ooo`<00000d`3oool001D0oooo00<000000?ooo`3oool0=@3oool4
00000<l0oooo000E0?ooo`030000003oool0oooo03T0oooo1000003;0?ooo`005@3oool2000003h0
oooo0`0000380?ooo`005@3oool00`000000oooo0?ooo`100?ooo`<00000a@3oool001D0oooo00<0
00000?ooo`3oool0@`3oool200000<<0oooo000E0?ooo`030000003oool0oooo04D0oooo0`000030
0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`<00000_@3oool001D0oooo00<000000?ooo`3o
ool0B`3oool200000;/0oooo000E0?ooo`800000CP3oool300000;P0oooo000E0?ooo`030000003o
ool0oooo0500oooo0P00002f0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`<00000/`3oool0
01D0oooo00<000000?ooo`3oool0E@3oool200000;40oooo000E0?ooo`030000003oool0oooo05L0
oooo0P00002_0?ooo`005@3oool2000005X0oooo0P00002]0?ooo`005@3oool00`000000oooo0?oo
o`1K0?ooo`800000Z`3oool001D0oooo00<000000?ooo`3oool0G@3oool300000:P0oooo00001@3o
ool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo00<000000?ooo`3oool0H03oool200000:H0oooo00001P3oool0W7BL0?oo
o`3oool0W4Qd0;ooo`P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1R0?ooo`80
0000Y03oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`040?oo
o`<00000I03oool200000:80oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`1V0?ooo`800000X03oool000060?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo1`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo06P0oooo0P00
002N0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`030?noM0000000B9cO00D0oooo00<0
00000?ooo`3oool0JP3oool2000009`0oooo000E0?ooo`030000003oool0oooo06`0oooo0P00002J
0?ooo`005@3oool2000006l0oooo00<000000?ooo`3oool0U`3oool001D0oooo00<000000?ooo`3o
ool0K`3oool2000009L0oooo000E0?ooo`030000003oool0oooo0740oooo0P00002E0?ooo`005@3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0980oooo000E0?ooo`030000003oool0
oooo07@0oooo0P00002B0?ooo`005@3oool2000007L0oooo0P00002@0?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`800000SP3oool001D0oooo00<000000?ooo`3oool0NP3oool2000008`0oooo
000E0?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`005@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo08L0oooo000E0?ooo`800000P03oool2000008L0oooo000E0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0
PP3oool2000008@0oooo000E0?ooo`030000003oool0oooo08@0oooo0P0000220?ooo`005@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo
08L0oooo0P00001o0?ooo`005@3oool2000008X0oooo00<000000?ooo`3oool0O03oool001D0oooo
00<000000?ooo`3oool0RP3oool2000007`0oooo000E0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0N@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018
W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo07P0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00<0W4P00000
M02oool01@3oool00`000000oooo0?ooo`2>0?ooo`800000N03oool000060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<00000T03oool00`000000oooo0?ooo`1e
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`1d0?ooo`0000H0oooo09a8B02Lgol0oono07@0
M02oool60?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`2B0?oo
o`800000M03oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P0000000000018W=l4
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0L@3oool001D0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`005@3oool2000009L0oooo0P00001`0?ooo`00
5@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06d0oooo000E0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool0K03oool001D0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`800000J`3oool001D0
oooo0P00002N0?ooo`030000003oool0oooo06P0oooo000E0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0W`3oool2000006L0oooo000E
0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I03oool001D0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`1S0?ooo`005@3oool200000:@0oooo0P00001S0?ooo`00
5@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0600oooo000E0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0G`3oool001D0oooo00<000000?ooo`3oool0Y`3oool2
000005l0oooo000E0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0G03oool001D0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1K0?ooo`005@3oool200000:`0oooo
00<000000?ooo`3oool0FP3oool001D0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1I0?ooo`005@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo00001@3o
ool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000000
M;l40?ooo`030000003oool0oooo0:h0oooo0P00001H0?ooo`0000H0oooo09adW03oool0oooo09a8
M02oool60?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo05D0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0_g@0
0000001d_ol0103oool300000;40oooo00<000000?ooo`3oool0E03oool000060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo2@3oool00`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0D`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool01P3ookl0M018
09cOo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1B0?oo
o`0000D0oooo0?oOW0180000000007Boo`080?ooo`040?oOW0180000000007Boo`@0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo0500oooo000E0?ooo`800000]`3oool00`000000oooo0?ooo`1?0?ooo`00
5@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04h0oooo000E0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool0^@3oool2
000004d0oooo000E0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0BP3oool001D0
oooo0P00002m0?ooo`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`170?ooo`005@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04H0oooo000E0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3oool001D0oooo0P0000320?ooo`03
0000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
@`3oool001D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`120?ooo`005@3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0440oooo000E0?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0aP3oool00`000000
oooo0?ooo`0o0?ooo`005@3oool200000<P0oooo00<000000?ooo`3oool0?P3oool001D0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0m0?ooo`005@3oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo03`0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono
07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0>`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo2@3oool00`3o_g@0B9cO
0?ooo`030?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0>P3oool000060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0`00003<
0?ooo`030000003oool0oooo03T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo
00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00@0oono07@0B02LW7@0B9cO103oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo03L0oooo00001@3oool0omnL04P000000000M;oo
00T0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
03H0oooo000E0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0=@3oool001D0oooo
0P00003B0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0b
0?ooo`005@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0<03oool001D0oooo0P00003G0?ooo`030000
003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;P3o
ool001D0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`00
0000oooo0?ooo`3I0?ooo`030000003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool0:`3oool001D0oooo0P00003L0?ooo`030000003oool0oooo02X0oooo
000E0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0:@3oool001D0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo02L0oooo000E0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool09P3oool001D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0U0?ooo`005@3o
ool200000>80oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
0280oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=l40?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool0
00060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0Q0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00003U0?ooo`030000003oool0oooo
0200oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo103o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01l0oooo00001P3oool0W4Q809cOo`3o
okl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo01h0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0_g@0000000000000
07Bo103oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01d0oooo000E0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0oooo0P00003[0?ooo`030000003o
ool0oooo01/0oooo000E0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool0
01D0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool0603oool001D0oooo0P00003_0?ooo`030000003oool0oooo01L0oooo000E
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?oo
o`3oool0l03oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
503oool001D0oooo0P00003c0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100
oooo000E0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03`3oool001D0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0?0?ooo`005@3oool200000?P0oooo00<00000
0?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?oo
o`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo00001@3oool0gia8
000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo
00<0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`0000H0oooo09adW03o
ool0oooo09a8M02oool70?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool00`000000oooo0?oo
o`3k0?ooo`030000003oool0oooo00X0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<00000n`3oool00`000000oooo0?ooo`0:0?oo
o`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`0000H0oooo09a8B02Lgol0oono07@0
M02oool70?ooo`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`080?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`040=nLB0000000000007Boo`<0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0999235, -0.0514698, \
0.004676, 0.00385041}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{Automatic, 10}, {Automatic, 63}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 222, 4, 90, "Input"],
Cell[2001, 59, 51, 1, 35, "Output"],
Cell[2055, 62, 84, 1, 35, "Output"],
Cell[2142, 65, 241, 6, 47, "Output"],
Cell[2386, 73, 822, 21, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3245, 99, 141, 3, 50, "Input"],
Cell[3389, 104, 1386, 33, 137, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4812, 142, 52, 1, 30, "Input"],
Cell[4867, 145, 1149, 28, 117, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6053, 178, 209, 5, 110, "Input"],
Cell[6265, 185, 38, 1, 29, "Output"],
Cell[6306, 188, 39, 1, 29, "Output"],
Cell[6348, 191, 38, 1, 29, "Output"],
Cell[6389, 194, 38, 1, 29, "Output"],
Cell[6430, 197, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6505, 203, 124, 3, 30, "Input"],
Cell[6632, 208, 225, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6894, 219, 73, 1, 30, "Input"],
Cell[6970, 222, 19572, 486, 186, 4147, 291, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26545, 710, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

