(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    106112,       3088]*)
(*NotebookOutlinePosition[    106755,       3110]*)
(*  CellTagsIndexPosition[    106711,       3106]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Eq1 = 
      m\ \(x''\)[t] + b\ \(x'\)[t] + m\ \[Omega]0^2\ x[t] \[Equal] 
        F0\ Cos[\[Omega]\ t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(m\ \[Omega]0\^2\ x[t]\), "+", 
        RowBox[{"b", " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{"m", " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], 
      "\[Equal]", \(F0\ Cos[t\ \[Omega]]\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln2 = DSolve[Eq1, x, t]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(t\ \((\(-b\) - \@\(b\^2 - 4\ \
m\^2\ \[Omega]0\^2\))\)\)\/\(2\ m\)\)\ C[
                  1] + \[ExponentialE]\^\(\(t\ \((\(-b\) + \@\(b\^2 - 4\ m\^2\
\ \[Omega]0\^2\))\)\)\/\(2\ m\)\)\ C[
                  2] - \((4\ \((\(-F0\)\ m\^3\ \[Omega]\^2\ Cos[
                            t\ \[Omega]] + 
                        F0\ m\^3\ \[Omega]0\^2\ Cos[t\ \[Omega]] + 
                        b\ F0\ m\^2\ \[Omega]\ Sin[
                            t\ \[Omega]])\))\)/\((\((b\^2 + 
                        2\ m\^2\ \[Omega]\^2 - 2\ m\^2\ \[Omega]0\^2 + 
                        b\ \@\(b\^2 - 4\ m\^2\ \[Omega]0\^2\))\)\ \
\((\(-b\^2\) - 2\ m\^2\ \[Omega]\^2 + 2\ m\^2\ \[Omega]0\^2 + 
                        b\ \@\(b\^2 - 4\ m\^2\ \[Omega]0\^2\))\))\)]}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr3 = x /. Soln2\)], "Input"],

Cell[BoxData[
    \({Function[{t}, \[ExponentialE]\^\(\(t\ \((\(-b\) - \@\(b\^2 - 4\ m\^2\ \
\[Omega]0\^2\))\)\)\/\(2\ m\)\)\ C[
              1] + \[ExponentialE]\^\(\(t\ \((\(-b\) + \@\(b\^2 - 4\ m\^2\ \
\[Omega]0\^2\))\)\)\/\(2\ m\)\)\ C[
              2] - \((4\ \((\(-F0\)\ m\^3\ \[Omega]\^2\ Cos[t\ \[Omega]] + 
                    F0\ m\^3\ \[Omega]0\^2\ Cos[t\ \[Omega]] + 
                    b\ F0\ m\^2\ \[Omega]\ Sin[
                        t\ \[Omega]])\))\)/\((\((b\^2 + 
                    2\ m\^2\ \[Omega]\^2 - 2\ m\^2\ \[Omega]0\^2 + 
                    b\ \@\(b\^2 - 4\ m\^2\ \[Omega]0\^2\))\)\ \((\(-b\^2\) - 
                    2\ m\^2\ \[Omega]\^2 + 2\ m\^2\ \[Omega]0\^2 + 
                    b\ \@\(b\^2 - 4\ m\^2\ \[Omega]0\^2\))\))\)]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A[b_] = 
      F0/Sqrt[m^2\ \((\[Omega]^2 - \[Omega]0^2)\)^2 + 
            b^2\ \[Omega]^2]\), "\[IndentingNewLine]", 
    \(\[Delta][b_] = 
      ArcTan[m \((\[Omega]0^2 - \[Omega]^2)\), b\ \[Omega]]\)}], "Input"],

Cell[BoxData[
    \(F0\/\@\(b\^2\ \[Omega]\^2 + m\^2\ \((\[Omega]\^2 - \[Omega]0\^2)\)\^2\)\
\)], "Output"],

Cell[BoxData[
    \(ArcTan[m\ \((\(-\[Omega]\^2\) + \[Omega]0\^2)\), 
      b\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcTan[b\[Omega], m\ \((\(-\[Omega]\^2\) + \[Omega]0\^2)\)]\)], "Input"],

Cell[BoxData[
    \(ArcTan[b\[Omega], m\ \((\(-\[Omega]\^2\) + \[Omega]0\^2)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F0 = 1.0\), "\[IndentingNewLine]", 
    \(m = 1.0\), "\[IndentingNewLine]", 
    \(\[Omega]0 = 1.0\)}], "Input"],

Cell[BoxData[
    \(1.`\)], "Output"],

Cell[BoxData[
    \(1.`\)], "Output"],

Cell[BoxData[
    \(1.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[A[0.125], {\[Omega], 0.3, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.0734585 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16163 -6 -4.5 ]
[.01131 .16163 0 4.5 ]
[.01131 .30855 -6 -4.5 ]
[.01131 .30855 0 4.5 ]
[.01131 .45547 -6 -4.5 ]
[.01131 .45547 0 4.5 ]
[.01131 .60238 -6 -4.5 ]
[.01131 .60238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16163 m
.03006 .16163 L
s
[(2)] .01131 .16163 1 0 Mshowa
.02381 .30855 m
.03006 .30855 L
s
[(4)] .01131 .30855 1 0 Mshowa
.02381 .45547 m
.03006 .45547 L
s
[(6)] .01131 .45547 1 0 Mshowa
.02381 .60238 m
.03006 .60238 L
s
[(8)] .01131 .60238 1 0 Mshowa
.125 Mabswid
.02381 .05144 m
.02756 .05144 L
s
.02381 .08817 m
.02756 .08817 L
s
.02381 .1249 m
.02756 .1249 L
s
.02381 .19836 m
.02756 .19836 L
s
.02381 .23509 m
.02756 .23509 L
s
.02381 .27182 m
.02756 .27182 L
s
.02381 .34528 m
.02756 .34528 L
s
.02381 .38201 m
.02756 .38201 L
s
.02381 .41874 m
.02756 .41874 L
s
.02381 .4922 m
.02756 .4922 L
s
.02381 .52892 m
.02756 .52892 L
s
.02381 .56565 m
.02756 .56565 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .09537 m
.13597 .09855 L
.15382 .10281 L
.17192 .10835 L
.19174 .11629 L
.20936 .12561 L
.2282 .13901 L
.23739 .14736 L
.24737 .15827 L
.256 .1697 L
.2655 .18514 L
.27472 .20399 L
.28335 .22642 L
.29247 .25725 L
.30228 .30245 L
.31137 .36088 L
.3213 .44932 L
.32618 .50137 L
.33078 .55002 L
.33279 .56877 L
.33491 .58526 L
.33602 .59208 L
.33661 .59512 L
.33724 .59788 L
.33835 .60146 L
.33938 .60322 L
.34056 .60332 L
.34166 .60155 L
.34223 .59993 L
.34286 .59759 L
.34414 .59119 L
.34526 .58386 L
.34646 .57438 L
.34864 .55381 L
.35709 .45647 L
.3661 .36259 L
.37087 .32303 L
.37596 .2878 L
.38531 .23796 L
.394 .20395 L
.40395 .17477 L
.41299 .15445 L
.43025 .1262 L
.43999 .11437 L
.44897 .10528 L
.46586 .09164 L
.48443 .0803 L
.50194 .072 L
.52074 .06491 L
.53851 .05947 L
Mistroke
.55789 .05459 L
.59367 .0476 L
.6303 .04233 L
.66557 .03843 L
.70304 .03519 L
.73914 .03269 L
.77389 .03071 L
.81084 .02896 L
.84642 .02755 L
.88064 .02639 L
.91707 .02532 L
.95214 .02443 L
.97619 .02389 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00<P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO803oool01P3ookl0M000000000000000001809cOoal0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lQ0?ooo`06
0?noM000000000000000000007@0_ooo7`3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgb40oooo00@0gia800000000000007Bo303o
ool00380oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo8@3oool00`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolQ0?ooo`0309a8000007@0_ooo0280oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoal0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol;0?oo
o`00<@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool0803oool0
0`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool08@3oool0
0`3o_g@0000007Boo`0R0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool0803oool0
0`2oM000000007Boo`0<0?ooo`00<@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo8P3oool00`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo903oool00`3ookl0_koo0?ooo`0R0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8`3oool00`3ookl0M4RL0?ooo`0;0?ooo`00<P3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool08P3oool00`2LB7@0_kmd04RLg`0R0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool08P3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooal0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0240
oooo00H0oono07@0B02Lgol0oono07@0M02oool;0?ooo`00<P3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_b40oooo00<0okmd00000018W=l08P3oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_b80oooo00@0gia8000000000000B9cO8@3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_b40oooo00@0omnL04P000000000M;oo303o
ool00?l0oooo8@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00203ooooo000001<000001P3oool000l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02H0oooo0`00000=0?ooo`003`3oool00`000000oooo0?ooo`3I0?ooobD00000
403oool000l0oooo00<000000?ooo`3oool0a@3ooolD000003D0oooo000?0?ooo`030000003oool0
oooo0;`0oooo2@0000190?ooo`003`3oool00`000000oooo0?ooo`2X0?oooa@00000DP3oool000l0
oooo00<000000?ooo`3oool0X03oool8000006H0oooo000?0?ooo`030000003oool0oooo09/0oooo
1@00001^0?ooo`003`3oool00`000000oooo0?ooo`2F0?ooo`D00000L`3oool000l0oooo0P00002B
0?ooo`D00000N03oool000l0oooo00<000000?ooo`3oool0S03oool5000007d0oooo000?0?ooo`03
0000003oool0oooo08P0oooo100000220?ooo`003`3oool00`000000oooo0?ooo`260?ooo`800000
QP3oool000l0oooo00<000000?ooo`3oool0P`3oool3000008P0oooo000?0?ooo`030000003oool0
oooo0840oooo0P00002;0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`<00000S@3oool000l0
oooo00<000000?ooo`3oool0O03oool200000900oooo000?0?ooo`030000003oool0oooo07X0oooo
0P00002B0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`800000U03oool000l0oooo0P00001g
0?ooo`800000UP3oool000l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2F0?oo
o`003`3oool00`000000oooo0?ooo`0G0?ooo`800000F`3oool00`000000oooo0?ooo`2G0?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`D00000E@3oool00`000000oooo0?ooo`2H0?ooo`003`3o
ool00`000000oooo0?ooo`0N0?ooo`D00000C`3oool00`000000oooo0?ooo`2I0?ooo`003`3oool0
0`000000oooo0?ooo`0S0?ooo`<00000B`3oool00`000000oooo0?ooo`2J0?ooo`003`3oool00`00
0000oooo0?ooo`0V0?ooo`800000A`3oool2000009d0oooo000?0?ooo`030000003oool0oooo02P0
oooo0P0000140?ooo`030000003oool0oooo09d0oooo000?0?ooo`030000003oool0oooo02X0oooo
0P0000110?ooo`030000003oool0oooo09h0oooo000?0?ooo`030000003oool0oooo02`0oooo0P00
000n0?ooo`030000003oool0oooo09l0oooo000?0?ooo`800000;`3oool2000003/0oooo00<00000
0?ooo`3oool0X03oool000l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0:40oooo000?0?ooo`030000003oool0oooo0340oooo0P00000g0?ooo`03
0000003oool0oooo0:40oooo000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`2R0?ooo`003`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0XP3oool000l0oooo00<000000?ooo`3oool0=@3oool2
00000340oooo00<000000?ooo`3oool0X`3oool000l0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0:<0oooo000?0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`001@3oool01P3o_g@00000
000000000000001d0;ooo`@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0:@0oooo00060?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:D0oooo00070?ooo`030?no
M0000000M;oo00D0oooo0P00000l0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
Y@3oool000P0oooo00<0oono0;noo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0YP3oool000D0oooo00H0omnL04Q8W03oool0oono07@0
M02oool40?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2V0?ooo`001P3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2W0?ooo`003`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0Y`3oool000l0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:L0oooo000?0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2X0?oo
o`003`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0Z03oool000l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0:P0oooo000?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`2X0?ooo`003`3oool200000440oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2Y0?ooo`003`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0Z@3oool000l0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0:T0oooo000?0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2Z0?ooo`003`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0ZP3oool000l0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:X0oooo000?0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2[0?oo
o`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0Z`3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0:/0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2[0?ooo`003`3oool2000004D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2/0?ooo`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0[03oool000l0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0:`0oooo000?0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2/0?ooo`003`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0[03oool000l0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:d0oooo000?0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2]0?oo
o`003`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0[@3oool000l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0:d0oooo000?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2]0?ooo`003`3oool2000004P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2]0?ooo`003`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0[P3oool000l0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0:h0oooo000?0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?ooo`003`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0[P3oool000l0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:h0oooo000?0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?oo
o`003`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0[`3oool000L0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0[`3oool000P0oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
[`3oool000D0oooo00H0oono07@00000000000000000B02Lgol40?ooo`800000BP3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0:l0oooo00060?ooo`040;md001d_ol0okmd04RLg`D0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:l0
oooo00060?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0;00oooo00070?ooo`030?oOW0180000B9cO00D0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;00oooo
000?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2`0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0/03oool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0;00oooo000?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2`0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0/03oool000l0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;00oooo000?0?ooo`800000B`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2a0?ooo`003`3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0/@3oool000l0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;40oooo
000?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2a0?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0/@3oool000l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2a0?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0/@3oool000l0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;40oooo000?0?ooo`800000C@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2a0?ooo`003`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0/P3oool000l0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;80oooo
000?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2b0?ooo`003`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0/P3oool000l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0;80oooo000?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2b0?ooo`003`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0/P3oool000l0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;80oooo000?0?ooo`800000CP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0;80oooo000?0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2b0?ooo`003`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/P3oool000l0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;80oooo
000?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2c0?ooo`003`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0/`3oool000l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0;<0oooo000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2c0?ooo`001P3oool01@3ookl0M0000000000004P0W=oo00@0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;<0
oooo00060?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0/`3oool000D0oooo00H0oono07@00018W=l0
oooo0=nLB01d_ol40?ooo`800000C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;<0oooo00060?ooo`0409a8M018B00000000018W0D0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0;<0oooo00060?ooo`030?noM000B9`0oooo00H0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;<0
oooo00070?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;<0oooo000?0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2c0?ooo`003`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool000l0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo000?0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2d0?oo
o`003`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0]03oool000l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;@0oooo000?0?ooo`800000D03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0;@0oooo000?0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2d0?ooo`003`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0]03oool000l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo000?0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2e0?ooo`003`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]@3oool000l0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;D0oooo000?0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2e0?oo
o`003`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0]@3oool000l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;D0oooo000?0?ooo`800000D@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;D0oooo000?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2e0?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0]@3oool000l0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;H0oooo000?0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2f0?ooo`003`3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]P3oool000l0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;H0oooo000?0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2f0?oo
o`003`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0]P3oool000l0oooo00<000000?ooo`3oool0D@3oool01@000000oooo0?ooo`3oool000000;P0
oooo000?0?ooo`800000DP3oool01@000000oooo0?ooo`3oool000000;P0oooo000?0?ooo`030000
003oool0oooo0540oooo00D000000?ooo`3oool0oooo0000002h0?ooo`003`3oool00`000000oooo
0?ooo`1A0?ooo`050000003oool0oooo0?ooo`000000^03oool000l0oooo00<000000?ooo`3oool0
D@3oool01@000000oooo0?ooo`3oool000000;P0oooo000?0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`000000^@3oool000l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0000
002i0?ooo`003`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool000000;T0oooo000?0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`000000^@3oool000H0oooo00@0_g@000000000
0000B9cO1@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool000000;T0oooo00050?ooo`05
0?oo_`1dM;l0oooo0?ooo`2LM9`01@3oool00`000000oooo0?ooo`1B0?ooo`<00000^@3oool000H0
oooo00@0W7BL0?ooo`3ookl0M7Bo1@3oool2000005<0oooo0P00002j0?ooo`001P3oool0102oM000
000000000018W=l50?ooo`030000003oool0oooo0?l0oooo3`3oool000D0oooo00D0oono07A8W03o
ool0oono07A8W0050?ooo`030000003oool0oooo0?l0oooo3`3oool000H0oooo00@0gia800000000
0000M;oo1@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.176789, -0.620043, \
0.0115673, 0.0499894}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\[Delta][0.125], Pi/2}, {\[Omega], 0.3, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.190194 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10981 -18 -4.5 ]
[.01131 .10981 0 4.5 ]
[.01131 .20491 -6 -4.5 ]
[.01131 .20491 0 4.5 ]
[.01131 .30001 -18 -4.5 ]
[.01131 .30001 0 4.5 ]
[.01131 .3951 -6 -4.5 ]
[.01131 .3951 0 4.5 ]
[.01131 .4902 -18 -4.5 ]
[.01131 .4902 0 4.5 ]
[.01131 .5853 -6 -4.5 ]
[.01131 .5853 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10981 m
.03006 .10981 L
s
[(0.5)] .01131 .10981 1 0 Mshowa
.02381 .20491 m
.03006 .20491 L
s
[(1)] .01131 .20491 1 0 Mshowa
.02381 .30001 m
.03006 .30001 L
s
[(1.5)] .01131 .30001 1 0 Mshowa
.02381 .3951 m
.03006 .3951 L
s
[(2)] .01131 .3951 1 0 Mshowa
.02381 .4902 m
.03006 .4902 L
s
[(2.5)] .01131 .4902 1 0 Mshowa
.02381 .5853 m
.03006 .5853 L
s
[(3)] .01131 .5853 1 0 Mshowa
.125 Mabswid
.02381 .03373 m
.02756 .03373 L
s
.02381 .05275 m
.02756 .05275 L
s
.02381 .07177 m
.02756 .07177 L
s
.02381 .09079 m
.02756 .09079 L
s
.02381 .12883 m
.02756 .12883 L
s
.02381 .14785 m
.02756 .14785 L
s
.02381 .16687 m
.02756 .16687 L
s
.02381 .18589 m
.02756 .18589 L
s
.02381 .22393 m
.02756 .22393 L
s
.02381 .24295 m
.02756 .24295 L
s
.02381 .26197 m
.02756 .26197 L
s
.02381 .28099 m
.02756 .28099 L
s
.02381 .31903 m
.02756 .31903 L
s
.02381 .33805 m
.02756 .33805 L
s
.02381 .35706 m
.02756 .35706 L
s
.02381 .37608 m
.02756 .37608 L
s
.02381 .41412 m
.02756 .41412 L
s
.02381 .43314 m
.02756 .43314 L
s
.02381 .45216 m
.02756 .45216 L
s
.02381 .47118 m
.02756 .47118 L
s
.02381 .50922 m
.02756 .50922 L
s
.02381 .52824 m
.02756 .52824 L
s
.02381 .54726 m
.02756 .54726 L
s
.02381 .56628 m
.02756 .56628 L
s
.02381 .60432 m
.02756 .60432 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .02255 m
.15382 .0264 L
.17192 .02887 L
.19174 .03213 L
.21039 .03597 L
.22736 .04044 L
.24497 .04659 L
.25466 .05096 L
.26381 .056 L
.27254 .06196 L
.28179 .06999 L
.28969 .07886 L
.29839 .09182 L
.30306 .10076 L
.30751 .11104 L
.31585 .13688 L
.32051 .15654 L
.32484 .1794 L
.33465 .25157 L
.34287 .32875 L
.35156 .40326 L
.35611 .43353 L
.36109 .45993 L
.36986 .49306 L
.37467 .50616 L
.37983 .51746 L
.38913 .53282 L
.39863 .54406 L
.40729 .5518 L
.42446 .56276 L
.43417 .56728 L
.44315 .57074 L
.45994 .57587 L
.47849 .58015 L
.4959 .58327 L
.51467 .58596 L
.55169 .58993 L
.58736 .59268 L
.62165 .5947 L
.65816 .59639 L
.6933 .59771 L
.73065 .59887 L
.76663 .59981 L
.80125 .60059 L
.83808 .60131 L
.87354 .60191 L
.90764 .60243 L
.94395 .60292 L
.97619 .60332 L
s
.11905 .31347 m
.15382 .31347 L
.19174 .31347 L
.22736 .31347 L
.26161 .31347 L
.29806 .31347 L
.33316 .31347 L
.37046 .31347 L
.4064 .31347 L
.44097 .31347 L
.47775 .31347 L
.51316 .31347 L
.54722 .31347 L
.58347 .31347 L
.61837 .31347 L
.65547 .31347 L
.69121 .31347 L
.72558 .31347 L
.76216 .31347 L
.79738 .31347 L
.8348 .31347 L
.87086 .31347 L
.90556 .31347 L
.94246 .31347 L
.97619 .31347 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00>03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO803oool01P3ookl0M000000000000000001809cOoal0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lQ0?ooo`06
0?noM000000000000000000007@0_ooo7`3oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgb40oooo00@0gia800000000000007Bo1P3o
ool003P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo8@3oool00`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolQ0?ooo`0309a8000007@0_ooo0280oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoal0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol50?oo
o`00=`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool0803oool0
0`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool08@3oool0
0`3o_g@0000007Boo`0R0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool0803oool0
0`2oM000000007Boo`060?ooo`00=`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo8P3oool00`3o_g@0B9cO0?ooo`0R0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo903oool00`3ookl0_koo0?ooo`0R0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8`3oool00`3ookl0M4RL0?ooo`050?ooo`00>03oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool08P3oool00`2LB7@0_kmd04RLg`0R0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool08P3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooal0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0240
oooo00H0oono07@0B02Lgol0oono07@0M02oool50?ooo`00>03oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_b40oooo00<0okmd00000018W=l08P3oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_b80oooo00@0gia8000000000000B9cO8@3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_b40oooo00@0omnL04P000000000M;oo1P3o
ool00?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo01L0oooo1@00000<0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`0L0?ooo`L00000i@3oool001D0oooo00<000000?ooo`3oool08`3oool500000>00oooo000E
0?ooo`800000:@3oool600000=X0oooo000E0?ooo`030000003oool0oooo02h0oooo1000003F0?oo
o`005@3oool00`000000oooo0?ooo`0b0?ooo`@00000dP3oool001D0oooo00<000000?ooo`3oool0
=P3oool200000=00oooo000E0?ooo`030000003oool0oooo03P0oooo0`00003=0?ooo`005@3oool0
0`000000oooo0?ooo`0k0?ooo`800000b`3oool001D0oooo0P00000n0?ooo`800000b@3oool001D0
oooo00<000000?ooo`3oool0?`3oool200000<L0oooo000E0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`330?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?oo
o`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
`03oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`005@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0oooo000E0?ooo`800000B@3oool00`00
0000oooo0?ooo`2m0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0
oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool000050?ooo`3O
W4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`0000H0oooo09adW03oool0
oooo09a8M02oool60?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0;`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo
00<0_gA809cOo`3oool00P3oool3000004X0oooo00<000000?ooo`3oool0^`3oool000060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0^`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0
0`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3oool0
00050?ooo`3ogi`0B0000000001d_ol0203oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0^P3oool001D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`2j0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool0^P3oool001D0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0^@3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h
0?ooo`005@3oool2000004h0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]`3o
ool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`800000C`3oool00`000000
oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo
000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;H0oooo000E0?ooo`800000D03oool00`000000oooo0?ooo`2f0?ooo`00
5@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0]P3oool000`0oooo00H0oono07@00000000000000000
B02Lgol30?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool000h0oooo00<0
okmd04RLg`3oool0103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo000>
0?ooo`030?noM018W=l0oooo00@0oooo0`00001@0?ooo`030000003oool0oooo0;D0oooo000>0?oo
o`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?oo
o`003@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0]@3oool000d0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3o
ool001D0oooo0P00001A0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0]@3oool001D0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2e0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo
000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0oooo0P00001B
0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0]03oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2d0?ooo`00
5@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0oooo0P00001B0?ooo`030000003oool0
oooo0;@0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c
0?ooo`005@3oool2000005<0oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0;<0oooo00002P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`3
0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`2b0?ooo`000P3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo00020?ooo`030?noM018
W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool3000005<0oooo00<000000?ooo`3oool0/P3o
ool00080oooo00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0/P3oool000040?ooo`2LB7@0_kmd04RLg`T0oooo00<0
_gA809cOo`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo0000
103oool0okmd00000018W=l90?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0
5`3ooooZ000000L0oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3o
ool001D0oooo0P00001E0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo
000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo0P00001E
0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0/@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`00
5@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0/03oool001D0oooo0P00001F0?ooo`030000003oool0
oooo0;00oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0/03oool001D0oooo0P00001F0?ooo`030000003oool0oooo0;00oooo000E0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool001D0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0;00oooo000<0?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0:l0oooo000=0?ooo`0309a8000007@0_ooo00D0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2_0?ooo`003P3oool00`3o_g@0000007Bo
o`040?ooo`<00000EP3oool00`000000oooo0?ooo`2_0?ooo`003`3oool00`3ookl0_koo0?ooo`03
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3oool000`0oooo00H0omnL04Q8
W03oool0oono07@0M02oool30?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3o
ool000d0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0:l0oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3oool0
01D0oooo0P00001G0?ooo`030000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo000E
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool001D0oooo0P00001H0?oo
o`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0[P3oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`005@3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0[@3oool001D0oooo0P00001I0?ooo`030000003oool0oooo
0:d0oooo000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0[03oool001D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0:`0oooo000E0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0[03oool001D0oooo0P00001K0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2[0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo0:/0oooo00002P3o_g@00000000000000000001d0;ooo`3oool0oono07@00000B9`30?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z
0?ooo`0000@0oooo09a8000007@0_ooo203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`000P3oool00`3o_g@0000007Bo
o`0;0?ooo`030;mdB02Lgol0oooo0080oooo0`00001K0?ooo`030000003oool0oooo0:X0oooo0003
0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo0:X0oooo00001P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo
00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:X0oooo
00001@3oool0gia8000000000000B9cO00P0oooo00@0_g@000000000000007Bo103oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0Z@3oool001D0oooo0P00001N0?ooo`030000003oool0oooo0:P0oooo000E
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0:L0oooo000E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
YP3oool001D0oooo0P00001P0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0Y@3oool001D0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`2T0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0
oooo000E0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo0P00
001U0?ooo`030000003oool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0X03oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`03
0000003oool0oooo06P0oooo0P00002N0?ooo`005@3oool00`000000oooo0?ooo`1Z0?ooo`800000
W03oool001D0oooo0P00001]0?ooo`800000VP3oool001D0oooo00<000000?ooo`3oool0KP3oool3
000009L0oooo000E0?ooo`030000003oool0oooo0740oooo0P00002E0?ooo`003@3oool0103OW4P0
000000000000M;l40?ooo`030000003oool0oooo07<0oooo1000002A0?ooo`00303oool01P3ogi`0
B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool0M`3oool4000008d0oooo000>0?oo
o`030;md00000000M;oo00@0oooo0`00001k0?ooo`D00000R03oool000l0oooo00<0oono07A8W03o
ool00`3oool00`000000oooo0?ooo`200?ooo`P00000P03oool000`0oooo00H0oono07@0B02Lgol0
oono07@0M02oool30?ooo`030000003oool0oooo08P0oooo4`00001]0?ooo`003@3oool0103ogi`0
B0000000001d_ol40?ooo`030000003oool0oooo09/0oooo4`00001J0?ooo`005@3oool00`000000
oooo0?ooo`2^0?oooah00000?03oool001D0oooo00<000000?ooo`3oool0c03ooole000000L0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, -0.243401, \
0.0115777, 0.0193248}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[Table[A[i/4], {i, 0, 4}]], {\[Omega], 0, 2}, 
      PlotRange \[Rule] {0, 4.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -2.08167e-017 0.137341 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .13734 -6 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -6 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -6 -4.5 ]
[.01131 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .13734 m
.03006 .13734 L
s
[(1)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(2)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(3)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(4)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13734 m
.02499 .13734 L
.02605 .13734 L
.02729 .13735 L
.02846 .13735 L
.03053 .13737 L
.03279 .13739 L
.03527 .13742 L
.0379 .13746 L
.04262 .13756 L
.04749 .13768 L
.05205 .13783 L
.06244 .13825 L
.07305 .13882 L
.08274 .13948 L
.10458 .14141 L
.12357 .14364 L
.14429 .14673 L
.16561 .1507 L
.18493 .1551 L
.22406 .16685 L
.24331 .1744 L
.26413 .18427 L
.28368 .19559 L
.30513 .21098 L
.32556 .22949 L
.34462 .25148 L
.36497 .28218 L
.38353 .31988 L
.40261 .37403 L
.4134 .41536 L
.42337 .46409 L
.433 .52501 L
.44204 .60074 L
s
.44204 .60074 m
.44352 .61803 L
s
.55032 .61803 m
.55095 .60927 L
.56003 .51246 L
.57083 .42974 L
.58068 .37365 L
.59974 .29677 L
.61052 .26512 L
.62049 .24091 L
.63914 .20507 L
.65973 .17532 L
.67905 .15373 L
.6999 .1352 L
.74101 .10828 L
.7806 .09002 L
.81867 .07689 L
.8592 .0661 L
.89822 .05791 L
.93968 .05088 L
.97619 .04578 L
s
.02381 .13734 m
.02499 .13734 L
.02605 .13734 L
.02729 .13735 L
.02846 .13735 L
.03053 .13737 L
.03279 .13739 L
.03527 .13742 L
.0379 .13746 L
.04262 .13755 L
.04749 .13767 L
.05205 .13781 L
.06244 .13822 L
.07305 .13878 L
.08274 .13941 L
.10458 .14127 L
.12357 .14343 L
.14429 .1464 L
.16561 .1502 L
.18493 .15439 L
.22406 .1655 L
.24331 .17256 L
.26413 .18169 L
.28368 .192 L
.30513 .20575 L
.34462 .24031 L
.36413 .26369 L
.38505 .29538 L
.40628 .33683 L
.42641 .38689 L
.46474 .50512 L
.46964 .51902 L
.47493 .53218 L
.47993 .54224 L
.4823 .54604 L
.48451 .54894 L
.48683 .55128 L
.48806 .55221 L
.48937 .55296 L
.49004 .55324 L
.49075 .55347 L
.49206 .55369 L
.49333 .55365 L
.4945 .5534 L
.49581 .55286 L
.49705 .55211 L
.4984 .55102 L
.49985 .54954 L
.50281 .54553 L
.50552 .54078 L
Mistroke
.5103 .53002 L
.51539 .51573 L
.52454 .48471 L
.54528 .40564 L
.56529 .3364 L
.58691 .27686 L
.60782 .23277 L
.62703 .2012 L
.64749 .17456 L
.66657 .15457 L
.7046 .12447 L
.74356 .10257 L
.78497 .08554 L
.82487 .07315 L
.86325 .06379 L
.90408 .05581 L
.9434 .04955 L
.97619 .04516 L
Mfstroke
.02381 .13734 m
.02499 .13734 L
.02605 .13734 L
.02729 .13735 L
.02846 .13735 L
.03053 .13736 L
.03279 .13738 L
.03527 .13741 L
.0379 .13745 L
.04262 .13753 L
.04749 .13764 L
.05205 .13776 L
.06244 .13814 L
.07305 .13864 L
.08274 .1392 L
.10458 .14087 L
.12357 .14279 L
.14429 .14541 L
.18493 .15234 L
.22406 .16166 L
.26565 .17511 L
.30571 .19241 L
.34426 .21382 L
.38527 .2414 L
.40569 .25586 L
.42475 .26834 L
.43416 .27364 L
.44308 .27785 L
.448 .27976 L
.45336 .28144 L
.45572 .28205 L
.45822 .28259 L
.46037 .28297 L
.46273 .2833 L
.46396 .28343 L
.46511 .28353 L
.46632 .28361 L
.46761 .28367 L
.46882 .28369 L
.46996 .28369 L
.47099 .28366 L
.4721 .28361 L
.47331 .28353 L
.47465 .28341 L
.47604 .28325 L
.47735 .28307 L
.47984 .28262 L
.4822 .28209 L
.4868 .28074 L
.49101 .27916 L
Mistroke
.50048 .27441 L
.51009 .26804 L
.52032 .25983 L
.53872 .24243 L
.58036 .19919 L
.62047 .16215 L
.65908 .13385 L
.70013 .11071 L
.73967 .09361 L
.7777 .08071 L
.81817 .06978 L
.85713 .0613 L
.89855 .05395 L
.93844 .0481 L
.97619 .04343 L
Mfstroke
.02381 .13734 m
.02499 .13734 L
.02605 .13734 L
.02729 .13735 L
.02846 .13735 L
.03053 .13736 L
.03279 .13738 L
.03527 .1374 L
.0379 .13743 L
.04262 .13749 L
.04749 .13759 L
.05205 .13769 L
.06244 .13799 L
.07305 .1384 L
.08274 .13886 L
.10458 .14021 L
.12357 .14174 L
.14429 .14381 L
.18493 .1491 L
.22406 .1558 L
.26565 .16465 L
.30571 .17456 L
.34426 .18451 L
.36381 .18918 L
.37417 .1914 L
.38527 .19351 L
.39595 .19519 L
.40569 .19638 L
.41038 .19681 L
.41285 .197 L
.41548 .19717 L
.41777 .1973 L
.4203 .1974 L
.4214 .19744 L
.4226 .19747 L
.42372 .1975 L
.42475 .19752 L
.42603 .19753 L
.42724 .19754 L
.42832 .19753 L
.42949 .19753 L
.43077 .19751 L
.43142 .1975 L
.43213 .19748 L
.43456 .19741 L
.43683 .19731 L
.43927 .19717 L
.44368 .19684 L
.44923 .19626 L
.45449 .19555 L
Mistroke
.46438 .1938 L
.47399 .19156 L
.48422 .18864 L
.50262 .1821 L
.54426 .16302 L
.58438 .14254 L
.62298 .1238 L
.66403 .10631 L
.70357 .09211 L
.7416 .0807 L
.78207 .0706 L
.82104 .06251 L
.86245 .05533 L
.90235 .04952 L
.94073 .04476 L
.97619 .04095 L
Mfstroke
.02381 .13734 m
.02499 .13734 L
.02605 .13734 L
.02729 .13734 L
.02846 .13735 L
.03053 .13735 L
.03279 .13737 L
.03527 .13738 L
.0379 .1374 L
.04262 .13745 L
.04749 .13751 L
.05205 .13758 L
.06244 .13779 L
.07305 .13807 L
.08274 .13839 L
.10458 .1393 L
.14429 .14165 L
.18248 .14467 L
.22313 .14849 L
.26226 .1524 L
.28223 .1543 L
.30384 .15613 L
.31399 .15687 L
.32471 .15753 L
.33386 .15798 L
.33867 .15817 L
.34391 .15834 L
.34663 .15842 L
.34915 .15847 L
.35151 .15851 L
.35276 .15853 L
.35411 .15855 L
.35532 .15856 L
.35644 .15857 L
.3575 .15858 L
.35862 .15858 L
.35981 .15859 L
.36091 .15859 L
.36212 .15859 L
.36341 .15858 L
.3641 .15858 L
.36482 .15857 L
.36612 .15856 L
.36752 .15854 L
.36905 .15852 L
.3718 .15847 L
.37437 .1584 L
.37917 .15825 L
.38433 .15802 L
.39446 .15742 L
Mistroke
.4055 .15648 L
.41593 .15534 L
.42561 .15404 L
.46479 .14658 L
.50642 .13546 L
.54654 .12299 L
.58514 .11062 L
.6262 .09809 L
.66574 .08712 L
.70376 .07778 L
.74424 .0691 L
.7832 .06189 L
.82461 .05529 L
.86451 .04982 L
.90289 .04526 L
.94373 .04105 L
.97619 .03809 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO=03oool01P3ookl0M000000000000000001809cOoc@0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=ld0?ooo`06
0?noM000000000000000000007@0_ooo3P3oool004T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`06
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo=@3oool00`3o_g@0B9cO0?ooo`0g0?ooo`030?no
M018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgold0?ooo`0309a8000007@0_ooo
0100oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`0d
0?ooo`030?noM018W=l0oooo03L0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`0d
0?ooo`030?noM0000000M;oo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;lf0?ooo`030?noM018W=l0oooo03L0oooo00<0okmd04RLg`3oool0
203oool0102oM000000000000000M;lg0?ooo`030?oo_`2o_ol0oooo00h0oooo00190?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0f0?ooo`0309a8M02o_g@0B9cO03L0
oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`0e0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo3P3oool004T0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;le0?ooo`030?noM0000000B9cO03L0oooo00<0okmd00000018W=l02@3oool0102oM00000000000
0000M;le0?ooo`040=nLB0000000000004RLg`l0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000;0?ooool000003@0000090?ooo`004P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3o
ool00180oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B
0?ooo`800000o`3oool=0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`03
0000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0m`3oool400000100oooo
000B0?ooo`030000003oool0oooo0>d0oooo3P00000@0?ooo`004P3oool00`000000oooo0?ooo`3S
0?oooaP00000403oool00180oooo00<000000?ooo`3oool0f`3oool800000080oooo4P00000D0?oo
o`004P3oool00`000000oooo0?ooo`3E0?ooo`H00000103ooolA000001/0oooo000B0?ooo`800000
cP3oool8000000D0oooo4000000Q0?ooo`004P3oool00`000000oooo0?ooo`350?ooo`P000001`3o
oolA000002H0oooo000B0?ooo`030000003oool0oooo0<00oooo1@00000:0?ooo`X0000000<0oooo
0000000000000`00000/0?ooo`004P3oool00`000000oooo0?ooo`2l0?ooo`@000002P3oool90000
0080oooo1@00000a0?ooo`004P3oool00`000000oooo0?ooo`2h0?ooo`@000002@3oool500000003
0?ooo`0000000000008000000P3oool5000003D0oooo000B0?ooo`030000003oool0oooo0;@0oooo
100000070?ooo`H000000P3oool4000000<0oooo1000000i0?ooo`004P3oool00`000000oooo0?oo
o`2`0?ooo`@000001`3oool4000000D0oooo0`0000050?ooo`<00000?03oool00180oooo0P00002/
0?ooo`D00000203oool3000000L0oooo0P0000050?ooo`@00000?P3oool00180oooo00<000000?oo
o`3oool0Y`3oool4000000T0oooo100000070?ooo`<00000103oool400000440oooo000B0?ooo`03
0000003oool0oooo0:<0oooo1000000:0?ooo`<000002@3oool2000000@0oooo1@0000130?ooo`00
4P3oool00`000000oooo0?ooo`2O0?ooo`@000002`3oool3000000T0oooo0`0000040?ooo`800000
00<0oooo000000000000A@3oool00180oooo00<000000?ooo`3oool0W03oool3000000d0oooo0P00
000:0?ooo`800000103oool3000000030?ooo`000000000004L0oooo000B0?ooo`030000003oool0
oooo09P0oooo1000000=0?ooo`<000002@3oool3000000@0oooo0P0000020?ooo`800000B@3oool0
0180oooo00<000000?ooo`3oool0U03oool4000000h0oooo0`00000:0?ooo`8000001@3oool20000
0080oooo0P00001;0?ooo`004P3oool200000980oooo0`00000@0?ooo`8000002`3oool2000000D0
oooo0P0000020?ooo`800000C@3oool00180oooo00<000000?ooo`3oool0S`3oool200000140oooo
0P00000;0?ooo`8000001P3oool00`000000oooo0?ooo`02000004l0oooo000B0?ooo`030000003o
ool0oooo08`0oooo0`00000A0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool00`000000oooo0?ooo`1?0?ooo`004P3oool00`000000oooo0?ooo`2:0?ooo`8000004P3oool2
000000`0oooo0P0000050?ooo`8000000P3oool200000580oooo000B0?ooo`030000003oool0oooo
08L0oooo0`00000B0?ooo`800000303oool2000000H0oooo00<000000?ooo`3oool00P00001D0?oo
o`00203oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0P`3oool4
000001<0oooo0P00000=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000EP3o
ool000X0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`@000005@3oool2
000000d0oooo0P0000060?ooo`80000000<0oooo000000000000E`3oool000X0oooo00<0okmd04RL
g`3oool01@3oool6000007T0oooo0`00000G0?ooo`8000003P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000005T0oooo000:0?ooo`030?noM018W=l0oooo00D0oooo00<000000?oo
o`3oool06000001P0?ooo`@00000603oool2000000h0oooo0P0000070?ooo`040000003oool0oooo
000005X0oooo00090?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool03`3ooolN0000
04L0oooo1000000I0?ooo`<000003`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000005/0oooo00090?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool06P3oool<0000
00L0oooo2P00000i0?ooo`@000006`3oool200000140oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000000005`0oooo000B0?ooo`030000003oool0oooo0200oooo3@00000:0?ooo`P0
0000;03oool5000001d0oooo0P00000A0?ooo`8000001`3oool010000000oooo0?ooo`00001N0?oo
o`004P3oool00`000000oooo0?ooo`0U0?ooo`l000002`3oool:000001/0oooo1`00000P0?ooo`80
00004P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000005l0oooo000B0?ooo`03
0000003oool0oooo02X0oooo1`0000030?ooo`@000004@3ooolK000002D0oooo0P00000B0?ooo`80
0000203oool010000000oooo0?ooo`00001P0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`L0
0000103oool4000004X0oooo0`00000C0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool00000H@3oool00180oooo0P00000b0?ooo`H000001@3oool4000004@0oooo0P00000E0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000HP3oool00180oooo00<000000?ooo`3o
ool0=03oool2000000030?ooo`000000000000L0oooo1P00000l0?ooo`8000005P3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000HP3oool00180oooo00<000000?ooo`3o
ool0=P3oool6000000X0oooo1000000f0?ooo`8000005`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000H`3oool00180oooo00<000000?ooo`3oool0>03oool7000000/0
oooo0`00000a0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000I03oool00180oooo00<000000?ooo`3oool0>P3oool4000000040?ooo`00000000000000
00/0oooo1000000Z0?ooo`<00000603oool2000000T0oooo00D000000?ooo`3oool0oooo0000001U
0?ooo`004P3oool00`000000oooo0?ooo`0l0?ooo`@000000P3oool2000000d0oooo1000000T0?oo
o`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0H`3oool00180oooo00<000000?ooo`3oool0?P3oool400000080oooo0`00000>0?ooo`@0
00007P3oool2000001/0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
06H0oooo000B0?ooo`800000@@3oool3000000@0oooo0P00000@0?ooo`H000005@3oool3000001`0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000006L0oooo000B0?ooo`03
0000003oool0oooo0480oooo0`0000040?ooo`800000503oool9000000030?ooo`000000000000T0
00007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0I@3oool00180oooo00<000000?ooo`3oool0@`3oool3000000D0oooo0P00000K0?ooo`800000
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
IP3oool00180oooo00<000000?ooo`3oool0A@3oool3000000D0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3o
ool00180oooo00<000000?ooo`3oool0AP3oool3000000D0oooo0P00000o0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`004P3oool00`00
0000oooo0?ooo`180?ooo`8000001P3oool2000003`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo000B0?ooo`030000003oool0oooo04T0
oooo0P0000070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo000B0?ooo`800000B`3oool2000000L0oooo
0P00000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1Y0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`800000203oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Y0?ooo`004P3oool00`000000oooo0?ooo`1<0?ooo`<000001`3oool200000380oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000B0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`000000203oool2000002l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000B0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`00
4P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0000000T0oooo0P00000Z0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`004P3o
ool00`000000oooo0?ooo`1?0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
K03oool00180oooo00<000000?ooo`3oool0D03oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06`0oooo000B0?ooo`800000DP3oool010000000oooo0?ooo`00000:0?ooo`800000
8`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
K@3oool00180oooo00<000000?ooo`3oool0DP3oool00`000000oooo0000000<0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06d0oooo000B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1^0?ooo`004P3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo
000000`0oooo0P00000L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1^0?ooo`004P3oool00`000000oooo0?ooo`1D0?ooo`040000003oool0oooo
000000d0oooo0P00000H0?ooo`800000503oool01@000000oooo0?ooo`3oool000000740oooo0008
0?ooo`060?noM000000000000000000007@0_ooo103oool00`000000oooo0?ooo`1E0?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool000T0oooo00<0W4P00000M02oool0
1P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0000000l0oooo0P00000C0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`002P3o
ool00`3o_g@0000007Boo`050?ooo`800000E`3oool010000000oooo0?ooo`00000@0?ooo`030000
003oool0oooo00h0oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L03oool000/0oooo00<0oono0;noo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`040000003o
ool0oooo00000100oooo1000000:0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0700oooo00080?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0000001@0oooo2P00000J0?ooo`050000003oool0oooo0?oo
o`000000L`3oool000T0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`1H0?oo
o`040000003oool0oooo000003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a
0?ooo`004P3oool00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo000003D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`004P3oool00`000000oooo0?ooo`1I0?oo
o`040000003oool0oooo000003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b
0?ooo`004P3oool00`000000oooo0?ooo`1J0?ooo`040000003oool0oooo000003<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`004P3oool2000005/0oooo00D000000?oo
o`3oool0oooo0000000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool0
0180oooo00<000000?ooo`3oool0FP3oool01@000000oooo0?ooo`3oool000000340oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`004P3oool00`000000oooo0?ooo`1K0?oo
o`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07<0oooo000B0?ooo`030000003oool0oooo05/0oooo00D000000?ooo`3oool0oooo0000000_
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00180oooo00<000000?oo
o`3oool0G03oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1c0?ooo`004P3oool00`000000oooo0?ooo`1L0?ooo`050000003oool0oooo
0?ooo`000000;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo000B0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M03oool00180oooo00<000000?ooo`3o
ool0G@3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1d0?ooo`004P3oool2000005h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00180oooo
00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool0000002X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1e0?ooo`004P3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07D0oooo000B0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3o
ool00180oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`004P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo000B0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0MP3oool00180oooo0P00001Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo
000B0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool00180oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1g0?ooo`004P3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07L0oooo000B0?ooo`030000003oool0oooo0680oooo00D000000?ooo`3o
ool0oooo0000000S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M`3oool00180
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`004P3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07L0oooo000B0?ooo`800000H`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1h0?ooo`004P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07P0oooo000B0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N03oool00180oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1h0?ooo`004P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07P0oooo000B0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3o
ool000T0oooo00@0gia800000000000007Bo1@3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07T0oooo00080?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo103oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo000:0?ooo`030;md00000000M;oo00D0oooo0P00
001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07T0oooo000;0?ooo`030?oo_`1dB9`0oooo00@0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`00203oool01P3ookl0M01809cOo`3ookl0
M01d0;ooo`@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?ooo`002@3oool0
103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0NP3o
ool00180oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`004P3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo000B0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0NP3oool00180oooo0P00001V0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo
000B0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00180oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`004P3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07/0oooo000B0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0N`3oool00180oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1k0?ooo`004P3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo000B0?ooo`800000J03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`004P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07`0oooo000B0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool00180oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1l0?ooo`004P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07`0oooo000B0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0O03oool00180oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1l0?oo
o`004P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07`0oooo000B0?ooo`800000
JP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1l0?ooo`004P3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07d0oooo000B0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O@3oool0
0180oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1m0?ooo`004P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo07d0oooo000B0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0O@3oool00180oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1m0?ooo`004P3oool2000006/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0O@3oool00180oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1m0?ooo`004P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo07d0oooo000B0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
O@3oool00180oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1n0?ooo`002P3oool0
103OW4P000000000B02Lgol40?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0OP3o
ool000/0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo07h0oooo00080?ooo`060?oo_`1d000000000000000004P0W=oo103oool2000006`0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0
OP3oool000T0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00X0oooo1000000>0?ooo`030000003oool0oooo07h0oooo00090?ooo`040?oo_`1d
04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo07h0oooo000:0?ooo`030?oOW0180000B9cO00D0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo000B0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1n0?ooo`004P3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0OP3oool00180
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0
oooo000B0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1n0?ooo`004P3oool2000006`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1n0?ooo`004P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0OP3oool00180oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo07l0oooo000B0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1o0?ooo`004P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool00180oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo000B0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1o0?ooo`004P3oool20000
06d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1o0?ooo`004P3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool00180oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo
000B0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1o0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.143224, -0.337077, \
0.00788464, 0.0273377}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[Table[\[Delta][i/4], {i, 0, 4}]], {\[Omega], 0, 2}, 
      PlotRange \[Rule] {0, 4.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -2.08167e-017 0.137341 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .13734 -6 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -6 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -6 -4.5 ]
[.01131 .54936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .13734 m
.03006 .13734 L
s
[(1)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(2)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(3)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(4)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06315 0 L
.06381 0 L
.06453 0 L
.06529 0 L
.06657 0 L
.06729 0 L
.06797 0 L
.06924 0 L
.0704 0 L
.07103 0 L
.07173 0 L
.073 0 L
Mistroke
.07376 0 L
.07448 0 L
.07513 0 L
.07583 0 L
.0766 0 L
.0774 0 L
.07809 0 L
.07885 0 L
.07956 0 L
.0802 0 L
.08095 0 L
.08166 0 L
.08291 0 L
.08362 0 L
.08427 0 L
.08544 0 L
.08669 0 L
.08787 0 L
.08896 0 L
.09016 0 L
.09148 0 L
.09214 0 L
.09285 0 L
.09413 0 L
.09483 0 L
.09548 0 L
.09619 0 L
.09695 0 L
.09821 0 L
.09893 0 L
.09961 0 L
.10086 0 L
.10201 0 L
.10333 0 L
.10458 0 L
.10572 0 L
.10694 0 L
.1081 0 L
.10916 0 L
.11033 0 L
.11162 0 L
.11227 0 L
.11297 0 L
.11422 0 L
.11491 0 L
.11554 0 L
.11624 0 L
.11698 0 L
.11822 0 L
.11892 0 L
Mistroke
.11958 0 L
.12081 0 L
.12194 0 L
.12323 0 L
.12446 0 L
.12562 0 L
.12668 0 L
.12789 0 L
.12903 0 L
.13009 0 L
.13107 0 L
.13214 0 L
.13327 0 L
.13441 0 L
.13564 0 L
.1368 0 L
.13785 0 L
.13909 0 L
.13979 0 L
.14043 0 L
.14162 0 L
.14288 0 L
.14402 0 L
.14526 0 L
.14656 0 L
.14777 0 L
.14891 0 L
.14994 0 L
.15113 0 L
.15226 0 L
.15348 0 L
.15478 0 L
.15589 0 L
.15711 0 L
.15842 0 L
.15915 0 L
.15982 0 L
.16113 0 L
.16236 0 L
.16352 0 L
.16456 0 L
.16577 0 L
.1669 0 L
.16796 0 L
.16893 0 L
.16999 0 L
.17111 0 L
.17225 0 L
.17347 0 L
.17462 0 L
Mistroke
.17566 0 L
.17689 0 L
.17758 0 L
.17823 0 L
.1794 0 L
.18065 0 L
.18185 0 L
.18316 0 L
.18441 0 L
.18556 0 L
.1867 0 L
.18773 0 L
.18893 0 L
.19005 0 L
.19128 0 L
.19258 0 L
.19369 0 L
.19491 0 L
.19623 0 L
.19696 0 L
.19763 0 L
.19894 0 L
.20017 0 L
.20122 0 L
.20238 0 L
.20359 0 L
.20472 0 L
.20578 0 L
.20675 0 L
.20781 0 L
.20894 0 L
.21008 0 L
.21129 0 L
.21244 0 L
.21349 0 L
.21472 0 L
.21541 0 L
.21605 0 L
.21723 0 L
.21847 0 L
.21968 0 L
.221 0 L
.22224 0 L
.2234 0 L
.22454 0 L
.22558 0 L
.22677 0 L
.2279 0 L
.22914 0 L
.23044 0 L
Mistroke
.23155 0 L
.23277 0 L
.23409 0 L
.23482 0 L
.2355 0 L
.2368 0 L
.23804 0 L
.23909 0 L
.24025 0 L
.24146 0 L
.2426 0 L
.24365 0 L
.24462 0 L
.24569 0 L
.24681 0 L
.24795 0 L
.24917 0 L
.25032 0 L
.25137 0 L
.2526 0 L
.25329 0 L
.25393 0 L
.2551 0 L
.25635 0 L
.25756 0 L
.25888 0 L
.26013 0 L
.26129 0 L
.26233 0 L
.26348 0 L
.26467 0 L
.2658 0 L
.26704 0 L
.26835 0 L
.26946 0 L
.27068 0 L
.272 0 L
.27274 0 L
.27341 0 L
.27472 0 L
.27595 0 L
.27701 0 L
.27817 0 L
.27938 0 L
.28052 0 L
.28158 0 L
.28255 0 L
.28367 0 L
.28474 0 L
.28588 0 L
Mistroke
.2871 0 L
.28825 0 L
.2893 0 L
.29053 0 L
.29122 0 L
.29186 0 L
.29303 0 L
.29427 0 L
.29549 0 L
.29618 0 L
.29682 0 L
.29799 0 L
.29923 0 L
.30034 0 L
.30138 0 L
.30252 0 L
.30375 0 L
.30499 0 L
.30569 0 L
.30634 0 L
.30765 0 L
.30839 0 L
.30906 0 L
.31026 0 L
.31156 0 L
.31278 0 L
.31392 0 L
.31497 0 L
.31611 0 L
.31718 0 L
.31816 0 L
.3193 0 L
.32055 0 L
.32173 0 L
.32282 0 L
.32406 0 L
.32522 0 L
.32626 0 L
.32739 0 L
.32862 0 L
.32992 0 L
.33103 0 L
.33225 0 L
.33356 0 L
.33477 0 L
.33541 0 L
.3361 0 L
.33683 0 L
.33751 0 L
.33876 0 L
Mistroke
.33991 0 L
.34123 0 L
.34249 0 L
.3436 0 L
.3448 0 L
.34592 0 L
.34694 0 L
.34814 0 L
.34945 0 L
.35067 0 L
.35181 0 L
.35302 0 L
.35431 0 L
.35554 0 L
.35665 0 L
.35796 0 L
.3587 0 L
.35939 0 L
.36064 0 L
.36128 0 L
.36198 0 L
.36266 0 L
.36337 0 L
.36465 0 L
.36536 0 L
.36602 0 L
.36675 0 L
.36753 0 L
.3682 0 L
.36893 0 L
.36962 0 L
.37026 0 L
.37146 0 L
.37274 0 L
.37394 0 L
.37526 0 L
.37651 0 L
.37766 0 L
.3788 0 L
.37984 0 L
.38103 0 L
.38216 0 L
.38339 0 L
.3847 0 L
.38581 0 L
.38703 0 L
.38834 0 L
.38908 0 L
.38975 0 L
.39106 0 L
Mistroke
.39229 0 L
.39334 0 L
.3945 0 L
.39571 0 L
.39685 0 L
.39791 0 L
.39888 0 L
.39994 0 L
.40106 0 L
.40221 0 L
.40342 0 L
.40457 0 L
.40562 0 L
.40685 0 L
.40754 0 L
.40818 0 L
.40936 0 L
.4106 0 L
.41181 0 L
.41313 0 L
.41438 0 L
.41554 0 L
.41669 0 L
.41772 0 L
.41892 0 L
.42005 0 L
.42129 0 L
.42259 0 L
.42371 0 L
.42493 0 L
.42624 0 L
.42698 0 L
.42765 0 L
.42896 0 L
.43019 0 L
.43125 0 L
.43241 0 L
.43362 0 L
.43476 0 L
.43582 0 L
.43679 0 L
.43791 0 L
.43898 0 L
.44012 0 L
.44134 0 L
.44249 0 L
.44354 0 L
.44477 0 L
.44546 0 L
.4461 0 L
Mistroke
.44727 0 L
.44851 0 L
.44973 0 L
.45042 0 L
.45106 0 L
.45223 0 L
.45347 0 L
.45458 0 L
.45562 0 L
.45676 0 L
.45799 0 L
.45922 0 L
.45992 0 L
.46057 0 L
.46188 0 L
.46262 0 L
.46329 0 L
.46449 0 L
.46579 0 L
.46702 0 L
.46815 0 L
.4692 0 L
.47034 0 L
.47141 0 L
.47239 0 L
.47353 0 L
.47478 0 L
.47596 0 L
.47705 0 L
.47829 0 L
.47945 0 L
.48049 0 L
.48162 0 L
.48285 0 L
.48415 0 L
.48526 0 L
.48648 0 L
.48779 0 L
.489 0 L
.48963 0 L
.49033 0 L
.49105 0 L
.49174 0 L
.49299 0 L
.49413 0 L
.49539 0 L
.49671 0 L
.49783 0 L
.49902 0 L
.50014 .43147 L
Mistroke
.50116 .43147 L
.50603 .43147 L
.52695 .43147 L
.56698 .43147 L
.6055 .43147 L
.64646 .43147 L
.68591 .43147 L
.72385 .43147 L
.76423 .43147 L
.80311 .43147 L
.84443 .43147 L
.88424 .43147 L
.92253 .43147 L
.96328 .43147 L
.97619 .43147 L
Mfstroke
.02381 0 m
.06244 .0028 L
.10458 .00599 L
.14415 .00926 L
.18221 .0128 L
.22272 .01728 L
.26171 .02265 L
.28158 .02598 L
.30316 .03021 L
.34309 .0406 L
.36292 .04761 L
.38395 .05713 L
.40349 .06876 L
.42179 .08323 L
.44203 .10509 L
.46056 .13255 L
.47954 .16933 L
.50027 .21635 L
.52158 .26255 L
.54091 .29587 L
.56106 .32134 L
.58004 .33869 L
.60012 .35221 L
.61859 .36162 L
.63742 .36914 L
.65808 .37568 L
.67923 .38103 L
.6985 .38504 L
.73741 .39135 L
.77726 .39614 L
.81559 .3997 L
.85637 .40271 L
.89564 .40507 L
.93339 .40697 L
.97359 .40869 L
.97619 .40879 L
s
.02381 0 m
.06244 .00561 L
.10458 .01196 L
.14415 .01843 L
.18221 .02539 L
.22272 .03403 L
.26171 .04413 L
.30316 .05776 L
.34309 .07513 L
.3815 .0977 L
.42237 .13043 L
.46172 .17126 L
.49955 .21522 L
.53984 .25849 L
.57861 .29132 L
.61984 .31679 L
.65954 .33446 L
.69774 .34708 L
.73838 .35731 L
.77751 .36499 L
.81909 .3715 L
.85916 .3766 L
.89771 .3807 L
.93871 .38438 L
.97619 .38728 L
s
.02381 0 m
.06244 .0084 L
.10458 .01789 L
.14415 .02744 L
.18221 .03756 L
.22272 .04981 L
.26171 .0636 L
.30316 .08115 L
.34309 .10167 L
.3815 .12531 L
.42237 .1546 L
.46172 .1855 L
.49955 .21539 L
.53984 .24475 L
.57861 .26906 L
.61984 .29032 L
.65954 .30683 L
.69774 .31971 L
.73838 .33089 L
.77751 .33975 L
.81909 .34759 L
.85916 .35393 L
.89771 .35916 L
.93871 .36396 L
.97619 .36779 L
s
.02381 0 m
.06244 .01119 L
.10458 .02375 L
.14415 .03621 L
.18221 .04916 L
.22272 .06433 L
.26171 .08067 L
.30316 .10022 L
.34309 .12132 L
.3815 .14354 L
.42237 .16854 L
.46172 .1929 L
.49955 .21548 L
.53984 .23764 L
.57861 .25662 L
.61984 .27412 L
.65954 .28853 L
.69774 .30041 L
.73838 .31122 L
.77751 .32015 L
.81909 .32833 L
.85916 .33516 L
.89771 .34092 L
.93871 .34632 L
.97619 .35071 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO=03oool01P3ookl0M000000000000000001809cOoc@0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=ld0?ooo`06
0?noM000000000000000000007@0_ooo3P3oool004T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`06
0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo=@3oool00`3o_g@0B9cO0?ooo`0g0?ooo`030?no
M018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgold0?ooo`0309a8000007@0_ooo
0100oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`0d
0?ooo`030?noM018W=l0oooo03L0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`0d
0?ooo`030?noM0000000M;oo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;lf0?ooo`030?noM018W=l0oooo03L0oooo00<0okmd04RLg`3oool0
203oool0102oM000000000000000M;lg0?ooo`030?oo_`2o_ol0oooo00h0oooo00190?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0f0?ooo`0309a8M02o_g@0B9cO03L0
oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`0e0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo3P3oool004T0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;le0?ooo`030?noM0000000B9cO03L0oooo00<0okmd00000018W=l02@3oool0102oM00000000000
0000M;le0?ooo`040=nLB0000000000004RLg`l0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000;0?ooool000003@0000090?ooo`004P3o
ool00`000000oooo0000000H000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo0080oooo1`000000
0`3oool0000000000004000000P0oooo2P00000J0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000B0?oo
o`030000003oool0oooo00H0oooo1`0000030?ooo`D000003@3oool;000004h0oooo00<000000?oo
o`3oool0S@3oool00180oooo00<000000?ooo`3oool02@3oool8000000@0oooo1P00000B0?ooo`P0
0000AP3oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`0=0?ooo`P00000
1P3oool5000001D0oooo1@0000110?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003o
ool0oooo0140oooo0`0000000`3oool0000000000004000000D0oooo1@00000E0?ooo`D00000?03o
ool00`000000oooo0?ooo`2=0?ooo`004P3oool2000001D0oooo0`0000040?ooo`@000001P3oool5
000001D0oooo1@00000g0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo
01L0oooo0P0000060?ooo`<00000203oool6000001@0oooo1@00000b0?ooo`030000003oool0oooo
08d0oooo000B0?ooo`030000003oool0oooo01T0oooo0`0000060?ooo`@000002P3oool4000001D0
oooo1000000^0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo01`0oooo
0`0000070?ooo`<000002`3oool3000001H0oooo1000000Z0?ooo`030000003oool0oooo08d0oooo
000B0?ooo`030000003oool0oooo01l0oooo0`0000070?ooo`@000002P3oool4000001H0oooo0`00
000W0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo0280oooo10000007
0?ooo`@000002P3oool3000001H0oooo0P00000U0?ooo`030000003oool0oooo08d0oooo000B0?oo
o`030000003oool0oooo02H0oooo0`0000080?ooo`<000002P3oool4000001@0oooo0`00000R0?oo
o`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo02T0oooo0`0000080?ooo`80
0000303oool4000001<0oooo0`00000O0?ooo`030000003oool0oooo08d0oooo000B0?ooo`800000
;@3oool2000000P0oooo0`00000=0?ooo`<000004`3oool2000001d0oooo00<000000?ooo`3oool0
S@3oool00180oooo00<000000?ooo`3oool0;P3oool3000000P0oooo0P00000>0?ooo`8000004`3o
ool2000001/0oooo00<000000?ooo`3oool0S@3oool00180oooo00<000000?ooo`3oool0<@3oool3
000000L0oooo0`00000=0?ooo`8000004`3oool2000001T0oooo00<000000?ooo`3oool0S@3oool0
0180oooo00<000000?ooo`3oool0=03oool2000000P0oooo0P00000=0?ooo`8000004`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo03H0
oooo0`0000070?ooo`8000003@3oool200000180oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`0i0?ooo`8000001`3oool2000000d0oooo
0P00000A0?ooo`8000005@3oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?oo
o`0k0?ooo`8000001`3oool2000000d0oooo0P00000A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0S@3oool00180oooo0P00000n0?ooo`8000001`3oool3000000`0oooo0P00000@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0S@3oool00180oooo00<000000?oo
o`3oool0?`3oool2000000P0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`110?ooo`80
0000203oool2000000/0oooo0P00000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0S@3oool00180oooo00<000000?ooo`3oool0@`3oool2000000P0oooo0P00000;0?ooo`800000
3@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003o
ool0oooo04D0oooo0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0S@3oool00180oooo00<000000?ooo`3oool0A`3oool2
000000P0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`190?ooo`800000203oool20000
00T0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0S@3oool00180
oooo0P00001<0?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo04d0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo08d0oooo000B0?ooo`030000003oool0oooo04l0oooo0P00
00070?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0S@3oool00180oooo00<000000?ooo`3oool0D@3oool2000000L0oooo0P000007
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2=
0?ooo`004P3oool00`000000oooo0?ooo`1C0?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08d0oooo00080?ooo`06
0?oo_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`1E0?ooo`8000001P3oool2
000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08d0oooo000:0?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo08d0oooo000:0?ooo`030?noM018W=l0oooo00D0
oooo0P00001I0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2=0?ooo`002P3oool00`3o_g@0B9cO
0?ooo`050?ooo`030000003oool0oooo05X0oooo0P0000050?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S@3oool000T0oooo00<0
W4Qd0;noM018W=l01P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0S@3oool000T0oooo00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`1M
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`1P0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`1R0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2=0?ooo`004P3oool2000006H0oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08d0oooo000B
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2=0?ooo`004P3oool0
0`000000oooo0?ooo`1X0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2=0?ooo`004P3oool00`000000oooo0?ooo`1Z
0?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000008l0oooo000B0?ooo`030000003oool0oooo06`0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2=0?ooo`004P3o
ool00`000000oooo0?ooo`1]0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000008l0oooo000B0?ooo`030000003oool0oooo06l0oooo0P0000001@3oool00000
0?ooo`3oool000000080oooo00@000000?ooo`3oool00000S`3oool00180oooo0P00001b0?ooo`06
0000003oool000000000003oool000000P3oool00`000000oooo0000002?0?ooo`004P3oool00`00
0000oooo0?ooo`1b0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0000002?0?oo
o`004P3oool00`000000oooo0?ooo`1d0?ooo`@000000P3oool2000008l0oooo000B0?ooo`030000
003oool0oooo07H0oooo0`0000000`3oool000000000002?0?ooo`004P3oool00`000000oooo0?oo
o`1g0?ooo`<0000000<0oooo0000003oool0SP3oool00180oooo00<000000?ooo`3oool0N@3oool3
000008l0oooo000B0?ooo`030000003oool0oooo07/0oooo0P00002>0?ooo`004P3oool2000007d0
oooo0P00002=0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`@00000R`3oool00180oooo00<0
00000?ooo`3oool0O03oool6000008T0oooo000B0?ooo`030000003oool0oooo07`0oooo0P000000
0`3oool0000000000003000008L0oooo000B0?ooo`030000003oool0oooo07`0oooo00P000000?oo
o`000000oooo0000003oool000000?ooo`800000Q@3oool00180oooo00<000000?ooo`3oool0O03o
ool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool00000Q03oool00180oooo
00<000000?ooo`3oool0O03oool00`000000oooo000000020?ooo`030000003oool0oooo00800000
00<0oooo000000000000PP3oool00180oooo00<000000?ooo`3oool0O03oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool200000800oooo000B0?ooo`800000
O@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
07h0oooo000B0?ooo`030000003oool0oooo07`0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00001l0?ooo`004P3oool00`00
0000oooo0?ooo`1l0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0`00001i0?ooo`004P3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool2000007L0oooo000B0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool2000007D0oooo00080?ooo`060?noM000000000000000000007@0_ooo103oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000060?ooo`800000L`3oool000T0oooo00<0W4P00000M02oool01P3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool200000740oooo000:0?ooo`030?noM0000000M;oo00D0oooo
0P00001m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`8000001P3oool3000006h0oooo000;0?ooo`030?oo_`2o_ol0oooo00@0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool2000000L0oooo0`00001[0?ooo`00203oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`800000203oool2000006T0oooo00090?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0`00001V0?ooo`004P3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`<00000203oool3000006<0oooo000B0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool2
000000T0oooo0`00001P0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool40000
05`0oooo000B0?ooo`800000O@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo0P00000;0?ooo`800000303oool3000005T0oooo000B0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool2000000d0oooo
1000001E0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`<000003P3oool400000540oooo000B
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`8000003@3oool3000000l0oooo1000001=0?ooo`004P3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool2000000h0oooo1000000?0?oo
o`D00000B03oool00180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo0P00000@0?ooo`<000004@3oool5000004<0oooo000B0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`800000
4@3oool400000180oooo1P00000m0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool2000001<0oooo1000000D0?ooo`D00000>03o
ool00180oooo0P00001m0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool2
000001D0oooo1000000E0?ooo`H00000<P3oool00180oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo0`00000F0?ooo`D000005P3oool50000
02d0oooo000B0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0D0?ooo`<00000603oool5000001H0oooo1@00000X0?ooo`004P3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool4000001T0oooo
1P00000E0?ooo`P00000803oool00180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0D0?ooo`8000006P3oool3000001`0oooo1@00000H0?ooo`X000005P3oool00180oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo1000000M
0?ooo`H00000703oool600000100oooo000B0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool05`3oool2000001h0oooo1000000O0?ooo`D00000;@3oool00180oooo0P00001m0?ooo`03
0000003oool0oooo01T0oooo0P00000P0?ooo`@00000803oool5000002P0oooo000B0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool06`3oool300000240oooo1@00000P0?ooo`P00000
803oool00180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0N0?ooo`800000903o
ool5000002<0oooo2P00000F0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0200oooo0`00000V0?ooo`H000009`3oool600000100oooo000B0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool08`3oool3000002T0oooo2000000e0?ooo`004P3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo02H0oooo1000000]0?ooo`X00000:`3oool00180oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0Z0?ooo`D00000<P3oool;00000200oooo
000B0?ooo`800000O@3oool00`000000oooo0?ooo`0_0?ooo`D00000>03oool:000001H0oooo000B
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0=03oool6000003`0oooo1P00000@
0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03X0oooo1`00001;0?oo
o`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0440oooo2`0000100?ooo`00
4P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04`0oooo2P00000f0?ooo`004P3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo05H0oooo2`00000[0?ooo`002@3oool0
103OW4P0000000000000M;l50?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0H@3o
oolE000001H0oooo00080?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo103oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo07H0oooo1P00000@0?ooo`002P3oool00`2oM000000007Bo
o`050?ooo`800000O@3oool00`000000oooo0?ooo`2<0?ooo`002`3oool00`3ookl0M4RL0?ooo`04
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0S03oool000P0oooo00H0oono07@0
B02Lgol0oono07@0M02oool40?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0S03o
ool000T0oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo08`0oooo000B0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0S03oool0
0180oooo00<000000?ooo`3oool0O03ooomo00000100oooo000B0?ooo`030000003oool0oooo0?l0
oooo303oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303o
ool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?oo
o``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0
o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`800000o`3oool=
0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0
oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?oo
o`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?oo
o`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`800000
o`3oool=0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0
oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000
oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`004P3oool200000?l0oooo3@3oool00180oooo00<000000?oo
o`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000
003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`002P3oool0
103OW4P000000000B02Lgol40?ooo`030000003oool0oooo0?l0oooo303oool000/0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`3o0?ooo``0oooo00080?ooo`060?oo_`1d00000000
0000000004P0W=oo103oool200000?l0oooo3@3oool000T0oooo00@0_g@007Boo`3o_g@0B9cO1@3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo00090?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`002P3oool00`3ogi`0B00004RLg`050?ooo`030000003oool0
oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000
oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`004P3oool200000?l0oooo3@3oool00180oooo00<000000?oo
o`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000
003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool0
0`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180
oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.143224, -0.337077, \
0.00788464, 0.0273377}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 136, 3, 30, "Input"],
Cell[1915, 58, 445, 11, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2397, 74, 58, 1, 30, "Input"],
Cell[2458, 77, 847, 15, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3342, 97, 50, 1, 30, "Input"],
Cell[3395, 100, 780, 12, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4212, 117, 236, 5, 50, "Input"],
Cell[4451, 124, 107, 2, 52, "Output"],
Cell[4561, 128, 102, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4700, 135, 92, 1, 31, "Input"],
Cell[4795, 138, 93, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4925, 144, 133, 3, 70, "Input"],
Cell[5061, 149, 37, 1, 29, "Output"],
Cell[5101, 152, 37, 1, 29, "Output"],
Cell[5141, 155, 37, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5215, 161, 67, 1, 30, "Input"],
Cell[5285, 164, 21330, 501, 186, 4060, 283, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26618, 667, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26785, 675, 82, 1, 30, "Input"],
Cell[26870, 678, 19555, 531, 186, 4893, 345, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46428, 1211, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46595, 1219, 126, 2, 50, "Input"],
Cell[46724, 1223, 31061, 824, 186, 7800, 532, "GraphicsData", "PostScript", \
"Graphics"],
Cell[77788, 2049, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77955, 2057, 133, 2, 50, "Input"],
Cell[78091, 2061, 27872, 1019, 186, 9650, 790, "GraphicsData", "PostScript", \
"Graphics"],
Cell[105966, 3082, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

