(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    179926,       5532]*)
(*NotebookOutlinePosition[    180569,       5554]*)
(*  CellTagsIndexPosition[    180525,       5550]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Eq1 = \(x''\)[t] + 0.2\ \(x'\)[t] + Sin[x[t]] \[Equal] 0\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Sin[x[t]]\), "+", 
        RowBox[{"0.2`", " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln2 = 
      NDSolve[{Eq1, x[0] \[Equal] Pi/1.01, \(x'\)[0] \[Equal] 0}, 
        x, {t, 0, 25}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 25.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[x[t] /. Soln2], {t, 0, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0380952 0.208086 0.127064 [
[.21429 .19559 -3 -9 ]
[.21429 .19559 3 0 ]
[.40476 .19559 -6 -9 ]
[.40476 .19559 6 0 ]
[.59524 .19559 -6 -9 ]
[.59524 .19559 6 0 ]
[.78571 .19559 -6 -9 ]
[.78571 .19559 6 0 ]
[.97619 .19559 -6 -9 ]
[.97619 .19559 6 0 ]
[.01131 .08102 -12 -4.5 ]
[.01131 .08102 0 4.5 ]
[.01131 .33515 -6 -4.5 ]
[.01131 .33515 0 4.5 ]
[.01131 .46222 -6 -4.5 ]
[.01131 .46222 0 4.5 ]
[.01131 .58928 -6 -4.5 ]
[.01131 .58928 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .20809 m
.21429 .21434 L
s
[(5)] .21429 .19559 0 1 Mshowa
.40476 .20809 m
.40476 .21434 L
s
[(10)] .40476 .19559 0 1 Mshowa
.59524 .20809 m
.59524 .21434 L
s
[(15)] .59524 .19559 0 1 Mshowa
.78571 .20809 m
.78571 .21434 L
s
[(20)] .78571 .19559 0 1 Mshowa
.97619 .20809 m
.97619 .21434 L
s
[(25)] .97619 .19559 0 1 Mshowa
.125 Mabswid
.0619 .20809 m
.0619 .21184 L
s
.1 .20809 m
.1 .21184 L
s
.1381 .20809 m
.1381 .21184 L
s
.17619 .20809 m
.17619 .21184 L
s
.25238 .20809 m
.25238 .21184 L
s
.29048 .20809 m
.29048 .21184 L
s
.32857 .20809 m
.32857 .21184 L
s
.36667 .20809 m
.36667 .21184 L
s
.44286 .20809 m
.44286 .21184 L
s
.48095 .20809 m
.48095 .21184 L
s
.51905 .20809 m
.51905 .21184 L
s
.55714 .20809 m
.55714 .21184 L
s
.63333 .20809 m
.63333 .21184 L
s
.67143 .20809 m
.67143 .21184 L
s
.70952 .20809 m
.70952 .21184 L
s
.74762 .20809 m
.74762 .21184 L
s
.82381 .20809 m
.82381 .21184 L
s
.8619 .20809 m
.8619 .21184 L
s
.9 .20809 m
.9 .21184 L
s
.9381 .20809 m
.9381 .21184 L
s
.25 Mabswid
0 .20809 m
1 .20809 L
s
.02381 .08102 m
.03006 .08102 L
s
[(-1)] .01131 .08102 1 0 Mshowa
.02381 .33515 m
.03006 .33515 L
s
[(1)] .01131 .33515 1 0 Mshowa
.02381 .46222 m
.03006 .46222 L
s
[(2)] .01131 .46222 1 0 Mshowa
.02381 .58928 m
.03006 .58928 L
s
[(3)] .01131 .58928 1 0 Mshowa
.125 Mabswid
.02381 .10643 m
.02756 .10643 L
s
.02381 .13185 m
.02756 .13185 L
s
.02381 .15726 m
.02756 .15726 L
s
.02381 .18267 m
.02756 .18267 L
s
.02381 .2335 m
.02756 .2335 L
s
.02381 .25891 m
.02756 .25891 L
s
.02381 .28433 m
.02756 .28433 L
s
.02381 .30974 m
.02756 .30974 L
s
.02381 .36056 m
.02756 .36056 L
s
.02381 .38598 m
.02756 .38598 L
s
.02381 .41139 m
.02756 .41139 L
s
.02381 .4368 m
.02756 .4368 L
s
.02381 .48763 m
.02756 .48763 L
s
.02381 .51304 m
.02756 .51304 L
s
.02381 .53845 m
.02756 .53845 L
s
.02381 .56387 m
.02756 .56387 L
s
.02381 .05561 m
.02756 .05561 L
s
.02381 .0302 m
.02756 .0302 L
s
.02381 .00478 m
.02756 .00478 L
s
.02381 .61469 m
.02756 .61469 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.03053 .60326 L
.03279 .60321 L
.03527 .60314 L
.0379 .60305 L
.04262 .60284 L
.04749 .60256 L
.05205 .60224 L
.06244 .60125 L
.07305 .59985 L
.08274 .59814 L
.09394 .59555 L
.10458 .5923 L
.11417 .58857 L
.12439 .5835 L
.14277 .57062 L
.15306 .56056 L
.16418 .54659 L
.17469 .52968 L
.18435 .51018 L
.20318 .45841 L
.21387 .41938 L
.22384 .37621 L
.26275 .1715 L
.27292 .12269 L
.28399 .07868 L
.28906 .06223 L
.29444 .04744 L
.29949 .03611 L
.30411 .02788 L
.30868 .02174 L
.31097 .01938 L
.31348 .01736 L
.31478 .01654 L
.31601 .01591 L
.31669 .01562 L
.31743 .01535 L
.31871 .01499 L
.31995 .01479 L
.32125 .01472 L
.32236 .01477 L
.32358 .01496 L
.3248 .01528 L
.32596 .01569 L
.32814 .01678 L
.33048 .01841 L
Mistroke
.33303 .02069 L
.33761 .02613 L
.34186 .03267 L
.35246 .0549 L
.36243 .08285 L
.38104 .14867 L
.39946 .22008 L
.40991 .25743 L
.41965 .28736 L
.4293 .31092 L
.4347 .32114 L
.43963 .3285 L
.44482 .33421 L
.44775 .33651 L
.44915 .33737 L
.45046 .33804 L
.45169 .33855 L
.45282 .33891 L
.45408 .3392 L
.45474 .3393 L
.45543 .33938 L
.45673 .33942 L
.45795 .33934 L
.45865 .33925 L
.45928 .33913 L
.4607 .33876 L
.4619 .33833 L
.46302 .33784 L
.46557 .33638 L
.46805 .33451 L
.47071 .33204 L
.47993 .31991 L
.48551 .31007 L
.49081 .29922 L
.50074 .27556 L
.53903 .17189 L
.54922 .14956 L
.55878 .13318 L
.56358 .12686 L
.56876 .12156 L
.57156 .11935 L
.57451 .11754 L
.57703 .1164 L
.57846 .11593 L
.57909 .11576 L
.57978 .1156 L
.58106 .11538 L
.58175 .11529 L
.5824 .11525 L
.58357 .11522 L
Mistroke
.58482 .11528 L
.58552 .11535 L
.58629 .11547 L
.58768 .11576 L
.58903 .11615 L
.59029 .1166 L
.59281 .11777 L
.5951 .11913 L
.60022 .12318 L
.60481 .12792 L
.60979 .13412 L
.6188 .14786 L
.63836 .1851 L
.65982 .22779 L
.66969 .24461 L
.67512 .25255 L
.68026 .25907 L
.68504 .26417 L
.69024 .26862 L
.69253 .27021 L
.69496 .27164 L
.69705 .27265 L
.69933 .27354 L
.70171 .27421 L
.70301 .27447 L
.70422 .27465 L
.70536 .27475 L
.70639 .2748 L
.70758 .27479 L
.70871 .27473 L
.70993 .2746 L
.71123 .27439 L
.71234 .27416 L
.71356 .27384 L
.71627 .27291 L
.71881 .27177 L
.72342 .26905 L
.72763 .26589 L
.7371 .25664 L
.75614 .23161 L
.77688 .2011 L
.78705 .18752 L
.79661 .17667 L
.8019 .17167 L
.80762 .1672 L
.81282 .16402 L
.81532 .16281 L
.8176 .16188 L
.81986 .16112 L
.82232 .1605 L
Mistroke
.82367 .16024 L
.82491 .16005 L
.8261 .15993 L
.82737 .15984 L
.82845 .15981 L
.8296 .15981 L
.8307 .15986 L
.8317 .15994 L
.83287 .16007 L
.83415 .16026 L
.83647 .16074 L
.8392 .16151 L
.84166 .1624 L
.8472 .16502 L
.85716 .17169 L
.87639 .18977 L
.89721 .21209 L
.91714 .23033 L
.92718 .23689 L
.93288 .23962 L
.93564 .24067 L
.9382 .24148 L
.94052 .24208 L
.94309 .24259 L
.94442 .24279 L
.94566 .24293 L
.94698 .24305 L
.94772 .2431 L
.9484 .24313 L
.94957 .24315 L
.95065 .24315 L
.95184 .24311 L
.95311 .24304 L
.95375 .24299 L
.95445 .24292 L
.95571 .24277 L
.95807 .24239 L
.96025 .24193 L
.96265 .2413 L
.9675 .23966 L
.97619 .23561 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000
o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo000?0?ooo`03
0000003oool0oooo04d0oooo0P0000030?ooo`030000003oool0oooo0;T0oooo000?0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2h0?ooo`003`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]`3o
ool000l0oooo0P00001<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]`3oool0
00l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0;H0oooo000?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2f0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0]@3oool000l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0;D0oooo000?0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2d0?ooo`003`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]03oool000l0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;<0oooo000?0?ooo`800000
B03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;<0oooo000?0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2b0?ooo`003`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/P3oool0
00l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0;80oooo000?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2a0?ooo`001P3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;40oooo00080?ooo`03
0?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0;00oooo00080?ooo`030?noM018W=l0oooo00@0oooo0`0000150?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool000030?noM000000000000080000000D0
M;oo0?ooo`3oool0okmd04RLg`050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2`0?ooo`001`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2_0?ooo`001`3oool0
0`3o_g@0000004RLg`050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2_0?ooo`003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0[`3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0:l0oooo000?0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2^0?ooo`003`3oool2000004@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2^0?ooo`003`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0[P3oool000l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03L0oooo1000001c0?oo
o`003`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0=03oool2000000@0oooo0P00001a0?ooo`003`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06h0oooo000?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0b0?ooo`8000002@3oool00`000000oooo0?ooo`1]0?ooo`003`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06`0oooo000?0?ooo`800000@P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1[0?ooo`003`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0
oooo000?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool000l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06T0oooo000?0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0J03oool000l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1X0?ooo`00
3`3oool200000440oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0b0?ooo`P00000;@3oool000l0oooo00<000000?ooo`3oool0<03oool0
103OW4P0000000000018W=l;0?ooo`030000003oool0oooo01l0oooo00P0000007@0000000000000
0000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool07`3oool00`000000oooo0?ooo`060?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo
00<000000?ooo`3oool08`3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P000000
1018W=l0oooo0?ooo`0000080?ooo`8000007@3oool0203o_g@00000000000000000001d0;ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`010?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`06
0?oOW018B9`0oooo0?ooo`2LB4P0W=oo2P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
okmd04RLg`<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0O0?ooo`030000003oool0oooo00T0oooo
00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?oo
o`3oool0903oool00`2LB000001d0;ooo`030?ooo`0609adW03oool0oooo09a8M02oool000002`3o
ool2000001`0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`80
oooo000?0?ooo`030000003oool0oooo03<0oooo00<0_gA809cOo`3oool02@3oool00`000000oooo
0?ooo`0P0?ooo`030000003o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolO0?oo
o`030000003oool0oooo00T0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`030?oo
o`030000003oool0oooo02@0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`8000003P3o
ool00`000000oooo0?ooo`0J0?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00@3o
ool000l0oooo00<000000?ooo`3oool0<03oool0102oM000000000000000M;l;0?ooo`030000003o
ool0oooo0200oooo00<000000?noM018W=l00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoal0
oooo00<000000?ooo`3oool02@3oool00`3o_g@0B9cO0?ooo`020?ooo`040;md000000000000001d
_`D0oooo00<000000?ooo`3oool09@3oool02@3ookl0_koo0?ooo`3ookl0M4RL0?ooo`000000_gA8
09cOo`0?0?ooo`030000003oool0oooo01X0oooo00D0oono0;noo`3oool0oooo0;md000200000003
001d_`3oool0oooo0040oooo000?0?ooo`030000003oool0oooo0300oooo00<0_gA809cOo`3oool0
303oool00`000000oooo0?ooo`0P0?ooo`030000002o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0N0?ooo`030000003oool0oooo00T0oooo00<0W4Qd0;noM018W=l00`3oool00`2oM4P0
W=oo0?ooo`070?ooo`030000003oool0oooo0240oooo00`0omnL04Q8W03oool0oono07@0M02oool0
oooo09a8B0000000oono07@0M02oool@0?ooo`030000003oool0oooo01H0oooo00T0omnL04Q8W03o
ool0oono07@0M02oool0oooo0;mdB02Lgol01@3oool000l0oooo0P00000a0?ooo`040;md00000000
0000001d_`X0oooo00<000000?ooo`3oool08@3oool20000000804RLg`3oool0oooo0?ooo`3ogi`0
B0000000001d_olO0?ooo`030000003oool0oooo00T0oooo00<0okmd00000018W=l00`3oool0102o
M000000000000000M;l60?ooo`030000003oool0oooo0280oooo00@0gia8000000000000B9cO0P3o
ool010000000B0000000001d_olB0?ooo`030000003oool0oooo01H0oooo00@0gia8000000000000
B9cO0P3oool0102oM000000000000000M;l30?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0R0?ooo`00
3`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`003`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`003`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0M0?ooo`00203ooooo000001T00000000?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
0P0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000
000P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo000?0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01H0oooo000?0?ooo`800000?@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02/0oooo0P00000F0?ooo`003`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool0
00l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0300oooo100000040?ooo`@000002@3oool000l0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo1000000=0?ooo`003`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0AP3oool000l0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo000?
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`18
0?ooo`003`3oool2000003`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`190?oo
o`003`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0B@3oool000l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04X0oooo000?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo0P0000080?ooo`030000003o
ool0oooo04/0oooo000?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03<0oooo2000001>0?ooo`003`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0500oooo000?0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08X0
oooo000?0?ooo`800000>`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0R`3oool000l0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0R`3oool000l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0S03oool000l0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0S03oool000l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0S@3oool000l0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0S@3o
ool000l0oooo0P00000i0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2@0?ooo`001P3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
T@3oool000P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2B0?ooo`00203oool0
0`3o_g@0B9cO0?ooo`040?ooo`<00000=`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0TP3oool000P0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo1P00002E0?ooo`001`3oool00`2LB7@0
_kmd04RLg`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0e03oool000L0oooo
00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0=@0oooo
000?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0e@3oool000l0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`3E0?ooo`003`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0=D0oooo000?0?ooo`800000=`3oool00`000000oooo0?ooo`3E0?ooo`00
3`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0=D0oooo000?0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0e@3oool000l0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`3F0?ooo`003`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0=H0oooo000?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0eP3oool000l0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3F0?ooo`003`3oool2000003D0oooo00<0
00000?ooo`3oool0e`3oool000l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3G
0?ooo`003`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=L0oooo000?0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0e`3oool000l0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`3H0?ooo`003`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0=P0oooo000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0f03oool0
00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3H0?ooo`003`3oool2000003<0
oooo00<000000?ooo`3oool0f@3oool000l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`3I0?ooo`003`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=T0oooo000?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0f@3oool000l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3J0?ooo`003`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0=X0oooo000?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
fP3oool000l0oooo0P00000b0?ooo`030000003oool0oooo0=X0oooo000?0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0f`3oool000l0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3K0?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=/0
oooo000?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0f`3oool000H0oooo00H0
okmd00000000000000000000M02oool30?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0g03oool000L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0=`0oooo00080?ooo`030?noM0000000M;oo00@0oooo0`00000_0?ooo`030000003o
ool0oooo0=`0oooo00090?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3M0?ooo`001P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`3M0?ooo`001`3oool0103OW4P0000000000018
W=l40?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0g@3oool000l0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`3N0?ooo`003`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0=h0oooo000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0g`3oool000l0oooo0P00000]0?ooo`030000003oool0oooo0=l0oooo000?0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3P0?ooo`003`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0>00oooo000?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0h03oool000l0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3Q0?ooo`003`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0>40oooo000?0?ooo`800000:P3oool00`000000oooo0?ooo`3R
0?ooo`003`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0>80oooo000?0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0h`3oool000l0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3S0?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0>@0oooo000?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0i@3oool0
00l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3U0?ooo`003`3oool2000002H0
oooo00<000000?ooo`3oool0iP3oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3V0?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>L0oooo000?
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0j03oool000l0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3Y0?ooo`003`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0>T0oooo000?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
jP3oool000l0oooo0P00000Q0?ooo`030000003oool0oooo0>/0oooo000?0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0k03oool000l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`3]0?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`800000l03oool000l0oooo
00<000000?ooo`3oool06P3oool200000?80oooo00070?ooo`040=nLB00000000000001d_`@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3b0?ooo`001P3oool01P3ogi`0B4RL0?oo
o`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool05`3oool200000?D0oooo00080?ooo`030;md
00000000M;oo00@0oooo0`00000E0?ooo`800000m`3oool000T0oooo00<0oono07A8W03oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`<00000n@3oool000H0oooo00H0oono07@0B02Lgol0oono07@0
M02oool30?ooo`030000003oool0oooo00d0oooo1@00003l0?ooo`001`3oool0103ogi`0B0000000
001d_ol40?ooo`030000003oool0oooo00L0oooo1P00003o0?ooo`80oooo000?0?ooo`X00000o`3o
ool80?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46075, -1.7089, 0.094376, \
0.028295}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq11 = \(x'\)[t] \[Equal] v[t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(v[t]\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq12 = \(v'\)[t] == \(-0.2\)\ v[t] - Sin[x[t]]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["v", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(\(-Sin[x[t]]\) - 0.2`\ v[t]\)}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = 
      PlotVectorField[{Last[Eq11], Last[Eq12]}, {x[t], \(-Pi\), 
          3\ Pi/2}, {v[t], \(-Pi\)/2, Pi/2}, 
        ScaleFunction \[Rule] \((1 &)\)]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .40079 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.410486 0.115026 0.200234 0.115026 [
[ 0 0 0 0 ]
[ 1 .40079 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.04912 .01955 m
.02381 .02461 L
s
% Start of user PostScript
-3.14159 -1.5708 -3.36163 -1.52679 MAarrowhead1
% End of user PostScript
.04912 .04536 m
.02381 .05043 L
s
% Start of user PostScript
-3.14159 -1.3464 -3.36163 -1.30239 MAarrowhead1
% End of user PostScript
.04912 .07117 m
.02381 .07624 L
s
% Start of user PostScript
-3.14159 -1.122 -3.36163 -1.07799 MAarrowhead1
% End of user PostScript
.04912 .09699 m
.02381 .10205 L
s
% Start of user PostScript
-3.14159 -0.897598 -3.36163 -0.85359 MAarrowhead1
% End of user PostScript
.04912 .1228 m
.02381 .12786 L
s
% Start of user PostScript
-3.14159 -0.673198 -3.36163 -0.62919 MAarrowhead1
% End of user PostScript
.04912 .14861 m
.02381 .15367 L
s
% Start of user PostScript
-3.14159 -0.448799 -3.36163 -0.404791 MAarrowhead1
% End of user PostScript
.04912 .17442 m
.02381 .17948 L
s
% Start of user PostScript
-3.14159 -0.224399 -3.36163 -0.180391 MAarrowhead1
% End of user PostScript
.04912 .20023 m
.04912 .20023 L
s
% Start of user PostScript
-3.14159 0 MAarrowzero1
% End of user PostScript
.04912 .22605 m
.07443 .22098 L
s
% Start of user PostScript
-3.14159 0.224399 -2.92155 0.180391 MAarrowhead1
% End of user PostScript
.04912 .25186 m
.07443 .2468 L
s
% Start of user PostScript
-3.14159 0.448799 -2.92155 0.404791 MAarrowhead1
% End of user PostScript
.04912 .27767 m
.07443 .27261 L
s
% Start of user PostScript
-3.14159 0.673198 -2.92155 0.62919 MAarrowhead1
% End of user PostScript
.04912 .30348 m
.07443 .29842 L
s
% Start of user PostScript
-3.14159 0.897598 -2.92155 0.85359 MAarrowhead1
% End of user PostScript
.04912 .32929 m
.07443 .32423 L
s
% Start of user PostScript
-3.14159 1.122 -2.92155 1.07799 MAarrowhead1
% End of user PostScript
.04912 .35511 m
.07443 .35004 L
s
% Start of user PostScript
-3.14159 1.3464 -2.92155 1.30239 MAarrowhead1
% End of user PostScript
.04912 .38092 m
.07443 .37585 L
s
% Start of user PostScript
-3.14159 1.5708 -2.92155 1.52679 MAarrowhead1
% End of user PostScript
.11365 .01955 m
.09093 .03179 L
s
% Start of user PostScript
-2.58059 -1.5708 -2.77815 -1.46437 MAarrowhead1
% End of user PostScript
.11365 .04536 m
.09147 .05856 L
s
% Start of user PostScript
-2.58059 -1.3464 -2.77343 -1.23163 MAarrowhead1
% End of user PostScript
.11365 .07117 m
.09225 .0856 L
s
% Start of user PostScript
-2.58059 -1.122 -2.76666 -0.996556 MAarrowhead1
% End of user PostScript
.11365 .09699 m
.09342 .11302 L
s
% Start of user PostScript
-2.58059 -0.897598 -2.75644 -0.758198 MAarrowhead1
% End of user PostScript
.11365 .1228 m
.09531 .14096 L
s
% Start of user PostScript
-2.58059 -0.673198 -2.74004 -0.515299 MAarrowhead1
% End of user PostScript
.11365 .14861 m
.09854 .16954 L
s
% Start of user PostScript
-2.58059 -0.448799 -2.71193 -0.266845 MAarrowhead1
% End of user PostScript
.11365 .17442 m
.10429 .19848 L
s
% Start of user PostScript
-2.58059 -0.224399 -2.66194 -0.0152636 MAarrowhead1
% End of user PostScript
.11365 .20023 m
.11365 .22605 L
s
% Start of user PostScript
-2.58059 0 -2.58059 0.224399 MAarrowhead1
% End of user PostScript
.11365 .22605 m
.12445 .24949 L
s
% Start of user PostScript
-2.58059 0.224399 -2.48671 0.428215 MAarrowhead1
% End of user PostScript
.11365 .25186 m
.13203 .26998 L
s
% Start of user PostScript
-2.58059 0.448799 -2.42076 0.606307 MAarrowhead1
% End of user PostScript
.11365 .27767 m
.13588 .29079 L
s
% Start of user PostScript
-2.58059 0.673198 -2.38735 0.78727 MAarrowhead1
% End of user PostScript
.11365 .30348 m
.13768 .31292 L
s
% Start of user PostScript
-2.58059 0.897598 -2.37172 0.979627 MAarrowhead1
% End of user PostScript
.11365 .32929 m
.13854 .33612 L
s
% Start of user PostScript
-2.58059 1.122 -2.36418 1.18133 MAarrowhead1
% End of user PostScript
.11365 .35511 m
.13898 .36005 L
s
% Start of user PostScript
-2.58059 1.3464 -2.36035 1.38938 MAarrowhead1
% End of user PostScript
.11365 .38092 m
.13922 .38446 L
s
% Start of user PostScript
-2.58059 1.5708 -2.35832 1.60163 MAarrowhead1
% End of user PostScript
.17818 .01955 m
.15776 .03534 L
s
% Start of user PostScript
-2.0196 -1.5708 -2.19709 -1.43349 MAarrowhead1
% End of user PostScript
.17818 .04536 m
.1587 .0623 L
s
% Start of user PostScript
-2.0196 -1.3464 -2.18896 -1.19919 MAarrowhead1
% End of user PostScript
.17818 .07117 m
.15996 .08945 L
s
% Start of user PostScript
-2.0196 -1.122 -2.17803 -0.963085 MAarrowhead1
% End of user PostScript
.17818 .09699 m
.16169 .11684 L
s
% Start of user PostScript
-2.0196 -0.897598 -2.16299 -0.724989 MAarrowhead1
% End of user PostScript
.17818 .1228 m
.16411 .14444 L
s
% Start of user PostScript
-2.0196 -0.673198 -2.1419 -0.485057 MAarrowhead1
% End of user PostScript
.17818 .14861 m
.16753 .17212 L
s
% Start of user PostScript
-2.0196 -0.448799 -2.11219 -0.244394 MAarrowhead1
% End of user PostScript
.17818 .17442 m
.17222 .19954 L
s
% Start of user PostScript
-2.0196 -0.224399 -2.0714 -0.0060606 MAarrowhead1
% End of user PostScript
.17818 .20023 m
.17818 .22605 L
s
% Start of user PostScript
-2.0196 0 -2.0196 0.224399 MAarrowhead1
% End of user PostScript
.17818 .22605 m
.18472 .25101 L
s
% Start of user PostScript
-2.0196 0.224399 -1.9627 0.441466 MAarrowhead1
% End of user PostScript
.17818 .25186 m
.19067 .27444 L
s
% Start of user PostScript
-2.0196 0.448799 -1.91096 0.645152 MAarrowhead1
% End of user PostScript
.17818 .27767 m
.19521 .29706 L
s
% Start of user PostScript
-2.0196 0.673198 -1.8715 0.841786 MAarrowhead1
% End of user PostScript
.17818 .30348 m
.1983 .31965 L
s
% Start of user PostScript
-2.0196 0.897598 -1.84469 1.03818 MAarrowhead1
% End of user PostScript
.17818 .32929 m
.20028 .34262 L
s
% Start of user PostScript
-2.0196 1.122 -1.82743 1.23787 MAarrowhead1
% End of user PostScript
.17818 .35511 m
.20155 .36607 L
s
% Start of user PostScript
-2.0196 1.3464 -1.81644 1.44171 MAarrowhead1
% End of user PostScript
.17818 .38092 m
.20236 .38995 L
s
% Start of user PostScript
-2.0196 1.5708 -1.80939 1.64933 MAarrowhead1
% End of user PostScript
.24271 .01955 m
.22287 .03607 L
s
% Start of user PostScript
-1.4586 -1.5708 -1.63105 -1.42721 MAarrowhead1
% End of user PostScript
.24271 .04536 m
.22388 .06302 L
s
% Start of user PostScript
-1.4586 -1.3464 -1.62226 -1.19287 MAarrowhead1
% End of user PostScript
.24271 .07117 m
.22522 .09016 L
s
% Start of user PostScript
-1.4586 -1.122 -1.61063 -0.956945 MAarrowhead1
% End of user PostScript
.24271 .09699 m
.22703 .11749 L
s
% Start of user PostScript
-1.4586 -0.897598 -1.59495 -0.719375 MAarrowhead1
% End of user PostScript
.24271 .1228 m
.22948 .14496 L
s
% Start of user PostScript
-1.4586 -0.673198 -1.57357 -0.480491 MAarrowhead1
% End of user PostScript
.24271 .14861 m
.23283 .17246 L
s
% Start of user PostScript
-1.4586 -0.448799 -1.54447 -0.241482 MAarrowhead1
% End of user PostScript
.24271 .17442 m
.23726 .19965 L
s
% Start of user PostScript
-1.4586 -0.224399 -1.50599 -0.00506123 MAarrowhead1
% End of user PostScript
.24271 .20023 m
.24271 .22605 L
s
% Start of user PostScript
-1.4586 0 -1.4586 0.224399 MAarrowhead1
% End of user PostScript
.24271 .22605 m
.24865 .25116 L
s
% Start of user PostScript
-1.4586 0.224399 -1.40695 0.442775 MAarrowhead1
% End of user PostScript
.24271 .25186 m
.25419 .27498 L
s
% Start of user PostScript
-1.4586 0.448799 -1.35881 0.64979 MAarrowhead1
% End of user PostScript
.24271 .27767 m
.25863 .29799 L
s
% Start of user PostScript
-1.4586 0.673198 -1.32019 0.849826 MAarrowhead1
% End of user PostScript
.24271 .30348 m
.26183 .32082 L
s
% Start of user PostScript
-1.4586 0.897598 -1.29239 1.04836 MAarrowhead1
% End of user PostScript
.24271 .32929 m
.264 .34389 L
s
% Start of user PostScript
-1.4586 1.122 -1.27352 1.2489 MAarrowhead1
% End of user PostScript
.24271 .35511 m
.26544 .36734 L
s
% Start of user PostScript
-1.4586 1.3464 -1.26099 1.45272 MAarrowhead1
% End of user PostScript
.24271 .38092 m
.2664 .39117 L
s
% Start of user PostScript
-1.4586 1.5708 -1.25264 1.65989 MAarrowhead1
% End of user PostScript
.30724 .01955 m
.28607 .03432 L
s
% Start of user PostScript
-0.897598 -1.5708 -1.08163 -1.44239 MAarrowhead1
% End of user PostScript
.30724 .04536 m
.28689 .06125 L
s
% Start of user PostScript
-0.897598 -1.3464 -1.07448 -1.20831 MAarrowhead1
% End of user PostScript
.30724 .07117 m
.28802 .08841 L
s
% Start of user PostScript
-0.897598 -1.122 -1.06466 -0.972176 MAarrowhead1
% End of user PostScript
.30724 .09699 m
.28962 .11585 L
s
% Start of user PostScript
-0.897598 -0.897598 -1.05074 -0.733578 MAarrowhead1
% End of user PostScript
.30724 .1228 m
.29196 .1436 L
s
% Start of user PostScript
-0.897598 -0.673198 -1.03044 -0.492347 MAarrowhead1
% End of user PostScript
.30724 .14861 m
.29542 .17156 L
s
% Start of user PostScript
-0.897598 -0.448799 -1.00033 -0.249295 MAarrowhead1
% End of user PostScript
.30724 .17442 m
.30048 .19933 L
s
% Start of user PostScript
-0.897598 -0.224399 -0.956381 -0.00783617 MAarrowhead1
% End of user PostScript
.30724 .20023 m
.30724 .22605 L
s
% Start of user PostScript
-0.897598 0 -0.897598 0.224399 MAarrowhead1
% End of user PostScript
.30724 .22605 m
.31476 .25074 L
s
% Start of user PostScript
-0.897598 0.224399 -0.832232 0.439068 MAarrowhead1
% End of user PostScript
.30724 .25186 m
.32128 .27351 L
s
% Start of user PostScript
-0.897598 0.448799 -0.775503 0.637075 MAarrowhead1
% End of user PostScript
.30724 .27767 m
.32585 .29556 L
s
% Start of user PostScript
-0.897598 0.673198 -0.73583 0.828717 MAarrowhead1
% End of user PostScript
.30724 .30348 m
.32867 .31786 L
s
% Start of user PostScript
-0.897598 0.897598 -0.711262 1.02263 MAarrowhead1
% End of user PostScript
.30724 .32929 m
.33035 .34078 L
s
% Start of user PostScript
-0.897598 1.122 -0.696634 1.22184 MAarrowhead1
% End of user PostScript
.30724 .35511 m
.33136 .36429 L
s
% Start of user PostScript
-0.897598 1.3464 -0.687881 1.42623 MAarrowhead1
% End of user PostScript
.30724 .38092 m
.33198 .38828 L
s
% Start of user PostScript
-0.897598 1.5708 -0.682528 1.63483 MAarrowhead1
% End of user PostScript
.37177 .01955 m
.34789 .02935 L
s
% Start of user PostScript
-0.336599 -1.5708 -0.544206 -1.48562 MAarrowhead1
% End of user PostScript
.37177 .04536 m
.34819 .05586 L
s
% Start of user PostScript
-0.336599 -1.3464 -0.541592 -1.25511 MAarrowhead1
% End of user PostScript
.37177 .07117 m
.34863 .08261 L
s
% Start of user PostScript
-0.336599 -1.122 -0.537759 -1.02255 MAarrowhead1
% End of user PostScript
.37177 .09699 m
.34932 .10973 L
s
% Start of user PostScript
-0.336599 -0.897598 -0.531723 -0.786775 MAarrowhead1
% End of user PostScript
.37177 .1228 m
.35053 .13747 L
s
% Start of user PostScript
-0.336599 -0.673198 -0.521245 -0.54568 MAarrowhead1
% End of user PostScript
.37177 .14861 m
.35292 .16625 L
s
% Start of user PostScript
-0.336599 -0.448799 -0.500436 -0.295461 MAarrowhead1
% End of user PostScript
.37177 .17442 m
.35852 .19657 L
s
% Start of user PostScript
-0.336599 -0.224399 -0.451789 -0.0318211 MAarrowhead1
% End of user PostScript
.37177 .20023 m
.37177 .22605 L
s
% Start of user PostScript
-0.336599 0 -0.336599 0.224399 MAarrowhead1
% End of user PostScript
.37177 .22605 m
.38772 .24634 L
s
% Start of user PostScript
-0.336599 0.224399 -0.1979 0.400802 MAarrowhead1
% End of user PostScript
.37177 .25186 m
.39452 .26405 L
s
% Start of user PostScript
-0.336599 0.448799 -0.138812 0.554796 MAarrowhead1
% End of user PostScript
.37177 .27767 m
.39655 .28487 L
s
% Start of user PostScript
-0.336599 0.673198 -0.121115 0.735821 MAarrowhead1
% End of user PostScript
.37177 .30348 m
.39722 .30776 L
s
% Start of user PostScript
-0.336599 0.897598 -0.115299 0.934767 MAarrowhead1
% End of user PostScript
.37177 .32929 m
.39747 .33172 L
s
% Start of user PostScript
-0.336599 1.122 -0.113192 1.14308 MAarrowhead1
% End of user PostScript
.37177 .35511 m
.39755 .35627 L
s
% Start of user PostScript
-0.336599 1.3464 -0.11243 1.35655 MAarrowhead1
% End of user PostScript
.37177 .38092 m
.39758 .38118 L
s
% Start of user PostScript
-0.336599 1.5708 -0.112212 1.5731 MAarrowhead1
% End of user PostScript
.4363 .01955 m
.41053 .02105 L
s
% Start of user PostScript
0.224399 -1.5708 0.00038089 -1.55773 MAarrowhead1
% End of user PostScript
.4363 .04536 m
.4105 .04626 L
s
% Start of user PostScript
0.224399 -1.3464 0.000135199 -1.33861 MAarrowhead1
% End of user PostScript
.4363 .07117 m
.41049 .07122 L
s
% Start of user PostScript
0.224399 -1.122 0.00000031452 -1.12162 MAarrowhead1
% End of user PostScript
.4363 .09699 m
.41052 .09575 L
s
% Start of user PostScript
0.224399 -0.897598 0.000257067 -0.908336 MAarrowhead1
% End of user PostScript
.4363 .1228 m
.4107 .11946 L
s
% Start of user PostScript
0.224399 -0.673198 0.00188795 -0.702246 MAarrowhead1
% End of user PostScript
.4363 .14861 m
.41155 .14129 L
s
% Start of user PostScript
0.224399 -0.448799 0.00921745 -0.512453 MAarrowhead1
% End of user PostScript
.4363 .17442 m
.41606 .1584 L
s
% Start of user PostScript
0.224399 -0.224399 0.0484567 -0.363681 MAarrowhead1
% End of user PostScript
.4363 .20023 m
.4363 .17442 L
s
% Start of user PostScript
0.224399 0 0.224399 -0.224399 MAarrowhead1
% End of user PostScript
.4363 .22605 m
.45289 .20627 L
s
% Start of user PostScript
0.224399 0.224399 0.36865 0.052507 MAarrowhead1
% End of user PostScript
.4363 .25186 m
.45749 .23712 L
s
% Start of user PostScript
0.224399 0.448799 0.408596 0.320632 MAarrowhead1
% End of user PostScript
.4363 .27767 m
.4591 .26557 L
s
% Start of user PostScript
0.224399 0.673198 0.422628 0.56803 MAarrowhead1
% End of user PostScript
.4363 .30348 m
.45985 .29293 L
s
% Start of user PostScript
0.224399 0.897598 0.429194 0.805869 MAarrowhead1
% End of user PostScript
.4363 .32929 m
.46028 .31974 L
s
% Start of user PostScript
0.224399 1.122 0.432869 1.03896 MAarrowhead1
% End of user PostScript
.4363 .35511 m
.46054 .34625 L
s
% Start of user PostScript
0.224399 1.3464 0.435178 1.26941 MAarrowhead1
% End of user PostScript
.4363 .38092 m
.46072 .37257 L
s
% Start of user PostScript
0.224399 1.5708 0.436747 1.49825 MAarrowhead1
% End of user PostScript
.50083 .01955 m
.47579 .01329 L
s
% Start of user PostScript
0.785398 -1.5708 0.567707 -1.62525 MAarrowhead1
% End of user PostScript
.50083 .04536 m
.47628 .03738 L
s
% Start of user PostScript
0.785398 -1.3464 0.571998 -1.41579 MAarrowhead1
% End of user PostScript
.50083 .07117 m
.47712 .06097 L
s
% Start of user PostScript
0.785398 -1.122 0.579266 -1.21068 MAarrowhead1
% End of user PostScript
.50083 .09699 m
.47858 .08391 L
s
% Start of user PostScript
0.785398 -0.897598 0.591942 -1.01131 MAarrowhead1
% End of user PostScript
.50083 .1228 m
.48116 .10608 L
s
% Start of user PostScript
0.785398 -0.673198 0.614451 -0.818567 MAarrowhead1
% End of user PostScript
.50083 .14861 m
.48565 .12773 L
s
% Start of user PostScript
0.785398 -0.448799 0.653447 -0.630304 MAarrowhead1
% End of user PostScript
.50083 .17442 m
.49254 .14998 L
s
% Start of user PostScript
0.785398 -0.224399 0.713381 -0.436929 MAarrowhead1
% End of user PostScript
.50083 .20023 m
.50083 .17442 L
s
% Start of user PostScript
0.785398 0 0.785398 -0.224399 MAarrowhead1
% End of user PostScript
.50083 .22605 m
.50821 .20131 L
s
% Start of user PostScript
0.785398 0.224399 0.849565 0.00936982 MAarrowhead1
% End of user PostScript
.50083 .25186 m
.51349 .22937 L
s
% Start of user PostScript
0.785398 0.448799 0.895517 0.253277 MAarrowhead1
% End of user PostScript
.50083 .27767 m
.51695 .25751 L
s
% Start of user PostScript
0.785398 0.673198 0.925554 0.497952 MAarrowhead1
% End of user PostScript
.50083 .30348 m
.51919 .28534 L
s
% Start of user PostScript
0.785398 0.897598 0.945045 0.739902 MAarrowhead1
% End of user PostScript
.50083 .32929 m
.52069 .31281 L
s
% Start of user PostScript
0.785398 1.122 0.958051 0.978658 MAarrowhead1
% End of user PostScript
.50083 .35511 m
.52172 .33995 L
s
% Start of user PostScript
0.785398 1.3464 0.967058 1.21466 MAarrowhead1
% End of user PostScript
.50083 .38092 m
.52247 .36685 L
s
% Start of user PostScript
0.785398 1.5708 0.973531 1.44848 MAarrowhead1
% End of user PostScript
.56536 .01955 m
.54156 .00954 L
s
% Start of user PostScript
1.3464 -1.5708 1.13955 -1.65781 MAarrowhead1
% End of user PostScript
.56536 .04536 m
.5425 .03338 L
s
% Start of user PostScript
1.3464 -1.3464 1.14764 -1.45057 MAarrowhead1
% End of user PostScript
.56536 .07117 m
.5439 .05682 L
s
% Start of user PostScript
1.3464 -1.122 1.15988 -1.24676 MAarrowhead1
% End of user PostScript
.56536 .09699 m
.54604 .07987 L
s
% Start of user PostScript
1.3464 -0.897598 1.17845 -1.04642 MAarrowhead1
% End of user PostScript
.56536 .1228 m
.54922 .10265 L
s
% Start of user PostScript
1.3464 -0.673198 1.20609 -0.848327 MAarrowhead1
% End of user PostScript
.56536 .14861 m
.55368 .12559 L
s
% Start of user PostScript
1.3464 -0.448799 1.24492 -0.648943 MAarrowhead1
% End of user PostScript
.56536 .17442 m
.5593 .14933 L
s
% Start of user PostScript
1.3464 -0.224399 1.29376 -0.442539 MAarrowhead1
% End of user PostScript
.56536 .20023 m
.56536 .17442 L
s
% Start of user PostScript
1.3464 0 1.3464 -0.224399 MAarrowhead1
% End of user PostScript
.56536 .22605 m
.5709 .20084 L
s
% Start of user PostScript
1.3464 0.224399 1.39462 0.00524285 MAarrowhead1
% End of user PostScript
.56536 .25186 m
.57538 .22807 L
s
% Start of user PostScript
1.3464 0.448799 1.43356 0.24202 MAarrowhead1
% End of user PostScript
.56536 .27767 m
.57875 .2556 L
s
% Start of user PostScript
1.3464 0.673198 1.4628 0.481349 MAarrowhead1
% End of user PostScript
.56536 .30348 m
.5812 .2831 L
s
% Start of user PostScript
1.3464 0.897598 1.48414 0.720445 MAarrowhead1
% End of user PostScript
.56536 .32929 m
.58299 .31044 L
s
% Start of user PostScript
1.3464 1.122 1.4997 0.958128 MAarrowhead1
% End of user PostScript
.56536 .35511 m
.58431 .33759 L
s
% Start of user PostScript
1.3464 1.3464 1.5112 1.1941 MAarrowhead1
% End of user PostScript
.56536 .38092 m
.58531 .36454 L
s
% Start of user PostScript
1.3464 1.5708 1.51986 1.42844 MAarrowhead1
% End of user PostScript
.62989 .01955 m
.60593 .00995 L
s
% Start of user PostScript
1.9074 -1.5708 1.69911 -1.6543 MAarrowhead1
% End of user PostScript
.62989 .04536 m
.60681 .0338 L
s
% Start of user PostScript
1.9074 -1.3464 1.70677 -1.44692 MAarrowhead1
% End of user PostScript
.62989 .07117 m
.60816 .05724 L
s
% Start of user PostScript
1.9074 -1.122 1.7185 -1.24313 MAarrowhead1
% End of user PostScript
.62989 .09699 m
.61024 .08025 L
s
% Start of user PostScript
1.9074 -0.897598 1.73655 -1.04309 MAarrowhead1
% End of user PostScript
.62989 .1228 m
.61338 .10296 L
s
% Start of user PostScript
1.9074 -0.673198 1.76389 -0.84571 MAarrowhead1
% End of user PostScript
.62989 .14861 m
.61788 .12576 L
s
% Start of user PostScript
1.9074 -0.448799 1.80302 -0.647445 MAarrowhead1
% End of user PostScript
.62989 .17442 m
.62364 .14938 L
s
% Start of user PostScript
1.9074 -0.224399 1.85305 -0.442119 MAarrowhead1
% End of user PostScript
.62989 .20023 m
.62989 .17442 L
s
% Start of user PostScript
1.9074 0 1.9074 -0.224399 MAarrowhead1
% End of user PostScript
.62989 .22605 m
.6356 .20087 L
s
% Start of user PostScript
1.9074 0.224399 1.95706 0.00556491 MAarrowhead1
% End of user PostScript
.62989 .25186 m
.64017 .22818 L
s
% Start of user PostScript
1.9074 0.448799 1.99677 0.242964 MAarrowhead1
% End of user PostScript
.62989 .27767 m
.64355 .25577 L
s
% Start of user PostScript
1.9074 0.673198 2.02622 0.482838 MAarrowhead1
% End of user PostScript
.62989 .30348 m
.646 .28332 L
s
% Start of user PostScript
1.9074 0.897598 2.04747 0.722286 MAarrowhead1
% End of user PostScript
.62989 .32929 m
.64777 .31068 L
s
% Start of user PostScript
1.9074 1.122 2.06283 0.960149 MAarrowhead1
% End of user PostScript
.62989 .35511 m
.64906 .33783 L
s
% Start of user PostScript
1.9074 1.3464 2.0741 1.19619 MAarrowhead1
% End of user PostScript
.62989 .38092 m
.65003 .36478 L
s
% Start of user PostScript
1.9074 1.5708 2.08255 1.43052 MAarrowhead1
% End of user PostScript
.69442 .01955 m
.66909 .01456 L
s
% Start of user PostScript
2.46839 -1.5708 2.24822 -1.61415 MAarrowhead1
% End of user PostScript
.69442 .04536 m
.66945 .0388 L
s
% Start of user PostScript
2.46839 -1.3464 2.25138 -1.40349 MAarrowhead1
% End of user PostScript
.69442 .07117 m
.6701 .06252 L
s
% Start of user PostScript
2.46839 -1.122 2.25697 -1.1972 MAarrowhead1
% End of user PostScript
.69442 .09699 m
.67128 .08554 L
s
% Start of user PostScript
2.46839 -0.897598 2.26725 -0.997086 MAarrowhead1
% End of user PostScript
.69442 .1228 m
.67353 .10763 L
s
% Start of user PostScript
2.46839 -0.673198 2.28682 -0.805052 MAarrowhead1
% End of user PostScript
.69442 .14861 m
.6778 .12885 L
s
% Start of user PostScript
2.46839 -0.448799 2.32397 -0.620549 MAarrowhead1
% End of user PostScript
.69442 .17442 m
.68508 .15036 L
s
% Start of user PostScript
2.46839 -0.224399 2.38725 -0.433616 MAarrowhead1
% End of user PostScript
.69442 .20023 m
.69442 .17442 L
s
% Start of user PostScript
2.46839 0 2.46839 -0.224399 MAarrowhead1
% End of user PostScript
.69442 .22605 m
.70263 .20158 L
s
% Start of user PostScript
2.46839 0.224399 2.53982 0.0116696 MAarrowhead1
% End of user PostScript
.69442 .25186 m
.70816 .23001 L
s
% Start of user PostScript
2.46839 0.448799 2.5879 0.258871 MAarrowhead1
% End of user PostScript
.69442 .27767 m
.71156 .25837 L
s
% Start of user PostScript
2.46839 0.673198 2.61739 0.505404 MAarrowhead1
% End of user PostScript
.69442 .30348 m
.71365 .28627 L
s
% Start of user PostScript
2.46839 0.897598 2.63564 0.74798 MAarrowhead1
% End of user PostScript
.69442 .32929 m
.71501 .31373 L
s
% Start of user PostScript
2.46839 1.122 2.64742 0.986706 MAarrowhead1
% End of user PostScript
.69442 .35511 m
.71593 .34084 L
s
% Start of user PostScript
2.46839 1.3464 2.65541 1.22239 MAarrowhead1
% End of user PostScript
.69442 .38092 m
.71658 .36769 L
s
% Start of user PostScript
2.46839 1.5708 2.66108 1.45578 MAarrowhead1
% End of user PostScript
.75895 .01955 m
.73335 .02285 L
s
% Start of user PostScript
3.02939 -1.5708 2.80683 -1.54215 MAarrowhead1
% End of user PostScript
.75895 .04536 m
.73331 .04836 L
s
% Start of user PostScript
3.02939 -1.3464 2.80651 -1.32035 MAarrowhead1
% End of user PostScript
.75895 .07117 m
.73326 .07375 L
s
% Start of user PostScript
3.02939 -1.122 2.80611 -1.09962 MAarrowhead1
% End of user PostScript
.75895 .09699 m
.73321 .09892 L
s
% Start of user PostScript
3.02939 -0.897598 2.80563 -0.880757 MAarrowhead1
% End of user PostScript
.75895 .1228 m
.73315 .12367 L
s
% Start of user PostScript
3.02939 -0.673198 2.80512 -0.665644 MAarrowhead1
% End of user PostScript
.75895 .14861 m
.73317 .14733 L
s
% Start of user PostScript
3.02939 -0.448799 2.80527 -0.459888 MAarrowhead1
% End of user PostScript
.75895 .17442 m
.73422 .16703 L
s
% Start of user PostScript
3.02939 -0.224399 2.8144 -0.288673 MAarrowhead1
% End of user PostScript
.75895 .20023 m
.75895 .17442 L
s
% Start of user PostScript
3.02939 0 3.02939 -0.224399 MAarrowhead1
% End of user PostScript
.75895 .22605 m
.7801 .21126 L
s
% Start of user PostScript
3.02939 0.224399 3.21332 0.0958443 MAarrowhead1
% End of user PostScript
.75895 .25186 m
.78249 .24128 L
s
% Start of user PostScript
3.02939 0.448799 3.23407 0.356803 MAarrowhead1
% End of user PostScript
.75895 .27767 m
.78318 .26879 L
s
% Start of user PostScript
3.02939 0.673198 3.2401 0.596013 MAarrowhead1
% End of user PostScript
.75895 .30348 m
.7835 .29551 L
s
% Start of user PostScript
3.02939 0.897598 3.24282 0.82829 MAarrowhead1
% End of user PostScript
.75895 .32929 m
.78367 .32188 L
s
% Start of user PostScript
3.02939 1.122 3.24434 1.05756 MAarrowhead1
% End of user PostScript
.75895 .35511 m
.78378 .34807 L
s
% Start of user PostScript
3.02939 1.3464 3.2453 1.28526 MAarrowhead1
% End of user PostScript
.75895 .38092 m
.78386 .37416 L
s
% Start of user PostScript
3.02939 1.5708 3.24596 1.51204 MAarrowhead1
% End of user PostScript
.82348 .01955 m
.80017 .03065 L
s
% Start of user PostScript
3.59039 -1.5708 3.38779 -1.47431 MAarrowhead1
% End of user PostScript
.82348 .04536 m
.8006 .05731 L
s
% Start of user PostScript
3.59039 -1.3464 3.39148 -1.24252 MAarrowhead1
% End of user PostScript
.82348 .07117 m
.80121 .08424 L
s
% Start of user PostScript
3.59039 -1.122 3.39684 -1.00844 MAarrowhead1
% End of user PostScript
.82348 .09699 m
.80216 .11155 L
s
% Start of user PostScript
3.59039 -0.897598 3.40512 -0.770988 MAarrowhead1
% End of user PostScript
.82348 .1228 m
.80376 .13945 L
s
% Start of user PostScript
3.59039 -0.673198 3.41895 -0.528414 MAarrowhead1
% End of user PostScript
.82348 .14861 m
.80668 .16821 L
s
% Start of user PostScript
3.59039 -0.448799 3.44436 -0.278416 MAarrowhead1
% End of user PostScript
.82348 .17442 m
.81252 .19779 L
s
% Start of user PostScript
3.59039 -0.224399 3.49516 -0.0212115 MAarrowhead1
% End of user PostScript
.82348 .20023 m
.82348 .22605 L
s
% Start of user PostScript
3.59039 0 3.59039 0.224399 MAarrowhead1
% End of user PostScript
.82348 .22605 m
.83637 .2484 L
s
% Start of user PostScript
3.59039 0.224399 3.70252 0.418777 MAarrowhead1
% End of user PostScript
.82348 .25186 m
.84396 .26756 L
s
% Start of user PostScript
3.59039 0.448799 3.76847 0.585342 MAarrowhead1
% End of user PostScript
.82348 .27767 m
.84706 .28815 L
s
% Start of user PostScript
3.59039 0.673198 3.79545 0.764347 MAarrowhead1
% End of user PostScript
.82348 .30348 m
.84831 .31052 L
s
% Start of user PostScript
3.59039 0.897598 3.80629 0.95878 MAarrowhead1
% End of user PostScript
.82348 .32929 m
.84885 .33403 L
s
% Start of user PostScript
3.59039 1.122 3.81098 1.16318 MAarrowhead1
% End of user PostScript
.82348 .35511 m
.8491 .35824 L
s
% Start of user PostScript
3.59039 1.3464 3.81313 1.37363 MAarrowhead1
% End of user PostScript
.82348 .38092 m
.84921 .38288 L
s
% Start of user PostScript
3.59039 1.5708 3.81414 1.58785 MAarrowhead1
% End of user PostScript
.88801 .01955 m
.86725 .03489 L
s
% Start of user PostScript
4.15139 -1.5708 3.97093 -1.43743 MAarrowhead1
% End of user PostScript
.88801 .04536 m
.86813 .06184 L
s
% Start of user PostScript
4.15139 -1.3464 3.97862 -1.20319 MAarrowhead1
% End of user PostScript
.88801 .07117 m
.86934 .089 L
s
% Start of user PostScript
4.15139 -1.122 3.98908 -0.967045 MAarrowhead1
% End of user PostScript
.88801 .09699 m
.87101 .11642 L
s
% Start of user PostScript
4.15139 -0.897598 4.00366 -0.72869 MAarrowhead1
% End of user PostScript
.88801 .1228 m
.8734 .14408 L
s
% Start of user PostScript
4.15139 -0.673198 4.02445 -0.488153 MAarrowhead1
% End of user PostScript
.88801 .14861 m
.87685 .17189 L
s
% Start of user PostScript
4.15139 -0.448799 4.05441 -0.246438 MAarrowhead1
% End of user PostScript
.88801 .17442 m
.88171 .19945 L
s
% Start of user PostScript
4.15139 -0.224399 4.09662 -0.00678633 MAarrowhead1
% End of user PostScript
.88801 .20023 m
.88801 .22605 L
s
% Start of user PostScript
4.15139 0 4.15139 0.224399 MAarrowhead1
% End of user PostScript
.88801 .22605 m
.89496 .2509 L
s
% Start of user PostScript
4.15139 0.224399 4.21187 0.440496 MAarrowhead1
% End of user PostScript
.88801 .25186 m
.90117 .27406 L
s
% Start of user PostScript
4.15139 0.448799 4.26583 0.641822 MAarrowhead1
% End of user PostScript
.88801 .27767 m
.90574 .29643 L
s
% Start of user PostScript
4.15139 0.673198 4.30555 0.836263 MAarrowhead1
% End of user PostScript
.88801 .30348 m
.90872 .31888 L
s
% Start of user PostScript
4.15139 0.897598 4.33149 1.03147 MAarrowhead1
% End of user PostScript
.88801 .32929 m
.91058 .34181 L
s
% Start of user PostScript
4.15139 1.122 4.34763 1.23084 MAarrowhead1
% End of user PostScript
.88801 .35511 m
.91173 .36528 L
s
% Start of user PostScript
4.15139 1.3464 4.35762 1.43485 MAarrowhead1
% End of user PostScript
.88801 .38092 m
.91245 .3892 L
s
% Start of user PostScript
4.15139 1.5708 4.36391 1.64285 MAarrowhead1
% End of user PostScript
.95254 .01955 m
.93274 .03611 L
s
% Start of user PostScript
4.71239 -1.5708 4.54028 -1.42681 MAarrowhead1
% End of user PostScript
.95254 .04536 m
.93375 .06307 L
s
% Start of user PostScript
4.71239 -1.3464 4.54911 -1.19247 MAarrowhead1
% End of user PostScript
.95254 .07117 m
.9351 .0902 L
s
% Start of user PostScript
4.71239 -1.122 4.56078 -0.956556 MAarrowhead1
% End of user PostScript
.95254 .09699 m
.9369 .11753 L
s
% Start of user PostScript
4.71239 -0.897598 4.5765 -0.719024 MAarrowhead1
% End of user PostScript
.95254 .1228 m
.93936 .145 L
s
% Start of user PostScript
4.71239 -0.673198 4.59789 -0.480211 MAarrowhead1
% End of user PostScript
.95254 .14861 m
.94271 .17248 L
s
% Start of user PostScript
4.71239 -0.448799 4.62694 -0.241307 MAarrowhead1
% End of user PostScript
.95254 .17442 m
.94712 .19966 L
s
% Start of user PostScript
4.71239 -0.224399 4.66527 -0.00500251 MAarrowhead1
% End of user PostScript
.95254 .20023 m
.95254 .22605 L
s
% Start of user PostScript
4.71239 0 4.71239 0.224399 MAarrowhead1
% End of user PostScript
.95254 .22605 m
.95844 .25117 L
s
% Start of user PostScript
4.71239 0.224399 4.76371 0.442851 MAarrowhead1
% End of user PostScript
.95254 .25186 m
.96395 .27501 L
s
% Start of user PostScript
4.71239 0.448799 4.81162 0.650064 MAarrowhead1
% End of user PostScript
.95254 .27767 m
.96838 .29804 L
s
% Start of user PostScript
4.71239 0.673198 4.85017 0.850315 MAarrowhead1
% End of user PostScript
.95254 .30348 m
.97159 .3209 L
s
% Start of user PostScript
4.71239 0.897598 4.87802 1.049 MAarrowhead1
% End of user PostScript
.95254 .32929 m
.97377 .34397 L
s
% Start of user PostScript
4.71239 1.122 4.89698 1.2496 MAarrowhead1
% End of user PostScript
.95254 .35511 m
.97522 .36742 L
s
% Start of user PostScript
4.71239 1.3464 4.90961 1.45344 MAarrowhead1
% End of user PostScript
.95254 .38092 m
.97619 .39125 L
s
% Start of user PostScript
4.71239 1.5708 4.91804 1.66059 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .40079 L
0 .40079 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 115.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Lb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool3000000l0oooo0`00001`0?ooo`00NP3o
ool2000000`0oooo1`00000=0?ooo`H00000303oool6000000/0oooo1`00001J0?ooo`002`3oool2
00000180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo1@00000=0?ooo`H000003`3oool3000000l0oooo0`00000=0?ooo`H00000403oool2
00000140oooo00<000000?ooo`3oool0=03oool000T0oooo1P00000?0?ooo`@000003`3oool00`00
0000oooo0000000?0?ooo`040000003oool0oooo000000h0oooo0P0000000`3oool000000?ooo`0=
0?ooo`@000002P3oool9000000d0oooo1@00000@0?ooo`<000003`3oool3000000d0oooo1@00000=
0?ooo`H000003P3oool2000000030?ooo`000000oooo00l0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0000000?0?ooo`001`3oool7000000h0oooo1@00000?0?ooo`<000003`3oool40000
00h0oooo1000000=0?ooo`D000003P3oool400000140oooo00<000000?ooo`3oool0=03oool20000
00`0oooo1P00000?0?ooo`@00000403oool3000000l0oooo0`00000@0?ooo`006`3oool6000000h0
oooo1@00000=0?ooo`D000003P3oool4000000`0oooo1P00001l0?ooo`D000003`3oool4000000h0
oooo1@00000?0?ooo`006P3oool400000100oooo1000000?0?ooo`<000003`3oool3000008l0oooo
0`00000A0?ooo`<000003`3oool400000140oooo000]0?ooo`8000004@3oool200000100oooo0P00
00170?ooo`<000003`3oool3000004P0oooo0P00000@0?ooo`800000503oool008P0oooo1`00000=
0?ooo`H00000303oool6000000/0oooo1`00001J0?ooo`00303oool00`000000oooo0?ooo`1Z0?oo
o`<000003@3oool6000000h0oooo1@00000=0?ooo`D00000303oool600000100oooo0P0000180?oo
o`002P3oool500000100oooo00<000000?ooo`0000003`3oool00`000000oooo0000000?0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000:0?oo
o`T000003@3oool5000000l0oooo1000000>0?ooo`@000003@3oool5000000d0oooo1P00000?0?oo
o`030000003oool0000000l0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0000000?
0?ooo`00203oool600000100oooo0`00000?0?ooo`<000003`3oool4000000l0oooo0`00000?0?oo
o`<000003@3oool500000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool600000100oooo0`00000?0?oo
o`@000003`3oool300000100oooo00070?ooo`L000003P3oool5000000l0oooo1000000>0?ooo`@0
00003P3oool5000000`0oooo1@00000@0?ooo`800000F@3oool3000000h0oooo1@00000?0?ooo`@0
00003`3oool4000000l0oooo000K0?ooo`@00000403oool4000000h0oooo1000000?0?ooo`@00000
303oool3000003D0oooo0P00000@0?ooo`800000=@3oool300000140oooo1000000?0?ooo`@00000
403oool001X0oooo0P00000C0?ooo`800000403oool200000100oooo0`0000170?ooo`<000003`3o
ool3000004L0oooo0P00000A0?ooo`8000004P3oool002h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`800000=03oool7000000h0oooo1@00000>0?ooo`@00000303oool3
000003D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`00303oool00`00
0000oooo0?ooo`1Z0?ooo`<000003@3oool6000000l0oooo1000000>0?ooo`@000003@3oool50000
0100oooo0P0000180?ooo`002P3oool500000100oooo00<000000?ooo`0000004@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000003`3oool00`000000
oooo0000000:0?ooo`T000003@3oool5000000h0oooo0`0000000`3oool000000?ooo`0=0?ooo`80
000000<0oooo0000003oool0303oool5000000d0oooo1P00000?0?ooo`030000003oool000000180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`00203oool600000100oooo
0`00000@0?ooo`800000403oool00`000000oooo0000000?0?ooo`<000003`3oool3000000d0oooo
1@00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00/0oooo1P00000@0?ooo`<00000403oool00`000000oooo
0000000@0?ooo`800000403oool000L0oooo1`00000?0?ooo`@000003`3oool300000100oooo0P00
000@0?ooo`<000003P3oool400000100oooo0P00001I0?ooo`<000003`3oool5000000h0oooo0`00
000@0?ooo`<00000403oool001d0oooo1000000?0?ooo`@000003P3oool4000000h0oooo1@00000<
0?ooo`<00000=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo1000000@
0?ooo`@000003`3oool4000000l0oooo000L0?ooo`<00000403oool4000000l0oooo0`00000?0?oo
o`<000003@3oool2000002<0oooo0P00000B0?ooo`800000403oool2000003@0oooo0P00000B0?oo
o`@000003`3oool400000100oooo000K0?ooo`8000004P3oool200000100oooo0`00000?0?ooo`80
0000=@3oool4000000l0oooo1000000?0?ooo`<000003@3oool3000003H0oooo0P00000A0?ooo`80
00004P3oool002h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`<00000
3`3oool5000000h0oooo1000000>0?ooo`D00000303oool600000340oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0B0?ooo`002`3oool2000005/0oooo00<000000?ooo`3oool02P3o
ool700000100oooo0`00000?0?ooo`@000003`3oool3000000h0oooo1000000?0?ooo`<00000B03o
ool000T0oooo1P00000?0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`0000003`3o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0000000h0oooo1000000<0?ooo`L00000
3`3oool00`000000oooo0000000?0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`00
00003`3oool3000000/0oooo2000000?0?ooo`030000003oool000000100oooo00<000000?ooo`00
00003`3oool00`000000oooo0000000?0?ooo`001`3oool7000000l0oooo1000000?0?ooo`<00000
403oool3000000l0oooo0`00000>0?ooo`@00000403oool200000240oooo00<000000?ooo`3oool0
=@3oool300000100oooo0`00000@0?ooo`<00000403oool200000100oooo000:0?ooo`@000003P3o
ool5000000l0oooo1000000>0?ooo`D000003P3oool4000000`0oooo1P00000O0?ooo`030000003o
ool0oooo0100oooo0P00000@0?ooo`030000003oool0oooo03D0oooo1@00000?0?ooo`@000003P3o
ool4000000l0oooo000L0?ooo`<00000403oool4000000l0oooo1000000>0?ooo`@00000303oool4
000002<0oooo0P00000A0?ooo`<000003`3oool2000000l0oooo0P00000S0?ooo`@00000403oool4
000000l0oooo0`00000@0?ooo`006`3oool200000180oooo0P00000A0?ooo`<000003`3oool20000
03D0oooo1000000?0?ooo`@000003P3oool4000000h0oooo0`00000P0?ooo`8000004`3oool20000
0140oooo0P00000A0?ooo`00;P3oool00`000000oooo0?ooo`0@0?ooo`800000403oool00`000000
oooo0?ooo`0f0?ooo`@000003P3oool5000000h0oooo1000000=0?ooo`D00000<P3oool00`000000
oooo0?ooo`0@0?ooo`8000004P3oool000`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0b0?ooo`H00000403oool300000100oooo0`00000?0?ooo`<000003`3oool3000000l0oooo
0`00000d0?ooo`030000003oool0oooo0140oooo000:0?ooo`D00000403oool00`000000oooo0000
000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000d0oooo1P00000?0?ooo`030000003oool0000000l0oooo00@0
00000?ooo`3oool000003`3oool00`000000oooo0000000?0?ooo`030000003oool0000000/0oooo
2000000?0?ooo`030000003oool000000180oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0=0?ooo`00203oool600000100oooo0`00000@0?ooo`800000403oool300000100oooo0P00
000?0?ooo`<00000403oool200000280oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0P0?ooo`@00000403oool300000140oooo0P00000@0?ooo`800000403oool000L0oooo1`00000@
0?ooo`@000003`3oool3000000l0oooo1000000?0?ooo`<000003@3oool500000200oooo00<00000
0?ooo`3oool0403oool200000140oooo0P00000?0?ooo`030000003oool0oooo0140oooo0P00000@
0?ooo`@00000403oool3000000l0oooo1000000>0?ooo`007@3oool4000000l0oooo0`00000@0?oo
o`<000003`3oool3000000d0oooo1000000R0?ooo`8000004P3oool200000100oooo0`00000>0?oo
o`8000008`3oool400000100oooo0`00000?0?ooo`@000003`3oool001d0oooo0P00000A0?ooo`80
0000403oool300000100oooo0P00000=0?ooo`8000009P3oool300000100oooo0`00000?0?ooo`@0
00003P3oool300000240oooo0P00000B0?ooo`800000403oool300000100oooo000L0?ooo`030000
003oool0oooo0100oooo0P00000A0?ooo`800000403oool200000200oooo0`00000C0?ooo`@00000
3`3oool4000000l0oooo1000000=0?ooo`@000007`3oool00`000000oooo0?ooo`0A0?ooo`800000
4@3oool200000140oooo000<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo1P00000@0?ooo`8000004@3o
ool200000100oooo0`00000?0?ooo`8000003`3oool300000280oooo00<000000?ooo`3oool03`3o
ool200000180oooo000:0?ooo`<00000K03oool300000140oooo0P00000A0?ooo`800000403oool0
0`000000oooo0000000?0?ooo`800000303oool6000003@0oooo00<000000?ooo`3oool04@3oool0
00P0oooo1`00000@0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000004P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0000000l0oooo00<000000?ooo`000000403oool30000
00l0oooo00<000000?ooo`000000403oool00`000000oooo0000000?0?ooo`030000003oool00000
00l0oooo00<000000?ooo`0000003@3oool6000000l0oooo00<000000?ooo`000000403oool00`00
0000oooo0000000A0?ooo`030000003oool0oooo00d0oooo00070?ooo`L00000403oool300000100
oooo0`00000@0?ooo`800000403oool2000000l0oooo0`00000S0?ooo`8000004@3oool200000100
oooo0P00000@0?ooo`800000403oool200000140oooo0P00000A0?ooo`800000403oool200000100
oooo000N0?ooo`@000003`3oool4000000l0oooo0`00000?0?ooo`<000003P3oool4000000`0oooo
00<000000?ooo`3oool04`3oool200000140oooo0P00000@0?ooo`800000403oool200000280oooo
1000000@0?ooo`<000003`3oool4000000h0oooo000M0?ooo`@000003`3oool400000100oooo0P00
000?0?ooo`<000003P3oool4000000h0oooo0P00000C0?ooo`<00000403oool3000000l0oooo0`00
000?0?ooo`<000008@3oool300000100oooo0`00000@0?ooo`<000003`3oool001d0oooo0`00000@
0?ooo`<00000403oool200000100oooo0P00000?0?ooo`8000004@3oool300000140oooo0`00000@
0?ooo`<000003`3oool300000100oooo0P00000P0?ooo`<000004@3oool200000100oooo0`00000@
0?ooo`00703oool200000180oooo0P00000A0?ooo`800000403oool2000000h0oooo00<000000?oo
o`3oool04@3oool400000100oooo1000000?0?ooo`@000003P3oool4000000l0oooo0`00000:0?oo
o`L000003P3oool00`000000oooo0?ooo`0A0?ooo`800000403oool200000140oooo000;0?ooo`80
00003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0R0?ooo`<00000403oool300000100oooo0`00000?0?ooo`<0
0000403oool2000000`0oooo1P00000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool000T0oooo1P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo1@00000A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`001`3o
ool700000140oooo00<000000?ooo`0000003`3oool300000100oooo0`00000?0?ooo`<000003`3o
ool2000001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000000l0oooo0`00000@0?ooo`<000003`3oool3000000l0oooo000:0?ooo`@000004@3oool3
000000l0oooo1000000?0?ooo`@000003P3oool4000000h0oooo1000000@0?ooo`8000004@3oool2
00000100oooo0P00000A0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`8000003`3oool4
000000l0oooo1000000>0?ooo`@000003P3oool001l0oooo0P00000@0?ooo`<00000403oool30000
00l0oooo0`00000?0?ooo`<000004@3oool200000100oooo0`00000@0?ooo`800000403oool20000
0100oooo0`00000@0?ooo`8000003`3oool300000100oooo0`00000?0?ooo`@000003P3oool001h0
oooo0`00000@0?ooo`<00000403oool3000000l0oooo0`00000>0?ooo`<000004P3oool3000000l0
oooo0`00000@0?ooo`<000003`3oool3000000l0oooo0`00000@0?ooo`<000003@3oool300000140
oooo0`00000?0?ooo`<000003`3oool001h0oooo0P00000A0?ooo`8000004@3oool200000100oooo
0P00000?0?ooo`8000004P3oool4000000l0oooo1000000>0?ooo`@000003`3oool3000000l0oooo
1000000>0?ooo`@000003@3oool300000140oooo0P00000A0?ooo`8000003`3oool001h0oooo0P00
000A0?ooo`8000004@3oool200000100oooo0P00000?0?ooo`030000003oool0oooo0140oooo1000
000?0?ooo`@000003P3oool4000000l0oooo0`00000?0?ooo`@000003P3oool4000000d0oooo0P00
000B0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`000000403oool00`000000oooo0000
000?0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`030000003oool0000000l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`000000403oool2000000l0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00
000B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo000O0?ooo`@000003`3oool4000000h0oooo1000000?
0?ooo`<000003`3oool4000001D0oooo00<000000?ooo`3oool02`3oool200000100oooo0P00000A
0?ooo`8000004@3oool200000200oooo1000000>0?ooo`@000003`3oool4000000d0oooo000O0?oo
o`@000003`3oool4000000h0oooo1000000?0?ooo`<000003`3oool4000001<0oooo0P00000>0?oo
o`800000403oool200000100oooo0`00000A0?ooo`8000005@3oool00`000000oooo0?ooo`080?oo
o`@000003P3oool4000000l0oooo1000000=0?ooo`00803oool3000000l0oooo0`00000@0?ooo`<0
00003`3oool3000000l0oooo0`00000B0?ooo`@000003@3oool300000100oooo0P00000@0?ooo`<0
0000403oool2000001@0oooo0P00000;0?ooo`<00000403oool3000000l0oooo0`00000>0?ooo`00
803oool200000100oooo0`00000@0?ooo`800000403oool200000100oooo0`00000A0?ooo`@00000
3P3oool3000000l0oooo0`00000?0?ooo`@00000403oool200000180oooo0`00000<0?ooo`<00000
403oool200000100oooo0`00000>0?ooo`00403oool7000000T0oooo0P00000A0?ooo`800000403o
ool200000140oooo00<000000?ooo`3oool03`3oool200000180oooo0`00000=0?ooo`@000003`3o
ool3000000l0oooo1000000?0?ooo`<00000403oool5000000d0oooo0P00000@0?ooo`8000004@3o
ool2000000h0oooo000@0?ooo`H000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0140oooo0P00000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`<000004@3oool3000000h0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo000>0?ooo`H000003@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000l0oooo00<000000?ooo`000000
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo000@0?ooo`8000003`3o
ool3000000l0oooo0`00000@0?ooo`800000403oool300000100oooo0`00000U0?ooo`030000003o
ool0oooo00h0oooo0P00000@0?ooo`8000004P3oool00`000000oooo0?ooo`0O0?ooo`800000403o
ool3000000l0oooo0`00000=0?ooo`00803oool4000000h0oooo1000000?0?ooo`<000003`3oool4
000000l0oooo1@00000S0?ooo`8000003`3oool3000000l0oooo0`00000A0?ooo`800000803oool4
000000h0oooo1000000>0?ooo`@000003@3oool00240oooo0`00000?0?ooo`<000003`3oool30000
0100oooo0`00000@0?ooo`@000004`3oool2000000d0oooo0P00000@0?ooo`800000403oool20000
0140oooo0`00000Q0?ooo`<000003`3oool3000000l0oooo0`00000=0?ooo`008P3oool3000000h0
oooo0`00000@0?ooo`800000403oool300000180oooo0`00000?0?ooo`@000003@3oool3000000l0
oooo0`00000?0?ooo`<00000403oool3000001@0oooo0`00000<0?ooo`8000003`3oool3000000l0
oooo0`00000=0?ooo`00403oool300000100oooo0P00000?0?ooo`800000403oool200000140oooo
0P00000D0?ooo`030000003oool0oooo00/0oooo1@00000=0?ooo`<000003`3oool4000000h0oooo
1000000?0?ooo`@00000403oool6000000h0oooo0P00000?0?ooo`800000403oool2000000d0oooo
000@0?ooo`L000003@3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000oooo0?oo
o`0?0?ooo`8000008`3oool3000000l0oooo0P00000@0?ooo`<000003`3oool300000100oooo0`00
000@0?ooo`D00000403oool00`000000oooo0?ooo`0=0?ooo`800000403oool2000000d0oooo000>
0?ooo`L00000303oool00`000000oooo0000000?0?ooo`030000003oool000000100oooo0P00000@
0?ooo`030000003oool0000000l0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool4000000h0oooo00<000000?ooo`000000403oool0
0`000000oooo0000000?0?ooo`030000003oool0000000d0oooo000@0?ooo`800000403oool30000
00l0oooo0P00000@0?ooo`<00000403oool200000140oooo0`00000f0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`<000003`3oool30000
00l0oooo00<000000?ooo`0000003@3oool00240oooo1000000>0?ooo`<000003`3oool4000000l0
oooo0`00000@0?ooo`H000008`3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool200000180
oooo00<000000?ooo`3oool07P3oool4000000d0oooo1000000?0?ooo`<000003@3oool00280oooo
1000000>0?ooo`<000003`3oool300000100oooo0`00000B0?ooo`@00000803oool2000000l0oooo
0`00000@0?ooo`8000004@3oool300000280oooo0`00000=0?ooo`<00000403oool2000000d0oooo
000T0?ooo`8000003`3oool200000100oooo0P00000A0?ooo`8000009@3oool3000000`0oooo1000
000>0?ooo`<00000403oool3000000l0oooo1000000U0?ooo`8000003@3oool3000000l0oooo0P00
000=0?ooo`009P3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool300000140oooo0P00000Q
0?ooo`D00000303oool4000000h0oooo1000000?0?ooo`@000003P3oool5000000l0oooo1`00000O
0?ooo`800000403oool2000000`0oooo000@0?ooo`L00000803oool00`000000oooo0?ooo`0>0?oo
o`8000004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo1000000>0?oo
o`<000003`3oool300000100oooo0P00000@0?ooo`<00000403oool600000240oooo00<000000?oo
o`3oool03P3oool2000000`0oooo000>0?ooo`L00000303oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0?0?oo
o`D000003P3oool4000000h0oooo00<000000?ooo`000000403oool00`000000oooo0000000?0?oo
o`030000003oool0000000l0oooo00@000000?ooo`3oool000003`3oool5000000d0oooo0`00000@
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000303oool00100oooo0P00000@
0?ooo`<000003`3oool200000140oooo0P00000@0?ooo`8000004@3oool5000000h0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`@000003`3oool200000100oooo0P00000=
0?ooo`008@3oool5000000h0oooo0`00000?0?ooo`<00000403oool300000100oooo1P00000d0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<03oool6000000d0oooo0`00000?0?oo
o`<00000303oool002<0oooo1000000<0?ooo`@000003P3oool5000000h0oooo1000000h0?ooo`03
0000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0803oool4000000/0oooo1000000>0?ooo`@00000303oool002H0oooo0P00000<0?ooo`@00000
3P3oool400000100oooo0`00000e0?ooo`800000403oool200000100oooo0`00000A0?ooo`800000
<`3oool4000000h0oooo1000000;0?ooo`00=P3oool200000100oooo0`00000A0?ooo`800000903o
ool3000000/0oooo1000000?0?ooo`<000003`3oool300000100oooo1000000B0?ooo`<00000803o
ool200000100oooo0P00000;0?ooo`00403oool700000240oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0a0?ooo`H000002`3oool4000000l0oooo0`00000?0?ooo`@000003`3oool4
000000l0oooo1P00000S0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
0100oooo1P00000=0?ooo`030000003oool0oooo04H0oooo0P00000@0?ooo`@000003P3oool30000
0100oooo0P00000@0?ooo`800000403oool4000000l0oooo1@00000>0?ooo`030000003oool0oooo
0300oooo000>0?ooo`H000003@3oool5000000d0oooo00<000000?ooo`000000403oool00`000000
oooo0000000?0?ooo`030000003oool0000000l0oooo1`00000<0?ooo`<000003`3oool00`000000
oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`00000?0?ooo`@000003P3oool5000000h0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0000000=0?ooo`00403oool200000100oooo1P00000<0?ooo`<00000403oool3000000l0
oooo0`00000@0?ooo`L00000J03oool00`000000oooo0?ooo`0>0?ooo`H000003@3oool3000000l0
oooo0`00000<0?ooo`008P3oool7000000/0oooo1000000>0?ooo`@000003`3oool4000003P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo
1`00000;0?ooo`D000003@3oool5000000/0oooo000f0?ooo`<000003P3oool400000100oooo0`00
000e0?ooo`800000403oool200000100oooo0P00000B0?ooo`800000<`3oool4000000d0oooo1000
000;0?ooo`00>03oool2000000l0oooo0P00000B0?ooo`8000008`3oool3000000`0oooo0`00000?
0?ooo`@000003P3oool400000100oooo0`00000g0?ooo`8000003P3oool3000000X0oooo000@0?oo
o`<00000>03oool00`000000oooo0?ooo`0`0?ooo`H00000303oool4000000h0oooo1000000>0?oo
o`@000003`3oool4000000l0oooo1`00000d0?ooo`8000002@3oool00100oooo1`00000<0?ooo`03
0000003oool0oooo04H0oooo0P00000@0?ooo`D000003@3oool300000100oooo0`00000?0?ooo`<0
00003`3oool4000000l0oooo1P00000=0?ooo`800000<@3oool000h0oooo1`00000<0?ooo`D00000
3@3oool00`000000oooo0000000@0?ooo`030000003oool0000000l0oooo0`00000?0?ooo`L00000
303oool4000000h0oooo00<000000?ooo`000000403oool00`000000oooo0000000?0?ooo`030000
003oool0000000l0oooo00@000000?ooo`3oool000003`3oool5000000d0oooo1`00000<0?ooo`03
0000003oool0000000l0oooo00<000000?ooo`0000003@3oool00100oooo0P00000@0?ooo`H00000
303oool300000100oooo0`00000?0?ooo`@000003`3oool7000000`0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0?0?ooo`L000002`3oool3000000l0oooo0`00000<0?ooo`008P3o
ool7000000/0oooo1000000>0?ooo`D000003P3oool6000000d0oooo1000000g0?ooo`030000003o
ool0oooo04<0oooo1000000=0?ooo`D000003P3oool4000000/0oooo000f0?ooo`<000003`3oool4
00000100oooo1000000d0?ooo`8000003`3oool200000180oooo0P00000A0?ooo`800000<P3oool4
000000l0oooo0`00000:0?ooo`00>03oool200000140oooo0P0000150?ooo`<000003P3oool40000
00l0oooo1000000?0?ooo`@00000=P3oool200000100oooo0P0000090?ooo`00PP3oool3000000/0
oooo1000000>0?ooo`@000003P3oool5000000h0oooo1@00000B0?ooo`<00000?`3oool00100oooo
1`00000<0?ooo`030000003oool0oooo04H0oooo0P00000@0?ooo`H00000303oool4000000l0oooo
0`00000?0?ooo`<000003`3oool5000000h0oooo1P00000=0?ooo`800000<@3oool000h0oooo2000
000;0?ooo`D000003@3oool00`000000oooo0000000@0?ooo`030000003oool0000000l0oooo0`00
000?0?ooo`L00000303oool5000000d0oooo00@000000?ooo`00000000003`3oool00`000000oooo
0000000?0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000000P00000>0?ooo`D00000
3@3oool7000000`0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000=0?ooo`00403o
ool4000000h0oooo1P00000<0?ooo`<00000403oool3000000l0oooo1000000?0?ooo`L00000303o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`L000002`3oool3000000l0oooo0`00000<0?ooo`00403oool2
00000100oooo1`00000;0?ooo`D000003P3oool4000000h0oooo1P00000=0?ooo`@00000O@3oool4
000000h0oooo1@00000=0?ooo`D000002P3oool003H0oooo1000000<0?ooo`H00000403oool40000
04L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`150?ooo`<00000303oool60000
00T0oooo000i0?ooo`8000003P3oool4000004L0oooo0P00000?0?ooo`8000004@3oool200000180
oooo0P0000160?ooo`@00000203oool00880oooo0`00000=0?ooo`<000003P3oool4000000l0oooo
0`00000@0?ooo`@00000D`3oool00100oooo1`00001E0?ooo`800000403oool6000000`0oooo1000
000>0?ooo`@000003P3oool5000000h0oooo1@00000>0?ooo`L00000?`3oool00100oooo1P00000=
0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool5000000d0oooo1@00000=0?ooo`<00000403oool3000000l0oooo0`00000?
0?ooo`@000003`3oool6000000d0oooo0`00000@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool000h0oooo1P00000=0?ooo`H00000303oool5000000h0oooo00@000000?oo
o`00000000003P3oool5000000d0oooo2@00000:0?ooo`@000003P3oool00`000000oooo0000000@
0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00
000?0?ooo`D000003@3oool9000000X0oooo1@00000=0?ooo`@00000303oool00100oooo0P00000@
0?ooo`L000002`3oool6000000d0oooo1000000>0?ooo`H000003@3oool4000000l0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0?0?ooo`@000003P3oool6000000`0oooo1@00000:
0?ooo`008P3oool4000000h0oooo1`00000<0?ooo`D000003@3oool7000009l0oooo1`00000;0?oo
o`H000002@3oool004X0oooo0`0000370?ooo`@00000203oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {114.375, 0}} -> {-3.59345, -1.74079, \
0.0304645, 0.0304645}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = ParametricPlot[{x[t], \(x'\)[t]} /. Soln2, {t, 0, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.336677 0.205599 0.358464 0.208453 [
[.13108 .34596 -6 -9 ]
[.13108 .34596 6 0 ]
[.54228 .34596 -3 -9 ]
[.54228 .34596 3 0 ]
[.74788 .34596 -3 -9 ]
[.74788 .34596 3 0 ]
[.95347 .34596 -3 -9 ]
[.95347 .34596 3 0 ]
[.32418 .04579 -24 -4.5 ]
[.32418 .04579 0 4.5 ]
[.32418 .15001 -12 -4.5 ]
[.32418 .15001 0 4.5 ]
[.32418 .25424 -24 -4.5 ]
[.32418 .25424 0 4.5 ]
[.32418 .46269 -18 -4.5 ]
[.32418 .46269 0 4.5 ]
[.32418 .56692 -6 -4.5 ]
[.32418 .56692 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13108 .35846 m
.13108 .36471 L
s
[(-1)] .13108 .34596 0 1 Mshowa
.54228 .35846 m
.54228 .36471 L
s
[(1)] .54228 .34596 0 1 Mshowa
.74788 .35846 m
.74788 .36471 L
s
[(2)] .74788 .34596 0 1 Mshowa
.95347 .35846 m
.95347 .36471 L
s
[(3)] .95347 .34596 0 1 Mshowa
.125 Mabswid
.1722 .35846 m
.1722 .36221 L
s
.21332 .35846 m
.21332 .36221 L
s
.25444 .35846 m
.25444 .36221 L
s
.29556 .35846 m
.29556 .36221 L
s
.3778 .35846 m
.3778 .36221 L
s
.41892 .35846 m
.41892 .36221 L
s
.46004 .35846 m
.46004 .36221 L
s
.50116 .35846 m
.50116 .36221 L
s
.5834 .35846 m
.5834 .36221 L
s
.62452 .35846 m
.62452 .36221 L
s
.66564 .35846 m
.66564 .36221 L
s
.70676 .35846 m
.70676 .36221 L
s
.789 .35846 m
.789 .36221 L
s
.83011 .35846 m
.83011 .36221 L
s
.87123 .35846 m
.87123 .36221 L
s
.91235 .35846 m
.91235 .36221 L
s
.08996 .35846 m
.08996 .36221 L
s
.04884 .35846 m
.04884 .36221 L
s
.00772 .35846 m
.00772 .36221 L
s
.99459 .35846 m
.99459 .36221 L
s
.25 Mabswid
0 .35846 m
1 .35846 L
s
.33668 .04579 m
.34293 .04579 L
s
[(-1.5)] .32418 .04579 1 0 Mshowa
.33668 .15001 m
.34293 .15001 L
s
[(-1)] .32418 .15001 1 0 Mshowa
.33668 .25424 m
.34293 .25424 L
s
[(-0.5)] .32418 .25424 1 0 Mshowa
.33668 .46269 m
.34293 .46269 L
s
[(0.5)] .32418 .46269 1 0 Mshowa
.33668 .56692 m
.34293 .56692 L
s
[(1)] .32418 .56692 1 0 Mshowa
.125 Mabswid
.33668 .06663 m
.34043 .06663 L
s
.33668 .08748 m
.34043 .08748 L
s
.33668 .10832 m
.34043 .10832 L
s
.33668 .12917 m
.34043 .12917 L
s
.33668 .17086 m
.34043 .17086 L
s
.33668 .1917 m
.34043 .1917 L
s
.33668 .21255 m
.34043 .21255 L
s
.33668 .23339 m
.34043 .23339 L
s
.33668 .27508 m
.34043 .27508 L
s
.33668 .29593 m
.34043 .29593 L
s
.33668 .31677 m
.34043 .31677 L
s
.33668 .33762 m
.34043 .33762 L
s
.33668 .37931 m
.34043 .37931 L
s
.33668 .40016 m
.34043 .40016 L
s
.33668 .421 m
.34043 .421 L
s
.33668 .44185 m
.34043 .44185 L
s
.33668 .48354 m
.34043 .48354 L
s
.33668 .50438 m
.34043 .50438 L
s
.33668 .52523 m
.34043 .52523 L
s
.33668 .54607 m
.34043 .54607 L
s
.33668 .02494 m
.34043 .02494 L
s
.33668 .00409 m
.34043 .00409 L
s
.33668 .58776 m
.34043 .58776 L
s
.33668 .60861 m
.34043 .60861 L
s
.25 Mabswid
.33668 0 m
.33668 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .35846 m
.97619 .35826 L
.97618 .35808 L
.97616 .35788 L
.97614 .35768 L
.97609 .35733 L
.97601 .35696 L
.9759 .35654 L
.97576 .3561 L
.97542 .35529 L
.97444 .35358 L
.97284 .35144 L
.95837 .33682 L
.92028 .30172 L
.82805 .22057 L
.7408 .15123 L
.67924 .10871 L
.64054 .08532 L
.60098 .06444 L
.56025 .04642 L
.53791 .03813 L
.5137 .03049 L
.49288 .02508 L
.46968 .02034 L
.4594 .01869 L
.44833 .01723 L
.43784 .01615 L
.42826 .01542 L
.41773 .01491 L
.40653 .01472 L
.39698 .01482 L
.38643 .01525 L
.37516 .01605 L
.36884 .01667 L
.36305 .01733 L
.34128 .02073 L
.32247 .02482 L
.30219 .03046 L
.26256 .04532 L
.22111 .06661 L
.18492 .09048 L
.12621 .14181 L
.07757 .20173 L
.05707 .23587 L
.04259 .26697 L
.03318 .29428 L
.02933 .30936 L
.02786 .31645 L
.02671 .32298 L
.02573 .32956 L
Mistroke
.02502 .33548 L
.02442 .34202 L
.024 .34895 L
.02382 .35496 L
.02381 .36142 L
.02398 .36749 L
.0243 .37303 L
.02485 .37946 L
.02566 .3863 L
.02769 .39851 L
.03105 .41283 L
.03499 .42566 L
.0464 .45289 L
.06065 .47766 L
.07613 .49883 L
.09604 .52087 L
.11813 .54071 L
.1446 .55983 L
.1715 .57513 L
.19771 .58658 L
.22388 .59495 L
.23735 .59811 L
.25225 .60074 L
.26058 .60181 L
.26828 .60254 L
.27232 .60283 L
.27676 .60307 L
.2814 .60324 L
.28573 .60332 L
.29373 .60326 L
.30102 .60298 L
.30504 .60273 L
.30942 .60238 L
.31736 .60155 L
.32438 .6006 L
.3321 .59931 L
.34759 .59596 L
.36172 .59198 L
.37476 .58751 L
.40507 .57399 L
.43106 .55852 L
.45717 .53874 L
.48157 .5154 L
.51496 .47162 L
.52882 .4459 L
.53413 .43361 L
.53832 .42224 L
.54159 .41173 L
.5445 .40019 L
.54672 .38864 L
Mistroke
.54764 .38235 L
.5483 .37649 L
.54875 .371 L
.54904 .3658 L
.54916 .36116 L
.54917 .35613 L
.54902 .3507 L
.54868 .34497 L
.54819 .33959 L
.5476 .33476 L
.54586 .32425 L
.54322 .31294 L
.53968 .30141 L
.53567 .29094 L
.52683 .27294 L
.51513 .25491 L
.49871 .23566 L
.48073 .21965 L
.46286 .20736 L
.45294 .2018 L
.44187 .19651 L
.4311 .19223 L
.42101 .18893 L
.41056 .1862 L
.40072 .18424 L
.39543 .18343 L
.38977 .18274 L
.38652 .18244 L
.38346 .1822 L
.37772 .18191 L
.37476 .18183 L
.37164 .1818 L
.36603 .1819 L
.36001 .1822 L
.3566 .18246 L
.35341 .18276 L
.3475 .18348 L
.3411 .1845 L
.32956 .18693 L
.31851 .19001 L
.30847 .19348 L
.2866 .20339 L
.26501 .21674 L
.2463 .23186 L
.23108 .24737 L
.21675 .26577 L
.20453 .28629 L
.1964 .30474 L
.19336 .31367 L
.19098 .32214 L
Mistroke
.18986 .32694 L
.18882 .33215 L
.1881 .33647 L
.18745 .34122 L
.18693 .34633 L
.18672 .34912 L
.18657 .35173 L
.18643 .35636 L
.18641 .35895 L
.18644 .36132 L
.18661 .36598 L
.18692 .37033 L
.1873 .37421 L
.18785 .37837 L
.18953 .38757 L
.19162 .39583 L
.19676 .41034 L
.20395 .4247 L
.21367 .43903 L
.22437 .451 L
.2377 .46238 L
.24521 .46751 L
.25355 .47234 L
.26107 .47599 L
.26963 .47941 L
.2777 .48198 L
.28524 .48385 L
.28951 .48468 L
.29421 .48543 L
.29896 .48599 L
.30156 .48622 L
.30398 .48639 L
.30629 .48651 L
.30848 .48657 L
.31257 .4866 L
.31486 .48656 L
.31697 .48648 L
.31929 .48636 L
.32174 .48618 L
.32585 .48577 L
.3296 .48528 L
.33797 .48378 L
.34562 .48191 L
.35277 .4797 L
.3682 .47338 L
.38395 .46444 L
.39786 .45401 L
.40955 .44284 L
.41885 .43176 L
.42721 .41933 L
Mistroke
.43453 .40511 L
.43953 .39168 L
.44158 .38414 L
.44302 .3771 L
.44364 .37307 L
.44407 .36941 L
.44426 .36739 L
.44442 .3652 L
.44453 .36313 L
.44459 .36123 L
.44463 .35798 L
.44456 .35459 L
.44441 .35171 L
.44416 .34859 L
.44379 .34525 L
.44327 .34172 L
.44203 .33547 L
.44038 .3293 L
.43847 .32365 L
.43402 .31358 L
.42728 .30249 L
.41983 .29334 L
.41045 .28462 L
.39935 .27704 L
.39391 .27415 L
.38858 .27177 L
.38362 .26993 L
.37824 .2683 L
.37543 .2676 L
.3723 .26693 L
.36941 .26642 L
.36674 .26603 L
.36359 .26567 L
.36194 .26553 L
.36019 .26542 L
.35724 .2653 L
.35556 .26527 L
.354 .26528 L
.35125 .26535 L
.34826 .26553 L
.34544 .26578 L
.34285 .26609 L
.33798 .26688 L
.33286 .26799 L
.32248 .27118 L
.31676 .2735 L
.31156 .27599 L
.30133 .28205 L
.29115 .28992 L
.28262 .29838 L
Mistroke
.27575 .30696 L
.27012 .31582 L
.2658 .32451 L
.26384 .32943 L
.26206 .33479 L
.26075 .33971 L
.25983 .34421 L
.25944 .34656 L
.2591 .34912 L
.25883 .35182 L
.25866 .35436 L
.25857 .35672 L
.25856 .35922 L
.25861 .36133 L
.25873 .36365 L
.25883 .36497 L
.25896 .36634 L
.25925 .36878 L
.25965 .37138 L
.26019 .37418 L
.26142 .3791 L
.26286 .38353 L
.26697 .3927 L
.27175 .40027 L
.27838 .40798 L
.28559 .41413 L
.29254 .41854 L
.30072 .42228 L
.30501 .42371 L
.30741 .42437 L
.3097 .4249 L
.31185 .42532 L
.31421 .4257 L
.31636 .42596 L
.31836 .42614 L
.32039 .42626 L
.3226 .42632 L
.32468 .42631 L
.32659 .42624 L
.32832 .42613 L
.33021 .42596 L
.33218 .42573 L
.33401 .42546 L
.33816 .42466 L
.34189 .4237 L
.35002 .42084 L
.35759 .4171 L
.36505 .41223 L
.37661 .40153 L
.38185 .39472 L
Mistroke
.38592 .38793 L
.3894 .38016 L
.39089 .37571 L
.39195 .37161 L
.3926 .36827 L
.39303 .36525 L
.3932 .36357 L
.39333 .36177 L
.3934 .36008 L
.39342 .35852 L
.39341 .35709 L
.39336 .35576 L
.39327 .35431 L
.39314 .35277 L
.39295 .35116 L
.39273 .34966 L
.39221 .34687 L
.39146 .34384 L
.39048 .3407 L
.38826 .33533 L
.38524 .32998 L
.38121 .32466 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oH03oool0
0`000000oooo0?ooo`2m0?ooo`00H03oool200000;h0oooo001P0?ooo`030000003oool0oooo0;d0
oooo001P0?ooo`030000003oool0oooo0;d0oooo001P0?ooo`030000003oool0oooo00H0oooo6@00
002N0?ooo`00H03oool9000001T0oooo1P00002H0?ooo`00GP3oool3000002L0oooo1000002D0?oo
o`00FP3oool400000080oooo0P00000Z0?ooo`@00000T03oool005D0oooo1@0000060?ooo`030000
003oool0oooo02d0oooo1@00002;0?ooo`00D`3oool2000000/0oooo00<000000?ooo`3oool0<P3o
ool4000008L0oooo001A0?ooo`8000003@3oool00`000000oooo0?ooo`0f0?ooo`800000Q@3oool0
04/0oooo00<0oono07@0000000000`000000103oool0oono07@00000B9`30?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool0>03oool2000008<0oooo001=0?ooo`800000203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0>P3oool200000840oooo
001;0?ooo`80000000<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000?03o
ool3000007h0oooo00150?ooo`030?noM0000000000000<000000P3oool00`3o_g@0B9cO0?ooo`08
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0?`3oool2000007`0oooo0017
0?ooo`8000000`3oool00`2LB7@0_kmd04RLg`090?ooo`030;mdB02Lgol0oooo00D0oooo00<00000
0?ooo`3oool0@@3oool2000007X0oooo00150?ooo`8000001@3oool00`3o_g@0000004RLg`090?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0@`3oool3000007L0oooo00130?oo
o`8000006`3oool00`000000oooo0?ooo`160?ooo`800000M@3oool00440oooo0P00000M0?ooo`03
0000003oool0oooo04P0oooo0P00001c0?ooo`00?`3oool2000001l0oooo0P00001;0?ooo`800000
L@3oool003d0oooo0P00000Q0?ooo`030000003oool0oooo04`0oooo0P00001_0?ooo`00>`3oool2
000002<0oooo00<000000?ooo`3oool0CP3oool2000006d0oooo000j0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0D03oool2000006/0oooo000h0?ooo`8000009P3oool00`000000
oooo0?ooo`1B0?ooo`800000J@3oool003H0oooo0P00000X0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0IP3oool003D0oooo00<000000?ooo`3oool0:03oool2000005H0oooo0P00
001V0?ooo`00=03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0H`3oool003<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1H0?oo
o`800000H`3oool00380oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1J0?ooo`80
0000H@3oool00300oooo0P00000^0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
GP3oool002l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`800000GP3o
ool002h0oooo00<000000?ooo`3oool0;`3oool200000600oooo00<000000?ooo`3oool0F`3oool0
02d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1P0?ooo`800000F`3oool002`0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05P0
oooo000[0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0H`3oool2000005P0oooo
000Z0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`1E0?ooo`00:03oool2000003H0oooo00<000000?ooo`3oool0IP3oool2000005D0oooo000W0?oo
o`030000003oool0oooo03H0oooo0P00001Y0?ooo`030000003oool0oooo0580oooo000V0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0J@3oool200000580oooo000U0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1?0?ooo`00903o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06`0oooo0P00001?0?ooo`008`3oool0
0`000000oooo0?ooo`0a0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo04`0oooo000R0?ooo`030000003oool0oooo03@0oooo00<0
okmd04RLg`3oool0103oool00`000000oooo0?ooo`1_0?ooo`800000C03oool00280oooo00<00000
0?ooo`3oool0=03oool00`3o_g@0B9cO0?ooo`040?ooo`<00000L@3oool00`000000oooo0?ooo`19
0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030?noM000000000000080000000D0M;oo0?oo
o`3oool0okmd04RLg`050?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0B03oool0
0200oooo00<000000?ooo`3oool0=@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo
07<0oooo0P0000180?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`030?noM0000000B9cO00D0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`150?ooo`007P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0A03oool001d0oooo00<0
00000?ooo`3oool0@03oool2000007P0oooo00<000000?ooo`3oool0@`3oool001d0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`1h0?ooo`800000@`3oool001`0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0400oooo000K0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0o0?ooo`00
6P3oool00`000000oooo0?ooo`130?oooa@00000J`3oool00`000000oooo0?ooo`0n0?ooo`006@3o
ool00`000000oooo0?ooo`110?ooo`@000004`3oool3000006T0oooo0P00000n0?ooo`00603oool0
0`000000oooo0?ooo`0o0?ooo`<000000`3oool2000001D0oooo0`00001X0?ooo`030000003oool0
oooo03/0oooo000H0?ooo`030000003oool0oooo03d0oooo0P0000060?ooo`030000003oool0oooo
01L0oooo0`00001V0?ooo`030000003oool0oooo03X0oooo000G0?ooo`030000003oool0oooo03`0
oooo0P0000080?ooo`030000003oool0oooo01X0oooo0`00001T0?ooo`030000003oool0oooo03T0
oooo000F0?ooo`030000003oool0oooo03/0oooo0P00000:0?ooo`030000003oool0oooo01d0oooo
0`00001R0?ooo`800000>@3oool001D0oooo00<000000?ooo`3oool0>P3oool2000000`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03H0oooo000E
0?ooo`030000003oool0oooo03P0oooo0P00000>0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0e0?ooo`00503oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00h0oooo0P00000S0?ooo`800000HP3oool00`000000oooo0?ooo`0d0?oo
o`00503oool00`000000oooo0?ooo`0f0?ooo`8000004@3oool00`000000oooo0?ooo`0T0?ooo`80
0000H@3oool2000003@0oooo000C0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
<@3oool00180oooo00<000000?ooo`3oool0=@3oool2000001@0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0300oooo000B0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0;`3oool00140oooo00<000000?ooo`3oool0<`3oool20000
01L0oooo00<000000?ooo`3oool0:@3oool200000640oooo00<000000?ooo`3oool0;P3oool00140
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0G0?ooo`800000;03oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo02d0oooo000@0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo
0P00000]0?ooo`00403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02X0oooo000?
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:@3oool000l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`070?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0X0?ooo`003P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool09`3oool000h0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?oo
o`<00000;`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02H0oooo000=0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0U0?oo
o`003@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool02P3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000
001d_`@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1R0?ooo`800000903oool0
00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`l00000:03oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0240oooo000<0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0703oool200000080oooo00<000000?ooo`3oool02P3oool3000002H0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool2000000h0oooo
0P00000U0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool07`3oool000/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`<000001@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0N0?ooo`002P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo0P000008
0?ooo`030000003oool0oooo0100oooo0P00000S0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool07@3oool000X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0703oool000X0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06H0oooo0P00000L0?ooo`00
2@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0I0?ooo`002@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02`3oool2000001H0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01P0oooo00090?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01L0oooo00080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01H0oooo00080?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0
oooo00080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo01@0oooo00080?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01<0oooo0008
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@
0?ooo`8000006P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool04P3oool000P0oooo00<000000?ooo`3oool06P3oool01P3ookl0M000000000000000
001809cOo``0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0603oool00`3ookl0M000000000020000000309cOo`3o
ool0oooo03<0oooo00H0okmd00000000000000000000M02ooolc0?ooo`80000000D0oooo0=nLB000
00000000001d_`0=0?ooo`00203oool00`000000oooo0?ooo`0L0?ooo`030?noM018W=l0oooo00d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`3o_g@0B9cO0000000g0?ooo`0309a8000007@0_ooo03L0
oooo00H0000004Q8W03oool0oono07@0B02Lgol<0?ooo`001`3oool00`000000oooo0?ooo`0M0?oo
o`030?noM018W=l0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030?noM018W=l0000003P0oooo00<0okmd0000001d_ol0=`3oool010000000_g@00000001d_ol=
0?ooo`001`3oool00`000000oooo0?ooo`0E0?ooo`030?noM000000000000080000000D0M;oo0?oo
o`3oool0okmd04RLg`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool0
103o_g@0B9cO0?ooo`00000h0?ooo`030?oo_`2o_ol0oooo03L0oooo00<000000?oo_`1dB9`03@3o
ool000L0oooo00<000000?ooo`3oool0703oool00`2LB7@0_kmd04RLg`0=0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0603oool01@2LB7@0_kmd04RLg`3oool0000003D0oooo00H0
omnL04Q8W03oool0oono07@0M02ooole0?ooo`060?oo_`1d04P0W=oo0000001d07@0_ooo303oool0
00L0oooo00<000000?ooo`3oool0703oool00`3o_g@0000004RLg`0=0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool2000000d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0H0?ooo`050?noM0000000B9cO0?ooo`000000=P3oool0103OW4P0000000000018
W=lg0?ooo`040?oOW01800000000000000d0oooo00070?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool02P3oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`09
0?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo00070?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`060?ooo`00o`00000P00000040oooo00020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool02@3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool000L0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0000000h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0303oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0P03oool000L0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0P03oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0P03oool000L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`200?ooo`001`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`200?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`210?ooo`001`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`210?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`210?ooo`00203oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`210?ooo`00203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03`3oool2000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0840oooo00080?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0840oooo00080?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0880oooo00090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0P00000@0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0PP3oool000T0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
PP3oool000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`8000004P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo08<0oooo000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool2
000000T0oooo0P0000020?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo08<0oooo000:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool40000
00@0oooo1@00000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0P`3oool000X0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`D0000000<0oooo0000003o
ool05`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08@0oooo000;0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0Q03oool000/0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`240?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo08D0oooo000<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07`3oool20000
01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`250?ooo`00303oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo08H0oooo000=0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Q`3oool000d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`270?ooo`003P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08P0oooo
000>0?ooo`030000003oool0oooo0340oooo0P0000080?ooo`0509adW03oool0oooo09a8M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo08P0oooo000?0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA8
09cOo`3oool00P3oool3000000`0oooo0P00000S0?ooo`030000003oool0oooo08T0oooo000?0?oo
o`030000003oool0oooo03<0oooo0P0000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000000M;l40?ooo`030000003oool0oooo00X0oooo0P00000U0?ooo`030000
003oool0oooo08T0oooo000@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`8000009P3oool00`000000oooo0?ooo`2:0?ooo`00403oool00`000000oooo0?oo
o`0e0?ooo`8000000P3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`@0
oooo00<000000?ooo`3oool01P3oool2000002P0oooo00<000000?ooo`3oool0RP3oool00140oooo
00<000000?ooo`3oool0=P3oool2000001@0oooo00<000000?ooo`3oool0103oool2000002T0oooo
00<000000?ooo`3oool0R`3oool00180oooo00<000000?ooo`3oool0=`3oool200000180oooo00<0
00000?ooo`3oool00P3oool2000002X0oooo00<000000?ooo`3oool0S03oool001<0oooo00<00000
0?ooo`3oool0>03oool6000000X0oooo1`00000/0?ooo`030000003oool0oooo08`0oooo000C0?oo
o`030000003oool0oooo03h0oooo2P0000020?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0S@3oool001@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo08h0oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2?0?ooo`005P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0S`3oool001L0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0900oooo000G0?ooo`030000003oool0oooo
04H0oooo0P00000Z0?ooo`030000003oool0oooo0940oooo000H0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2B0?ooo`006@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0TP3oool001X0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09<0oooo000J
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2D
0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0U@3oool001`0oooo0P0000120?ooo`8000009@3oool00`000000oooo0?ooo`2F0?ooo`00
7P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
U`3oool001l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo09P0oooo000P0?ooo`800000?P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo09T0oooo000R0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`2J0?ooo`008`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01h0
oooo0P00002M0?ooo`00903oool00`000000oooo0?ooo`0i0?ooo`8000007P3oool00`000000oooo
0?ooo`2M0?ooo`009@3oool2000003T0oooo00<000000?ooo`3oool06`3oool200000:00oooo000W
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool200000:80oooo000X0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2R0?oo
o`00:@3oool00`000000oooo0?ooo`0[0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool0
0`000000oooo0?ooo`0F0?ooo`800000Y@3oool002X0oooo0P00000]0?ooo`030?noM018W=l0oooo
00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2U0?ooo`00;03oool2000002/0
oooo00<0okmd04RLg`3oool0103oool3000001@0oooo00<000000?ooo`3oool0YP3oool002h0oooo
0P00000Y0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool04P3oool200000:T0oooo
000`0?ooo`<000009@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo0100oooo0P00
002[0?ooo`00<`3oool2000002<0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0>
0?ooo`800000[@3oool003D0oooo0P00000Y0?ooo`030000003oool0oooo00`0oooo0P00002_0?oo
o`00=`3oool3000002H0oooo00<000000?ooo`3oool02P3oool200000;40oooo000j0?ooo`800000
903oool2000000P0oooo0`00002c0?ooo`00?03oool300000240oooo00<000000?ooo`3oool00`3o
ool400000;H0oooo000o0?ooo`<000007P3oool00`000000oooo0000000300000;X0oooo00120?oo
o`@000006@3oool300000;h0oooo00160?oooaT0000000<0oooo0000003oool0_P3oool00600oooo
00<000000?ooo`3oool0_@3oool00600oooo0P00002n0?ooo`00H03oool00`000000oooo0?ooo`2m
0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64357, -1.71965, \
0.0169892, 0.0167566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .40079 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.410486 0.115026 0.200234 0.115026 [
[ 0 0 0 0 ]
[ 1 .40079 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.04912 .01955 m
.02381 .02461 L
s
% Start of user PostScript
-3.14159 -1.5708 -3.36163 -1.52679 MAarrowhead1
% End of user PostScript
.04912 .04536 m
.02381 .05043 L
s
% Start of user PostScript
-3.14159 -1.3464 -3.36163 -1.30239 MAarrowhead1
% End of user PostScript
.04912 .07117 m
.02381 .07624 L
s
% Start of user PostScript
-3.14159 -1.122 -3.36163 -1.07799 MAarrowhead1
% End of user PostScript
.04912 .09699 m
.02381 .10205 L
s
% Start of user PostScript
-3.14159 -0.897598 -3.36163 -0.85359 MAarrowhead1
% End of user PostScript
.04912 .1228 m
.02381 .12786 L
s
% Start of user PostScript
-3.14159 -0.673198 -3.36163 -0.62919 MAarrowhead1
% End of user PostScript
.04912 .14861 m
.02381 .15367 L
s
% Start of user PostScript
-3.14159 -0.448799 -3.36163 -0.404791 MAarrowhead1
% End of user PostScript
.04912 .17442 m
.02381 .17948 L
s
% Start of user PostScript
-3.14159 -0.224399 -3.36163 -0.180391 MAarrowhead1
% End of user PostScript
.04912 .20023 m
.04912 .20023 L
s
% Start of user PostScript
-3.14159 0 MAarrowzero1
% End of user PostScript
.04912 .22605 m
.07443 .22098 L
s
% Start of user PostScript
-3.14159 0.224399 -2.92155 0.180391 MAarrowhead1
% End of user PostScript
.04912 .25186 m
.07443 .2468 L
s
% Start of user PostScript
-3.14159 0.448799 -2.92155 0.404791 MAarrowhead1
% End of user PostScript
.04912 .27767 m
.07443 .27261 L
s
% Start of user PostScript
-3.14159 0.673198 -2.92155 0.62919 MAarrowhead1
% End of user PostScript
.04912 .30348 m
.07443 .29842 L
s
% Start of user PostScript
-3.14159 0.897598 -2.92155 0.85359 MAarrowhead1
% End of user PostScript
.04912 .32929 m
.07443 .32423 L
s
% Start of user PostScript
-3.14159 1.122 -2.92155 1.07799 MAarrowhead1
% End of user PostScript
.04912 .35511 m
.07443 .35004 L
s
% Start of user PostScript
-3.14159 1.3464 -2.92155 1.30239 MAarrowhead1
% End of user PostScript
.04912 .38092 m
.07443 .37585 L
s
% Start of user PostScript
-3.14159 1.5708 -2.92155 1.52679 MAarrowhead1
% End of user PostScript
.11365 .01955 m
.09093 .03179 L
s
% Start of user PostScript
-2.58059 -1.5708 -2.77815 -1.46437 MAarrowhead1
% End of user PostScript
.11365 .04536 m
.09147 .05856 L
s
% Start of user PostScript
-2.58059 -1.3464 -2.77343 -1.23163 MAarrowhead1
% End of user PostScript
.11365 .07117 m
.09225 .0856 L
s
% Start of user PostScript
-2.58059 -1.122 -2.76666 -0.996556 MAarrowhead1
% End of user PostScript
.11365 .09699 m
.09342 .11302 L
s
% Start of user PostScript
-2.58059 -0.897598 -2.75644 -0.758198 MAarrowhead1
% End of user PostScript
.11365 .1228 m
.09531 .14096 L
s
% Start of user PostScript
-2.58059 -0.673198 -2.74004 -0.515299 MAarrowhead1
% End of user PostScript
.11365 .14861 m
.09854 .16954 L
s
% Start of user PostScript
-2.58059 -0.448799 -2.71193 -0.266845 MAarrowhead1
% End of user PostScript
.11365 .17442 m
.10429 .19848 L
s
% Start of user PostScript
-2.58059 -0.224399 -2.66194 -0.0152636 MAarrowhead1
% End of user PostScript
.11365 .20023 m
.11365 .22605 L
s
% Start of user PostScript
-2.58059 0 -2.58059 0.224399 MAarrowhead1
% End of user PostScript
.11365 .22605 m
.12445 .24949 L
s
% Start of user PostScript
-2.58059 0.224399 -2.48671 0.428215 MAarrowhead1
% End of user PostScript
.11365 .25186 m
.13203 .26998 L
s
% Start of user PostScript
-2.58059 0.448799 -2.42076 0.606307 MAarrowhead1
% End of user PostScript
.11365 .27767 m
.13588 .29079 L
s
% Start of user PostScript
-2.58059 0.673198 -2.38735 0.78727 MAarrowhead1
% End of user PostScript
.11365 .30348 m
.13768 .31292 L
s
% Start of user PostScript
-2.58059 0.897598 -2.37172 0.979627 MAarrowhead1
% End of user PostScript
.11365 .32929 m
.13854 .33612 L
s
% Start of user PostScript
-2.58059 1.122 -2.36418 1.18133 MAarrowhead1
% End of user PostScript
.11365 .35511 m
.13898 .36005 L
s
% Start of user PostScript
-2.58059 1.3464 -2.36035 1.38938 MAarrowhead1
% End of user PostScript
.11365 .38092 m
.13922 .38446 L
s
% Start of user PostScript
-2.58059 1.5708 -2.35832 1.60163 MAarrowhead1
% End of user PostScript
.17818 .01955 m
.15776 .03534 L
s
% Start of user PostScript
-2.0196 -1.5708 -2.19709 -1.43349 MAarrowhead1
% End of user PostScript
.17818 .04536 m
.1587 .0623 L
s
% Start of user PostScript
-2.0196 -1.3464 -2.18896 -1.19919 MAarrowhead1
% End of user PostScript
.17818 .07117 m
.15996 .08945 L
s
% Start of user PostScript
-2.0196 -1.122 -2.17803 -0.963085 MAarrowhead1
% End of user PostScript
.17818 .09699 m
.16169 .11684 L
s
% Start of user PostScript
-2.0196 -0.897598 -2.16299 -0.724989 MAarrowhead1
% End of user PostScript
.17818 .1228 m
.16411 .14444 L
s
% Start of user PostScript
-2.0196 -0.673198 -2.1419 -0.485057 MAarrowhead1
% End of user PostScript
.17818 .14861 m
.16753 .17212 L
s
% Start of user PostScript
-2.0196 -0.448799 -2.11219 -0.244394 MAarrowhead1
% End of user PostScript
.17818 .17442 m
.17222 .19954 L
s
% Start of user PostScript
-2.0196 -0.224399 -2.0714 -0.0060606 MAarrowhead1
% End of user PostScript
.17818 .20023 m
.17818 .22605 L
s
% Start of user PostScript
-2.0196 0 -2.0196 0.224399 MAarrowhead1
% End of user PostScript
.17818 .22605 m
.18472 .25101 L
s
% Start of user PostScript
-2.0196 0.224399 -1.9627 0.441466 MAarrowhead1
% End of user PostScript
.17818 .25186 m
.19067 .27444 L
s
% Start of user PostScript
-2.0196 0.448799 -1.91096 0.645152 MAarrowhead1
% End of user PostScript
.17818 .27767 m
.19521 .29706 L
s
% Start of user PostScript
-2.0196 0.673198 -1.8715 0.841786 MAarrowhead1
% End of user PostScript
.17818 .30348 m
.1983 .31965 L
s
% Start of user PostScript
-2.0196 0.897598 -1.84469 1.03818 MAarrowhead1
% End of user PostScript
.17818 .32929 m
.20028 .34262 L
s
% Start of user PostScript
-2.0196 1.122 -1.82743 1.23787 MAarrowhead1
% End of user PostScript
.17818 .35511 m
.20155 .36607 L
s
% Start of user PostScript
-2.0196 1.3464 -1.81644 1.44171 MAarrowhead1
% End of user PostScript
.17818 .38092 m
.20236 .38995 L
s
% Start of user PostScript
-2.0196 1.5708 -1.80939 1.64933 MAarrowhead1
% End of user PostScript
.24271 .01955 m
.22287 .03607 L
s
% Start of user PostScript
-1.4586 -1.5708 -1.63105 -1.42721 MAarrowhead1
% End of user PostScript
.24271 .04536 m
.22388 .06302 L
s
% Start of user PostScript
-1.4586 -1.3464 -1.62226 -1.19287 MAarrowhead1
% End of user PostScript
.24271 .07117 m
.22522 .09016 L
s
% Start of user PostScript
-1.4586 -1.122 -1.61063 -0.956945 MAarrowhead1
% End of user PostScript
.24271 .09699 m
.22703 .11749 L
s
% Start of user PostScript
-1.4586 -0.897598 -1.59495 -0.719375 MAarrowhead1
% End of user PostScript
.24271 .1228 m
.22948 .14496 L
s
% Start of user PostScript
-1.4586 -0.673198 -1.57357 -0.480491 MAarrowhead1
% End of user PostScript
.24271 .14861 m
.23283 .17246 L
s
% Start of user PostScript
-1.4586 -0.448799 -1.54447 -0.241482 MAarrowhead1
% End of user PostScript
.24271 .17442 m
.23726 .19965 L
s
% Start of user PostScript
-1.4586 -0.224399 -1.50599 -0.00506123 MAarrowhead1
% End of user PostScript
.24271 .20023 m
.24271 .22605 L
s
% Start of user PostScript
-1.4586 0 -1.4586 0.224399 MAarrowhead1
% End of user PostScript
.24271 .22605 m
.24865 .25116 L
s
% Start of user PostScript
-1.4586 0.224399 -1.40695 0.442775 MAarrowhead1
% End of user PostScript
.24271 .25186 m
.25419 .27498 L
s
% Start of user PostScript
-1.4586 0.448799 -1.35881 0.64979 MAarrowhead1
% End of user PostScript
.24271 .27767 m
.25863 .29799 L
s
% Start of user PostScript
-1.4586 0.673198 -1.32019 0.849826 MAarrowhead1
% End of user PostScript
.24271 .30348 m
.26183 .32082 L
s
% Start of user PostScript
-1.4586 0.897598 -1.29239 1.04836 MAarrowhead1
% End of user PostScript
.24271 .32929 m
.264 .34389 L
s
% Start of user PostScript
-1.4586 1.122 -1.27352 1.2489 MAarrowhead1
% End of user PostScript
.24271 .35511 m
.26544 .36734 L
s
% Start of user PostScript
-1.4586 1.3464 -1.26099 1.45272 MAarrowhead1
% End of user PostScript
.24271 .38092 m
.2664 .39117 L
s
% Start of user PostScript
-1.4586 1.5708 -1.25264 1.65989 MAarrowhead1
% End of user PostScript
.30724 .01955 m
.28607 .03432 L
s
% Start of user PostScript
-0.897598 -1.5708 -1.08163 -1.44239 MAarrowhead1
% End of user PostScript
.30724 .04536 m
.28689 .06125 L
s
% Start of user PostScript
-0.897598 -1.3464 -1.07448 -1.20831 MAarrowhead1
% End of user PostScript
.30724 .07117 m
.28802 .08841 L
s
% Start of user PostScript
-0.897598 -1.122 -1.06466 -0.972176 MAarrowhead1
% End of user PostScript
.30724 .09699 m
.28962 .11585 L
s
% Start of user PostScript
-0.897598 -0.897598 -1.05074 -0.733578 MAarrowhead1
% End of user PostScript
.30724 .1228 m
.29196 .1436 L
s
% Start of user PostScript
-0.897598 -0.673198 -1.03044 -0.492347 MAarrowhead1
% End of user PostScript
.30724 .14861 m
.29542 .17156 L
s
% Start of user PostScript
-0.897598 -0.448799 -1.00033 -0.249295 MAarrowhead1
% End of user PostScript
.30724 .17442 m
.30048 .19933 L
s
% Start of user PostScript
-0.897598 -0.224399 -0.956381 -0.00783617 MAarrowhead1
% End of user PostScript
.30724 .20023 m
.30724 .22605 L
s
% Start of user PostScript
-0.897598 0 -0.897598 0.224399 MAarrowhead1
% End of user PostScript
.30724 .22605 m
.31476 .25074 L
s
% Start of user PostScript
-0.897598 0.224399 -0.832232 0.439068 MAarrowhead1
% End of user PostScript
.30724 .25186 m
.32128 .27351 L
s
% Start of user PostScript
-0.897598 0.448799 -0.775503 0.637075 MAarrowhead1
% End of user PostScript
.30724 .27767 m
.32585 .29556 L
s
% Start of user PostScript
-0.897598 0.673198 -0.73583 0.828717 MAarrowhead1
% End of user PostScript
.30724 .30348 m
.32867 .31786 L
s
% Start of user PostScript
-0.897598 0.897598 -0.711262 1.02263 MAarrowhead1
% End of user PostScript
.30724 .32929 m
.33035 .34078 L
s
% Start of user PostScript
-0.897598 1.122 -0.696634 1.22184 MAarrowhead1
% End of user PostScript
.30724 .35511 m
.33136 .36429 L
s
% Start of user PostScript
-0.897598 1.3464 -0.687881 1.42623 MAarrowhead1
% End of user PostScript
.30724 .38092 m
.33198 .38828 L
s
% Start of user PostScript
-0.897598 1.5708 -0.682528 1.63483 MAarrowhead1
% End of user PostScript
.37177 .01955 m
.34789 .02935 L
s
% Start of user PostScript
-0.336599 -1.5708 -0.544206 -1.48562 MAarrowhead1
% End of user PostScript
.37177 .04536 m
.34819 .05586 L
s
% Start of user PostScript
-0.336599 -1.3464 -0.541592 -1.25511 MAarrowhead1
% End of user PostScript
.37177 .07117 m
.34863 .08261 L
s
% Start of user PostScript
-0.336599 -1.122 -0.537759 -1.02255 MAarrowhead1
% End of user PostScript
.37177 .09699 m
.34932 .10973 L
s
% Start of user PostScript
-0.336599 -0.897598 -0.531723 -0.786775 MAarrowhead1
% End of user PostScript
.37177 .1228 m
.35053 .13747 L
s
% Start of user PostScript
-0.336599 -0.673198 -0.521245 -0.54568 MAarrowhead1
% End of user PostScript
.37177 .14861 m
.35292 .16625 L
s
% Start of user PostScript
-0.336599 -0.448799 -0.500436 -0.295461 MAarrowhead1
% End of user PostScript
.37177 .17442 m
.35852 .19657 L
s
% Start of user PostScript
-0.336599 -0.224399 -0.451789 -0.0318211 MAarrowhead1
% End of user PostScript
.37177 .20023 m
.37177 .22605 L
s
% Start of user PostScript
-0.336599 0 -0.336599 0.224399 MAarrowhead1
% End of user PostScript
.37177 .22605 m
.38772 .24634 L
s
% Start of user PostScript
-0.336599 0.224399 -0.1979 0.400802 MAarrowhead1
% End of user PostScript
.37177 .25186 m
.39452 .26405 L
s
% Start of user PostScript
-0.336599 0.448799 -0.138812 0.554796 MAarrowhead1
% End of user PostScript
.37177 .27767 m
.39655 .28487 L
s
% Start of user PostScript
-0.336599 0.673198 -0.121115 0.735821 MAarrowhead1
% End of user PostScript
.37177 .30348 m
.39722 .30776 L
s
% Start of user PostScript
-0.336599 0.897598 -0.115299 0.934767 MAarrowhead1
% End of user PostScript
.37177 .32929 m
.39747 .33172 L
s
% Start of user PostScript
-0.336599 1.122 -0.113192 1.14308 MAarrowhead1
% End of user PostScript
.37177 .35511 m
.39755 .35627 L
s
% Start of user PostScript
-0.336599 1.3464 -0.11243 1.35655 MAarrowhead1
% End of user PostScript
.37177 .38092 m
.39758 .38118 L
s
% Start of user PostScript
-0.336599 1.5708 -0.112212 1.5731 MAarrowhead1
% End of user PostScript
.4363 .01955 m
.41053 .02105 L
s
% Start of user PostScript
0.224399 -1.5708 0.00038089 -1.55773 MAarrowhead1
% End of user PostScript
.4363 .04536 m
.4105 .04626 L
s
% Start of user PostScript
0.224399 -1.3464 0.000135199 -1.33861 MAarrowhead1
% End of user PostScript
.4363 .07117 m
.41049 .07122 L
s
% Start of user PostScript
0.224399 -1.122 0.00000031452 -1.12162 MAarrowhead1
% End of user PostScript
.4363 .09699 m
.41052 .09575 L
s
% Start of user PostScript
0.224399 -0.897598 0.000257067 -0.908336 MAarrowhead1
% End of user PostScript
.4363 .1228 m
.4107 .11946 L
s
% Start of user PostScript
0.224399 -0.673198 0.00188795 -0.702246 MAarrowhead1
% End of user PostScript
.4363 .14861 m
.41155 .14129 L
s
% Start of user PostScript
0.224399 -0.448799 0.00921745 -0.512453 MAarrowhead1
% End of user PostScript
.4363 .17442 m
.41606 .1584 L
s
% Start of user PostScript
0.224399 -0.224399 0.0484567 -0.363681 MAarrowhead1
% End of user PostScript
.4363 .20023 m
.4363 .17442 L
s
% Start of user PostScript
0.224399 0 0.224399 -0.224399 MAarrowhead1
% End of user PostScript
.4363 .22605 m
.45289 .20627 L
s
% Start of user PostScript
0.224399 0.224399 0.36865 0.052507 MAarrowhead1
% End of user PostScript
.4363 .25186 m
.45749 .23712 L
s
% Start of user PostScript
0.224399 0.448799 0.408596 0.320632 MAarrowhead1
% End of user PostScript
.4363 .27767 m
.4591 .26557 L
s
% Start of user PostScript
0.224399 0.673198 0.422628 0.56803 MAarrowhead1
% End of user PostScript
.4363 .30348 m
.45985 .29293 L
s
% Start of user PostScript
0.224399 0.897598 0.429194 0.805869 MAarrowhead1
% End of user PostScript
.4363 .32929 m
.46028 .31974 L
s
% Start of user PostScript
0.224399 1.122 0.432869 1.03896 MAarrowhead1
% End of user PostScript
.4363 .35511 m
.46054 .34625 L
s
% Start of user PostScript
0.224399 1.3464 0.435178 1.26941 MAarrowhead1
% End of user PostScript
.4363 .38092 m
.46072 .37257 L
s
% Start of user PostScript
0.224399 1.5708 0.436747 1.49825 MAarrowhead1
% End of user PostScript
.50083 .01955 m
.47579 .01329 L
s
% Start of user PostScript
0.785398 -1.5708 0.567707 -1.62525 MAarrowhead1
% End of user PostScript
.50083 .04536 m
.47628 .03738 L
s
% Start of user PostScript
0.785398 -1.3464 0.571998 -1.41579 MAarrowhead1
% End of user PostScript
.50083 .07117 m
.47712 .06097 L
s
% Start of user PostScript
0.785398 -1.122 0.579266 -1.21068 MAarrowhead1
% End of user PostScript
.50083 .09699 m
.47858 .08391 L
s
% Start of user PostScript
0.785398 -0.897598 0.591942 -1.01131 MAarrowhead1
% End of user PostScript
.50083 .1228 m
.48116 .10608 L
s
% Start of user PostScript
0.785398 -0.673198 0.614451 -0.818567 MAarrowhead1
% End of user PostScript
.50083 .14861 m
.48565 .12773 L
s
% Start of user PostScript
0.785398 -0.448799 0.653447 -0.630304 MAarrowhead1
% End of user PostScript
.50083 .17442 m
.49254 .14998 L
s
% Start of user PostScript
0.785398 -0.224399 0.713381 -0.436929 MAarrowhead1
% End of user PostScript
.50083 .20023 m
.50083 .17442 L
s
% Start of user PostScript
0.785398 0 0.785398 -0.224399 MAarrowhead1
% End of user PostScript
.50083 .22605 m
.50821 .20131 L
s
% Start of user PostScript
0.785398 0.224399 0.849565 0.00936982 MAarrowhead1
% End of user PostScript
.50083 .25186 m
.51349 .22937 L
s
% Start of user PostScript
0.785398 0.448799 0.895517 0.253277 MAarrowhead1
% End of user PostScript
.50083 .27767 m
.51695 .25751 L
s
% Start of user PostScript
0.785398 0.673198 0.925554 0.497952 MAarrowhead1
% End of user PostScript
.50083 .30348 m
.51919 .28534 L
s
% Start of user PostScript
0.785398 0.897598 0.945045 0.739902 MAarrowhead1
% End of user PostScript
.50083 .32929 m
.52069 .31281 L
s
% Start of user PostScript
0.785398 1.122 0.958051 0.978658 MAarrowhead1
% End of user PostScript
.50083 .35511 m
.52172 .33995 L
s
% Start of user PostScript
0.785398 1.3464 0.967058 1.21466 MAarrowhead1
% End of user PostScript
.50083 .38092 m
.52247 .36685 L
s
% Start of user PostScript
0.785398 1.5708 0.973531 1.44848 MAarrowhead1
% End of user PostScript
.56536 .01955 m
.54156 .00954 L
s
% Start of user PostScript
1.3464 -1.5708 1.13955 -1.65781 MAarrowhead1
% End of user PostScript
.56536 .04536 m
.5425 .03338 L
s
% Start of user PostScript
1.3464 -1.3464 1.14764 -1.45057 MAarrowhead1
% End of user PostScript
.56536 .07117 m
.5439 .05682 L
s
% Start of user PostScript
1.3464 -1.122 1.15988 -1.24676 MAarrowhead1
% End of user PostScript
.56536 .09699 m
.54604 .07987 L
s
% Start of user PostScript
1.3464 -0.897598 1.17845 -1.04642 MAarrowhead1
% End of user PostScript
.56536 .1228 m
.54922 .10265 L
s
% Start of user PostScript
1.3464 -0.673198 1.20609 -0.848327 MAarrowhead1
% End of user PostScript
.56536 .14861 m
.55368 .12559 L
s
% Start of user PostScript
1.3464 -0.448799 1.24492 -0.648943 MAarrowhead1
% End of user PostScript
.56536 .17442 m
.5593 .14933 L
s
% Start of user PostScript
1.3464 -0.224399 1.29376 -0.442539 MAarrowhead1
% End of user PostScript
.56536 .20023 m
.56536 .17442 L
s
% Start of user PostScript
1.3464 0 1.3464 -0.224399 MAarrowhead1
% End of user PostScript
.56536 .22605 m
.5709 .20084 L
s
% Start of user PostScript
1.3464 0.224399 1.39462 0.00524285 MAarrowhead1
% End of user PostScript
.56536 .25186 m
.57538 .22807 L
s
% Start of user PostScript
1.3464 0.448799 1.43356 0.24202 MAarrowhead1
% End of user PostScript
.56536 .27767 m
.57875 .2556 L
s
% Start of user PostScript
1.3464 0.673198 1.4628 0.481349 MAarrowhead1
% End of user PostScript
.56536 .30348 m
.5812 .2831 L
s
% Start of user PostScript
1.3464 0.897598 1.48414 0.720445 MAarrowhead1
% End of user PostScript
.56536 .32929 m
.58299 .31044 L
s
% Start of user PostScript
1.3464 1.122 1.4997 0.958128 MAarrowhead1
% End of user PostScript
.56536 .35511 m
.58431 .33759 L
s
% Start of user PostScript
1.3464 1.3464 1.5112 1.1941 MAarrowhead1
% End of user PostScript
.56536 .38092 m
.58531 .36454 L
s
% Start of user PostScript
1.3464 1.5708 1.51986 1.42844 MAarrowhead1
% End of user PostScript
.62989 .01955 m
.60593 .00995 L
s
% Start of user PostScript
1.9074 -1.5708 1.69911 -1.6543 MAarrowhead1
% End of user PostScript
.62989 .04536 m
.60681 .0338 L
s
% Start of user PostScript
1.9074 -1.3464 1.70677 -1.44692 MAarrowhead1
% End of user PostScript
.62989 .07117 m
.60816 .05724 L
s
% Start of user PostScript
1.9074 -1.122 1.7185 -1.24313 MAarrowhead1
% End of user PostScript
.62989 .09699 m
.61024 .08025 L
s
% Start of user PostScript
1.9074 -0.897598 1.73655 -1.04309 MAarrowhead1
% End of user PostScript
.62989 .1228 m
.61338 .10296 L
s
% Start of user PostScript
1.9074 -0.673198 1.76389 -0.84571 MAarrowhead1
% End of user PostScript
.62989 .14861 m
.61788 .12576 L
s
% Start of user PostScript
1.9074 -0.448799 1.80302 -0.647445 MAarrowhead1
% End of user PostScript
.62989 .17442 m
.62364 .14938 L
s
% Start of user PostScript
1.9074 -0.224399 1.85305 -0.442119 MAarrowhead1
% End of user PostScript
.62989 .20023 m
.62989 .17442 L
s
% Start of user PostScript
1.9074 0 1.9074 -0.224399 MAarrowhead1
% End of user PostScript
.62989 .22605 m
.6356 .20087 L
s
% Start of user PostScript
1.9074 0.224399 1.95706 0.00556491 MAarrowhead1
% End of user PostScript
.62989 .25186 m
.64017 .22818 L
s
% Start of user PostScript
1.9074 0.448799 1.99677 0.242964 MAarrowhead1
% End of user PostScript
.62989 .27767 m
.64355 .25577 L
s
% Start of user PostScript
1.9074 0.673198 2.02622 0.482838 MAarrowhead1
% End of user PostScript
.62989 .30348 m
.646 .28332 L
s
% Start of user PostScript
1.9074 0.897598 2.04747 0.722286 MAarrowhead1
% End of user PostScript
.62989 .32929 m
.64777 .31068 L
s
% Start of user PostScript
1.9074 1.122 2.06283 0.960149 MAarrowhead1
% End of user PostScript
.62989 .35511 m
.64906 .33783 L
s
% Start of user PostScript
1.9074 1.3464 2.0741 1.19619 MAarrowhead1
% End of user PostScript
.62989 .38092 m
.65003 .36478 L
s
% Start of user PostScript
1.9074 1.5708 2.08255 1.43052 MAarrowhead1
% End of user PostScript
.69442 .01955 m
.66909 .01456 L
s
% Start of user PostScript
2.46839 -1.5708 2.24822 -1.61415 MAarrowhead1
% End of user PostScript
.69442 .04536 m
.66945 .0388 L
s
% Start of user PostScript
2.46839 -1.3464 2.25138 -1.40349 MAarrowhead1
% End of user PostScript
.69442 .07117 m
.6701 .06252 L
s
% Start of user PostScript
2.46839 -1.122 2.25697 -1.1972 MAarrowhead1
% End of user PostScript
.69442 .09699 m
.67128 .08554 L
s
% Start of user PostScript
2.46839 -0.897598 2.26725 -0.997086 MAarrowhead1
% End of user PostScript
.69442 .1228 m
.67353 .10763 L
s
% Start of user PostScript
2.46839 -0.673198 2.28682 -0.805052 MAarrowhead1
% End of user PostScript
.69442 .14861 m
.6778 .12885 L
s
% Start of user PostScript
2.46839 -0.448799 2.32397 -0.620549 MAarrowhead1
% End of user PostScript
.69442 .17442 m
.68508 .15036 L
s
% Start of user PostScript
2.46839 -0.224399 2.38725 -0.433616 MAarrowhead1
% End of user PostScript
.69442 .20023 m
.69442 .17442 L
s
% Start of user PostScript
2.46839 0 2.46839 -0.224399 MAarrowhead1
% End of user PostScript
.69442 .22605 m
.70263 .20158 L
s
% Start of user PostScript
2.46839 0.224399 2.53982 0.0116696 MAarrowhead1
% End of user PostScript
.69442 .25186 m
.70816 .23001 L
s
% Start of user PostScript
2.46839 0.448799 2.5879 0.258871 MAarrowhead1
% End of user PostScript
.69442 .27767 m
.71156 .25837 L
s
% Start of user PostScript
2.46839 0.673198 2.61739 0.505404 MAarrowhead1
% End of user PostScript
.69442 .30348 m
.71365 .28627 L
s
% Start of user PostScript
2.46839 0.897598 2.63564 0.74798 MAarrowhead1
% End of user PostScript
.69442 .32929 m
.71501 .31373 L
s
% Start of user PostScript
2.46839 1.122 2.64742 0.986706 MAarrowhead1
% End of user PostScript
.69442 .35511 m
.71593 .34084 L
s
% Start of user PostScript
2.46839 1.3464 2.65541 1.22239 MAarrowhead1
% End of user PostScript
.69442 .38092 m
.71658 .36769 L
s
% Start of user PostScript
2.46839 1.5708 2.66108 1.45578 MAarrowhead1
% End of user PostScript
.75895 .01955 m
.73335 .02285 L
s
% Start of user PostScript
3.02939 -1.5708 2.80683 -1.54215 MAarrowhead1
% End of user PostScript
.75895 .04536 m
.73331 .04836 L
s
% Start of user PostScript
3.02939 -1.3464 2.80651 -1.32035 MAarrowhead1
% End of user PostScript
.75895 .07117 m
.73326 .07375 L
s
% Start of user PostScript
3.02939 -1.122 2.80611 -1.09962 MAarrowhead1
% End of user PostScript
.75895 .09699 m
.73321 .09892 L
s
% Start of user PostScript
3.02939 -0.897598 2.80563 -0.880757 MAarrowhead1
% End of user PostScript
.75895 .1228 m
.73315 .12367 L
s
% Start of user PostScript
3.02939 -0.673198 2.80512 -0.665644 MAarrowhead1
% End of user PostScript
.75895 .14861 m
.73317 .14733 L
s
% Start of user PostScript
3.02939 -0.448799 2.80527 -0.459888 MAarrowhead1
% End of user PostScript
.75895 .17442 m
.73422 .16703 L
s
% Start of user PostScript
3.02939 -0.224399 2.8144 -0.288673 MAarrowhead1
% End of user PostScript
.75895 .20023 m
.75895 .17442 L
s
% Start of user PostScript
3.02939 0 3.02939 -0.224399 MAarrowhead1
% End of user PostScript
.75895 .22605 m
.7801 .21126 L
s
% Start of user PostScript
3.02939 0.224399 3.21332 0.0958443 MAarrowhead1
% End of user PostScript
.75895 .25186 m
.78249 .24128 L
s
% Start of user PostScript
3.02939 0.448799 3.23407 0.356803 MAarrowhead1
% End of user PostScript
.75895 .27767 m
.78318 .26879 L
s
% Start of user PostScript
3.02939 0.673198 3.2401 0.596013 MAarrowhead1
% End of user PostScript
.75895 .30348 m
.7835 .29551 L
s
% Start of user PostScript
3.02939 0.897598 3.24282 0.82829 MAarrowhead1
% End of user PostScript
.75895 .32929 m
.78367 .32188 L
s
% Start of user PostScript
3.02939 1.122 3.24434 1.05756 MAarrowhead1
% End of user PostScript
.75895 .35511 m
.78378 .34807 L
s
% Start of user PostScript
3.02939 1.3464 3.2453 1.28526 MAarrowhead1
% End of user PostScript
.75895 .38092 m
.78386 .37416 L
s
% Start of user PostScript
3.02939 1.5708 3.24596 1.51204 MAarrowhead1
% End of user PostScript
.82348 .01955 m
.80017 .03065 L
s
% Start of user PostScript
3.59039 -1.5708 3.38779 -1.47431 MAarrowhead1
% End of user PostScript
.82348 .04536 m
.8006 .05731 L
s
% Start of user PostScript
3.59039 -1.3464 3.39148 -1.24252 MAarrowhead1
% End of user PostScript
.82348 .07117 m
.80121 .08424 L
s
% Start of user PostScript
3.59039 -1.122 3.39684 -1.00844 MAarrowhead1
% End of user PostScript
.82348 .09699 m
.80216 .11155 L
s
% Start of user PostScript
3.59039 -0.897598 3.40512 -0.770988 MAarrowhead1
% End of user PostScript
.82348 .1228 m
.80376 .13945 L
s
% Start of user PostScript
3.59039 -0.673198 3.41895 -0.528414 MAarrowhead1
% End of user PostScript
.82348 .14861 m
.80668 .16821 L
s
% Start of user PostScript
3.59039 -0.448799 3.44436 -0.278416 MAarrowhead1
% End of user PostScript
.82348 .17442 m
.81252 .19779 L
s
% Start of user PostScript
3.59039 -0.224399 3.49516 -0.0212115 MAarrowhead1
% End of user PostScript
.82348 .20023 m
.82348 .22605 L
s
% Start of user PostScript
3.59039 0 3.59039 0.224399 MAarrowhead1
% End of user PostScript
.82348 .22605 m
.83637 .2484 L
s
% Start of user PostScript
3.59039 0.224399 3.70252 0.418777 MAarrowhead1
% End of user PostScript
.82348 .25186 m
.84396 .26756 L
s
% Start of user PostScript
3.59039 0.448799 3.76847 0.585342 MAarrowhead1
% End of user PostScript
.82348 .27767 m
.84706 .28815 L
s
% Start of user PostScript
3.59039 0.673198 3.79545 0.764347 MAarrowhead1
% End of user PostScript
.82348 .30348 m
.84831 .31052 L
s
% Start of user PostScript
3.59039 0.897598 3.80629 0.95878 MAarrowhead1
% End of user PostScript
.82348 .32929 m
.84885 .33403 L
s
% Start of user PostScript
3.59039 1.122 3.81098 1.16318 MAarrowhead1
% End of user PostScript
.82348 .35511 m
.8491 .35824 L
s
% Start of user PostScript
3.59039 1.3464 3.81313 1.37363 MAarrowhead1
% End of user PostScript
.82348 .38092 m
.84921 .38288 L
s
% Start of user PostScript
3.59039 1.5708 3.81414 1.58785 MAarrowhead1
% End of user PostScript
.88801 .01955 m
.86725 .03489 L
s
% Start of user PostScript
4.15139 -1.5708 3.97093 -1.43743 MAarrowhead1
% End of user PostScript
.88801 .04536 m
.86813 .06184 L
s
% Start of user PostScript
4.15139 -1.3464 3.97862 -1.20319 MAarrowhead1
% End of user PostScript
.88801 .07117 m
.86934 .089 L
s
% Start of user PostScript
4.15139 -1.122 3.98908 -0.967045 MAarrowhead1
% End of user PostScript
.88801 .09699 m
.87101 .11642 L
s
% Start of user PostScript
4.15139 -0.897598 4.00366 -0.72869 MAarrowhead1
% End of user PostScript
.88801 .1228 m
.8734 .14408 L
s
% Start of user PostScript
4.15139 -0.673198 4.02445 -0.488153 MAarrowhead1
% End of user PostScript
.88801 .14861 m
.87685 .17189 L
s
% Start of user PostScript
4.15139 -0.448799 4.05441 -0.246438 MAarrowhead1
% End of user PostScript
.88801 .17442 m
.88171 .19945 L
s
% Start of user PostScript
4.15139 -0.224399 4.09662 -0.00678633 MAarrowhead1
% End of user PostScript
.88801 .20023 m
.88801 .22605 L
s
% Start of user PostScript
4.15139 0 4.15139 0.224399 MAarrowhead1
% End of user PostScript
.88801 .22605 m
.89496 .2509 L
s
% Start of user PostScript
4.15139 0.224399 4.21187 0.440496 MAarrowhead1
% End of user PostScript
.88801 .25186 m
.90117 .27406 L
s
% Start of user PostScript
4.15139 0.448799 4.26583 0.641822 MAarrowhead1
% End of user PostScript
.88801 .27767 m
.90574 .29643 L
s
% Start of user PostScript
4.15139 0.673198 4.30555 0.836263 MAarrowhead1
% End of user PostScript
.88801 .30348 m
.90872 .31888 L
s
% Start of user PostScript
4.15139 0.897598 4.33149 1.03147 MAarrowhead1
% End of user PostScript
.88801 .32929 m
.91058 .34181 L
s
% Start of user PostScript
4.15139 1.122 4.34763 1.23084 MAarrowhead1
% End of user PostScript
.88801 .35511 m
.91173 .36528 L
s
% Start of user PostScript
4.15139 1.3464 4.35762 1.43485 MAarrowhead1
% End of user PostScript
.88801 .38092 m
.91245 .3892 L
s
% Start of user PostScript
4.15139 1.5708 4.36391 1.64285 MAarrowhead1
% End of user PostScript
.95254 .01955 m
.93274 .03611 L
s
% Start of user PostScript
4.71239 -1.5708 4.54028 -1.42681 MAarrowhead1
% End of user PostScript
.95254 .04536 m
.93375 .06307 L
s
% Start of user PostScript
4.71239 -1.3464 4.54911 -1.19247 MAarrowhead1
% End of user PostScript
.95254 .07117 m
.9351 .0902 L
s
% Start of user PostScript
4.71239 -1.122 4.56078 -0.956556 MAarrowhead1
% End of user PostScript
.95254 .09699 m
.9369 .11753 L
s
% Start of user PostScript
4.71239 -0.897598 4.5765 -0.719024 MAarrowhead1
% End of user PostScript
.95254 .1228 m
.93936 .145 L
s
% Start of user PostScript
4.71239 -0.673198 4.59789 -0.480211 MAarrowhead1
% End of user PostScript
.95254 .14861 m
.94271 .17248 L
s
% Start of user PostScript
4.71239 -0.448799 4.62694 -0.241307 MAarrowhead1
% End of user PostScript
.95254 .17442 m
.94712 .19966 L
s
% Start of user PostScript
4.71239 -0.224399 4.66527 -0.00500251 MAarrowhead1
% End of user PostScript
.95254 .20023 m
.95254 .22605 L
s
% Start of user PostScript
4.71239 0 4.71239 0.224399 MAarrowhead1
% End of user PostScript
.95254 .22605 m
.95844 .25117 L
s
% Start of user PostScript
4.71239 0.224399 4.76371 0.442851 MAarrowhead1
% End of user PostScript
.95254 .25186 m
.96395 .27501 L
s
% Start of user PostScript
4.71239 0.448799 4.81162 0.650064 MAarrowhead1
% End of user PostScript
.95254 .27767 m
.96838 .29804 L
s
% Start of user PostScript
4.71239 0.673198 4.85017 0.850315 MAarrowhead1
% End of user PostScript
.95254 .30348 m
.97159 .3209 L
s
% Start of user PostScript
4.71239 0.897598 4.87802 1.049 MAarrowhead1
% End of user PostScript
.95254 .32929 m
.97377 .34397 L
s
% Start of user PostScript
4.71239 1.122 4.89698 1.2496 MAarrowhead1
% End of user PostScript
.95254 .35511 m
.97522 .36742 L
s
% Start of user PostScript
4.71239 1.3464 4.90961 1.45344 MAarrowhead1
% End of user PostScript
.95254 .38092 m
.97619 .39125 L
s
% Start of user PostScript
4.71239 1.5708 4.91804 1.66059 MAarrowhead1
% End of user PostScript
.5 Mabswid
.76827 .20023 m
.76827 .20012 L
.76827 .20002 L
.76826 .19991 L
.76825 .1998 L
.76822 .19961 L
.76818 .1994 L
.76811 .19917 L
.76803 .19893 L
.76784 .19848 L
.76729 .19754 L
.7664 .19636 L
.7583 .18829 L
.73699 .16892 L
.6854 .12414 L
.63658 .08588 L
.60214 .06241 L
.58049 .04951 L
.55836 .03799 L
.53557 .02804 L
.52307 .02347 L
.50953 .01925 L
.49788 .01627 L
.4849 .01365 L
.47914 .01274 L
.47295 .01194 L
.46709 .01134 L
.46172 .01094 L
.45583 .01066 L
.44957 .01055 L
.44422 .01061 L
.43832 .01084 L
.43202 .01129 L
.42848 .01163 L
.42524 .01199 L
.41306 .01387 L
.40254 .01613 L
.39119 .01924 L
.36902 .02744 L
.34583 .03918 L
.32558 .05236 L
.29274 .08068 L
.26552 .11375 L
.25406 .13258 L
.24595 .14975 L
.24069 .16482 L
.23854 .17314 L
.23771 .17705 L
.23707 .18065 L
.23652 .18428 L
Mistroke
.23612 .18755 L
.23579 .19116 L
.23555 .19498 L
.23545 .1983 L
.23545 .20187 L
.23554 .20521 L
.23572 .20827 L
.23603 .21182 L
.23648 .21559 L
.23762 .22233 L
.2395 .23023 L
.2417 .23732 L
.24808 .25234 L
.25606 .26601 L
.26472 .27769 L
.27586 .28985 L
.28821 .3008 L
.30302 .31135 L
.31807 .31979 L
.33274 .32611 L
.34738 .33073 L
.35492 .33247 L
.36325 .33392 L
.36791 .33451 L
.37222 .33492 L
.37448 .33508 L
.37696 .33521 L
.37956 .3353 L
.38198 .33535 L
.38646 .33531 L
.39054 .33516 L
.39279 .33502 L
.39523 .33483 L
.39968 .33437 L
.4036 .33385 L
.40792 .33313 L
.41659 .33128 L
.4245 .32909 L
.43179 .32663 L
.44875 .31916 L
.46329 .31063 L
.4779 .29971 L
.49155 .28683 L
.51023 .26267 L
.51798 .24848 L
.52096 .2417 L
.5233 .23543 L
.52513 .22963 L
.52676 .22326 L
.528 .21688 L
Mistroke
.52851 .21342 L
.52888 .21018 L
.52914 .20715 L
.52929 .20428 L
.52937 .20172 L
.52937 .19894 L
.52928 .19595 L
.52909 .19279 L
.52882 .18982 L
.52849 .18715 L
.52752 .18135 L
.52604 .17511 L
.52406 .16875 L
.52181 .16297 L
.51687 .15304 L
.51033 .14309 L
.50114 .13247 L
.49108 .12363 L
.48108 .11685 L
.47553 .11378 L
.46934 .11087 L
.46331 .1085 L
.45767 .10668 L
.45182 .10517 L
.44631 .1041 L
.44336 .10365 L
.44019 .10327 L
.43837 .1031 L
.43666 .10297 L
.43345 .10281 L
.43179 .10277 L
.43004 .10275 L
.42691 .1028 L
.42354 .10297 L
.42163 .10311 L
.41985 .10328 L
.41654 .10368 L
.41296 .10424 L
.40651 .10558 L
.40032 .10728 L
.3947 .1092 L
.38247 .11466 L
.37039 .12203 L
.35992 .13037 L
.35141 .13893 L
.34339 .14908 L
.33656 .16041 L
.33201 .17059 L
.3303 .17552 L
.32898 .18019 L
Mistroke
.32835 .18284 L
.32776 .18571 L
.32736 .1881 L
.327 .19072 L
.32671 .19354 L
.32659 .19508 L
.32651 .19652 L
.32643 .19907 L
.32642 .2005 L
.32643 .20181 L
.32653 .20438 L
.3267 .20678 L
.32692 .20892 L
.32722 .21122 L
.32816 .2163 L
.32933 .22086 L
.33221 .22886 L
.33623 .23679 L
.34167 .24469 L
.34766 .2513 L
.35511 .25758 L
.35931 .26041 L
.36398 .26307 L
.36819 .26508 L
.37298 .26697 L
.37749 .26839 L
.38171 .26942 L
.3841 .26988 L
.38673 .27029 L
.38938 .27061 L
.39084 .27073 L
.39219 .27083 L
.39349 .27089 L
.39471 .27093 L
.397 .27094 L
.39828 .27092 L
.39946 .27087 L
.40076 .27081 L
.40213 .27071 L
.40443 .27048 L
.40653 .27021 L
.41121 .26938 L
.41549 .26835 L
.41949 .26714 L
.42812 .26365 L
.43693 .25871 L
.44472 .25296 L
.45125 .24679 L
.45646 .24068 L
.46114 .23382 L
Mistroke
.46523 .22597 L
.46803 .21856 L
.46917 .2144 L
.46998 .21052 L
.47033 .20829 L
.47057 .20627 L
.47067 .20516 L
.47076 .20395 L
.47082 .20281 L
.47086 .20176 L
.47088 .19997 L
.47084 .1981 L
.47076 .19651 L
.47062 .19479 L
.47041 .19294 L
.47012 .19099 L
.46943 .18754 L
.4685 .18414 L
.46744 .18102 L
.46495 .17546 L
.46118 .16935 L
.45701 .1643 L
.45176 .15948 L
.44555 .1553 L
.44251 .15371 L
.43952 .1524 L
.43675 .15138 L
.43374 .15048 L
.43217 .1501 L
.43042 .14973 L
.4288 .14944 L
.4273 .14923 L
.42554 .14903 L
.42462 .14895 L
.42364 .14889 L
.42199 .14882 L
.42105 .14881 L
.42018 .14881 L
.41864 .14885 L
.41697 .14895 L
.41539 .14909 L
.41394 .14926 L
.41121 .1497 L
.40835 .15031 L
.40254 .15207 L
.39935 .15335 L
.39643 .15472 L
.39071 .15807 L
.38502 .16241 L
.38024 .16708 L
Mistroke
.3764 .17181 L
.37325 .1767 L
.37083 .1815 L
.36973 .18421 L
.36874 .18717 L
.36801 .18989 L
.36749 .19237 L
.36728 .19367 L
.36709 .19508 L
.36693 .19657 L
.36684 .19797 L
.36679 .19927 L
.36678 .20065 L
.36681 .20182 L
.36688 .2031 L
.36693 .20382 L
.367 .20458 L
.36717 .20593 L
.36739 .20736 L
.36769 .20891 L
.36838 .21162 L
.36919 .21407 L
.37149 .21913 L
.37416 .2233 L
.37787 .22756 L
.3819 .23095 L
.38579 .23339 L
.39037 .23545 L
.39277 .23624 L
.39411 .2366 L
.3954 .23689 L
.3966 .23713 L
.39791 .23733 L
.39912 .23748 L
.40024 .23758 L
.40138 .23765 L
.40261 .23768 L
.40377 .23767 L
.40484 .23764 L
.40581 .23758 L
.40687 .23748 L
.40797 .23735 L
.40899 .2372 L
.41132 .23676 L
.4134 .23623 L
.41795 .23465 L
.42219 .23259 L
.42636 .2299 L
.43283 .224 L
.43576 .22024 L
Mistroke
.43804 .21649 L
.43998 .21221 L
.44081 .20975 L
.44141 .20749 L
.44177 .20564 L
.44201 .20398 L
.44211 .20305 L
.44218 .20206 L
.44222 .20112 L
.44223 .20027 L
.44222 .19948 L
.4422 .19874 L
.44215 .19794 L
.44207 .19709 L
.44197 .1962 L
.44185 .19537 L
.44156 .19384 L
.44114 .19216 L
.44059 .19043 L
.43935 .18747 L
.43766 .18451 L
.4354 .18158 L
Mfstroke
0 0 m
1 0 L
1 .40079 L
0 .40079 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 115.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Lb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00N`3oool<000001@0oooo0`00000?0?ooo`<00000
L03oool007D0oooo1`00000;0?ooo`P000003@3oool6000000`0oooo1P00000;0?ooo`L00000FP3o
ool000/0oooo0P00000B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`070?ooo`<000000P3oool5000000d0oooo1`00000>0?ooo`<000003`3oool3
000000d0oooo1P00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`002@3oool60000
00l0oooo1000000?0?ooo`030000003oool0000000l0oooo00@000000?ooo`3oool000003P3oool2
000000030?ooo`000000oooo00d0oooo100000040?ooo`<000000`3oool9000000d0oooo2@00000<
0?ooo`<000003`3oool3000000d0oooo1@00000=0?ooo`H000003P3oool2000000030?ooo`000000
oooo00l0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000?0?ooo`001`3oool70000
00h0oooo1@00000?0?ooo`<000003`3oool4000000h0oooo1000000=0?ooo`D000000P3oool30000
00T0oooo1000000A0?ooo`030000003oool0oooo00@0oooo1000000/0?ooo`800000303oool60000
00l0oooo1000000@0?ooo`<000003`3oool300000100oooo000K0?ooo`H000003P3oool5000000d0
oooo1@00000>0?ooo`@00000303oool8000002`0oooo0`00001;0?ooo`D000003`3oool4000000h0
oooo1@00000?0?ooo`006P3oool400000100oooo1000000?0?ooo`<000003`3oool300000140oooo
0P00000b0?ooo`800000B03oool300000140oooo0`00000?0?ooo`@000004@3oool002d0oooo0P00
000A0?ooo`800000403oool200000140oooo0P00000d0?ooo`@000003P3oool3000004P0oooo0P00
000@0?ooo`800000503oool006<0oooo0P00000S0?ooo`L000003@3oool6000000`0oooo1P00000;
0?ooo`L00000FP3oool000`0oooo00<000000?ooo`3oool0DP3oool2000001H0oooo0`00000=0?oo
o`H000003P3oool6000000`0oooo1@00000<0?ooo`H00000403oool2000004P0oooo000:0?ooo`D0
0000403oool00`000000oooo0000000?0?ooo`030000003oool0000000l0oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000002P3oool9000000d0oooo1@00000?0?ooo`H00000303oool4000000d0oooo1@00000=0?oo
o`H000003`3oool00`000000oooo0000000?0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`0000003`3oool000P0oooo1P00000@0?ooo`<000003`3oool3000000l0oooo1000000?0?oo
o`<000001P3oool2000000L0oooo0`00000=0?ooo`D000004@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool600000100oooo0`00000?0?ooo`@000003`3oool300000100oooo00070?ooo`L0
00003P3oool5000000l0oooo1000000>0?ooo`@000003P3oool5000000@0oooo00<000000?ooo`3o
ool01@3oool500000100oooo0P00000[0?ooo`800000;03oool3000000h0oooo1@00000?0?ooo`@0
00003`3oool4000000l0oooo000K0?ooo`@00000403oool4000000h0oooo1000000?0?ooo`@00000
103oool00`000000oooo0?ooo`050?ooo`<00000=@3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool2000003D0oooo0`00000A0?ooo`@000003`3oool400000100oooo000J0?ooo`8000004`3o
ool200000100oooo0P00000@0?ooo`<000001@3oool00`000000oooo0?ooo`0o0?ooo`<000002P3o
ool2000000<0oooo0`0000170?ooo`8000004@3oool200000180oooo000^0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool2000000H0oooo00<000000?ooo`3oool0:`3oool7
000000h0oooo1@00000:0?ooo`040000003oool0oooo0?ooo`@00000303oool3000003D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`19
0?ooo`8000007`3oool3000000d0oooo1P00000?0?ooo`@000002`3oool2000000030?ooo`000000
0000008000003@3oool500000100oooo0P0000180?ooo`002P3oool500000100oooo00<000000?oo
o`0000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0`00000?0?oo
o`030000003oool0000000X0oooo2@00000=0?ooo`D000003P3oool3000000030?ooo`000000oooo
00/0oooo00H000000?ooo`00000000000?ooo`00000=0?ooo`D000003@3oool6000000l0oooo00<0
00000?ooo`0000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`H00000403oool300000100oooo0P00000@0?ooo`030000003oool0000000l0oooo0`00000?
0?ooo`<000003@3oool500000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool000000140oooo00<000000?ooo`3oool02`3oool600000100oooo0`00000@
0?ooo`030000003oool000000100oooo0P00000@0?ooo`001`3oool7000000l0oooo1000000?0?oo
o`<00000403oool200000100oooo0`00000>0?ooo`@00000403oool2000003D0oooo0P00000R0?oo
o`<000003`3oool5000000h0oooo0`00000@0?ooo`<00000403oool001d0oooo1000000?0?ooo`@0
00003P3oool4000000h0oooo1@00000<0?ooo`<00000=03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool400000100oooo1000000?0?ooo`@0
00003`3oool001`0oooo0`00000@0?ooo`@000003`3oool3000000h0oooo1000000=0?ooo`800000
8`3oool200000180oooo0P00000@0?ooo`8000000`3oool2000002l0oooo0P00000B0?ooo`@00000
3`3oool400000100oooo000K0?ooo`8000004P3oool200000100oooo0`00000>0?ooo`<00000=@3o
ool4000000l0oooo1000000?0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`<00000=P3o
ool200000140oooo0P00000B0?ooo`00;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0903oool3000000l0oooo1@00000>0?ooo`@000003P3oool5
00000080oooo00<000000?ooo`3oool01`3oool600000340oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0B0?ooo`002`3oool2000004@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`L00000403oool3000000l0oooo1000000?0?ooo`<00000103oool20000
00P0oooo1000000?0?ooo`<00000B03oool000T0oooo1P00000?0?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000003P3oool4000000`0oooo1`00000?0?ooo`030000003oool0
000000l0oooo00@000000?ooo`3oool000003`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00L0oooo0`00000;0?ooo`P000003`3oool00`000000oooo0000000@0?ooo`030000003o
ool0000000l0oooo00<000000?ooo`0000003`3oool000L0oooo1`00000?0?ooo`@000003`3oool3
00000100oooo0`0000090?ooo`030000003oool0oooo00<0oooo0`00000>0?ooo`@00000403oool3
00000200oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`<00000403oool3
00000100oooo0`00000@0?ooo`800000403oool000X0oooo1000000>0?ooo`D000003`3oool40000
00h0oooo1@0000070?ooo`030000003oool0oooo00@0oooo1000000<0?ooo`H000002@3oool60000
00<0oooo1@0000080?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0:03oool5000000l0oooo1000000>0?ooo`@000003`3oool001`0
oooo0`00000@0?ooo`@000003`3oool4000000P0oooo00<000000?ooo`3oool00`3oool4000000`0
oooo100000090?ooo`<000003P3oool4000000D0oooo0P00000A0?ooo`<000003`3oool2000000/0
oooo0P0000020?ooo`8000008`3oool400000100oooo1000000?0?ooo`<00000403oool001/0oooo
0P00000B0?ooo`8000004@3oool3000000P0oooo00<000000?ooo`3oool0103oool2000001T0oooo
0P00000E0?ooo`030000003oool0oooo0080oooo1000000?0?ooo`@000003P3oool4000000/0oooo
00<000000?ooo`3oool00`00000P0?ooo`8000004`3oool200000140oooo0P00000A0?ooo`00;P3o
ool00`000000oooo0?ooo`0@0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01L0oooo0P00000H0?ooo`@0000000<0oooo0000000000000P00000>0?ooo`D000003P3o
ool4000000/0oooo00<000000?ooo`0000001000000b0?ooo`030000003oool0oooo0100oooo0P00
000B0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07@3oool2000000T0oooo1P00000?0?ooo`@00000403oool3000000l0oooo0`00000=
0?ooo`D000003`3oool3000003@0oooo00<000000?ooo`3oool04@3oool000X0oooo1@00000@0?oo
o`030000003oool000000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000=0?oo
o`H000003P3oool2000000030?ooo`000000oooo00h0oooo00@000000?ooo`3oool000003`3oool0
0`000000oooo0000000>0?ooo`80000000<0oooo0000003oool02P3oool8000000l0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00080?oo
o`H00000403oool300000100oooo0P00000@0?ooo`<00000103oool00`000000oooo0?ooo`090?oo
o`8000003`3oool300000100oooo0P00000A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo1000000@0?oo
o`<000004@3oool200000100oooo0P00000@0?ooo`001`3oool700000100oooo1000000?0?ooo`<0
00003`3oool4000000<0oooo00<000000?ooo`3oool02@3oool3000000d0oooo1@00000P0?ooo`04
0000003oool0oooo000000l0oooo0P00000A0?ooo`8000003`3oool010000000oooo0?ooo`00000@
0?ooo`800000403oool400000100oooo0`00000?0?ooo`@000003P3oool001d0oooo1000000?0?oo
o`<00000403oool3000000<0oooo00<000000?ooo`3oool02@3oool3000000d0oooo1000000R0?oo
o`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000403oool3000000h0oooo0P0000020?oo
o`8000007`3oool400000100oooo0`00000?0?ooo`@000003`3oool001d0oooo0P00000A0?ooo`80
0000403oool3000000@0oooo00<000000?ooo`3oool02@3oool2000000d0oooo0`00000U0?ooo`<0
000000<0oooo0000003oool03@3oool3000000l0oooo1000000>0?ooo`<000000P3oool00`000000
oooo0?ooo`0L0?ooo`8000004P3oool200000100oooo0`00000@0?ooo`00703oool00`000000oooo
0?ooo`0@0?ooo`8000004@3oool2000000@0oooo00<000000?ooo`3oool02@3oool2000000l0oooo
00<000000?ooo`3oool03P3oool3000001<0oooo100000000`3oool000000?ooo`0<0?ooo`@00000
3`3oool4000000d0oooo100000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
4@3oool200000140oooo0P00000A0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0403oool600000100oooo0P0000030?ooo`030000003o
ool0oooo00/0oooo0P00000@0?ooo`<000003`3oool2000000@0oooo00<000000?ooo`3oool0203o
ool300000280oooo00<000000?ooo`3oool03`3oool200000180oooo000:0?ooo`<00000>P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo0`00000A0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`800000403oool00`000000oooo0000000?0?ooo`8000001@3oool2
000000D0oooo1P00000d0?ooo`030000003oool0oooo0140oooo00080?ooo`L00000403oool00`00
0000oooo0000000?0?ooo`030000003oool000000180oooo0P00000>0?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`T000003`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0000000?0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0103oool60000
00l0oooo00<000000?ooo`000000403oool00`000000oooo0000000A0?ooo`030000003oool0oooo
00d0oooo00070?ooo`L00000403oool300000100oooo0`00000@0?ooo`<000003`3oool2000000T0
oooo00<000000?ooo`3oool00`3oool3000000L0oooo100000090?ooo`8000003@3oool2000000D0
oooo00<000000?ooo`3oool02@3oool200000100oooo0P00000@0?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`8000004@3oool200000140oooo0P00000@0?ooo`800000403oool001h0oooo
1000000?0?ooo`@000003`3oool3000000l0oooo0`0000080?ooo`030000003oool0oooo00<0oooo
100000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`800000403oool200000100oooo
0P0000090?ooo`030000003oool0oooo01H0oooo1000000@0?ooo`<000003`3oool4000000h0oooo
000M0?ooo`@000003`3oool400000100oooo0P00000?0?ooo`<00000203oool00`000000oooo0?oo
o`030?ooo`@00000103oool2000000P0oooo0P0000070?ooo`030000003oool0oooo00T0oooo0`00
00050?ooo`030000003oool0oooo00P0oooo0`00000?0?ooo`<000003`3oool3000000T0oooo0P00
000F0?ooo`<00000403oool300000100oooo0`00000?0?ooo`007@3oool300000100oooo0`00000@
0?ooo`<000003`3oool2000000T0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool02@3oool3000000H0oooo0P0000090?ooo`<000001@3oool00`000000oooo0?ooo`08
0?ooo`<000003`3oool300000100oooo0P00000;0?ooo`030000003oool0oooo0180oooo0`00000A
0?ooo`800000403oool300000100oooo000L0?ooo`8000004P3oool200000140oooo0`00000?0?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool4000000L0oooo00<000000?ooo`3oool01P3oool4000000D0oooo00<000000?oo
o`3oool01`3oool4000000h0oooo1000000?0?ooo`<000002P3oool7000000h0oooo00<000000?oo
o`3oool04@3oool200000100oooo0P00000A0?ooo`002`3oool2000000l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool3000000L0oooo00<000000?ooo`3o
ool01P3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000000l0oooo0`00000@0?ooo`80
0000303oool600000280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`00
2@3oool600000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool000000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000
3`3oool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0<0?ooo`D000004@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool000L0oooo1`00000A0?ooo`030000003o
ool0000000l0oooo0`00000@0?ooo`<000003`3oool3000000D0oooo00<000000?ooo`3oool01`3o
ool2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`00
0000oooo00h0oooo0`00000@0?ooo`<000003`3oool3000000l0oooo000:0?ooo`@000004@3oool3
000000l0oooo1000000?0?ooo`@000003P3oool4000000@0oooo00<000000?ooo`3oool01`3oool4
00000100oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`<000003`3oool4
000000l0oooo1000000>0?ooo`@000003P3oool001l0oooo0P00000@0?ooo`<00000403oool30000
00l0oooo0`0000050?ooo`030000003oool0oooo00L0oooo0`00000A0?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`800000403oool20000
0100oooo0`00000@0?ooo`8000003`3oool300000100oooo0`00000?0?ooo`@000003P3oool001h0
oooo0`00000@0?ooo`<00000403oool3000000l0oooo0`0000050?ooo`030000003oool0oooo00H0
oooo1000000A0?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000
oooo0?ooo`070?ooo`<000003`3oool3000000l0oooo0`00000@0?ooo`<000003@3oool300000140
oooo0`00000?0?ooo`<000003`3oool001h0oooo0P00000A0?ooo`8000004@3oool200000100oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0`00000A0?ooo`@000001`3oool2000000H0oooo
100000050?ooo`030000003oool0oooo00H0oooo1000000?0?ooo`<000003`3oool4000000h0oooo
1000000=0?ooo`<000004@3oool200000140oooo0P00000?0?ooo`007P3oool200000140oooo0P00
000A0?ooo`800000403oool2000000D0oooo0P0000080?ooo`030000003oool000000140oooo1000
00080?ooo`030000003oool0oooo00@0oooo100000050?ooo`030000003oool0oooo00H0oooo1000
000?0?ooo`<000003`3oool4000000h0oooo1@00000<0?ooo`8000004P3oool200000140oooo00<0
00000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
000?0?ooo`030000003oool000000100oooo00<000000?ooo`0000003`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00T0oooo0P00000B0?ooo`<000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool200000100oooo00<0
00000?ooo`0000003`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool00000000000/0oooo
00@000000?ooo`3oool00000403oool00`000000oooo0000000@0?ooo`8000003`3oool00240oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000004`3oool2000000L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool200000180oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool001l0oooo1000
000?0?ooo`@000003P3oool4000000l0oooo0`0000040?ooo`030000003oool0oooo00P0oooo1000
000A0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`800000
1@3oool00`000000oooo0?ooo`080?ooo`8000004@3oool200000140oooo0P00000P0?ooo`@00000
3P3oool4000000l0oooo1000000=0?ooo`007`3oool4000000l0oooo1000000>0?ooo`@000003`3o
ool3000000@0oooo00<000000?ooo`3oool0203oool400000140oooo00@000000?ooo`0000000000
103oool2000000P0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00000@0?ooo`<00000
4@3oool2000001D0oooo00<000000?ooo`3oool0203oool4000000h0oooo1000000?0?ooo`@00000
3@3oool00200oooo0`00000?0?ooo`<000003`3oool4000000l0oooo0`0000040?ooo`030000003o
ool0oooo00P0oooo0`00000B0?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`<000001@3o
ool00`000000oooo0?ooo`080?ooo`800000403oool300000100oooo0P00000D0?ooo`8000002`3o
ool300000100oooo0`00000?0?ooo`<000003P3oool00200oooo0P00000@0?ooo`<000003`3oool3
00000100oooo0P0000050?ooo`030000003oool0oooo00P0oooo0`00000A0?ooo`@000001@3oool0
0`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`070?ooo`<000003`3oool4
00000100oooo0P00000B0?ooo`<00000303oool300000100oooo0P00000@0?ooo`<000003P3oool0
0100oooo1`0000090?ooo`8000004@3oool2000000l0oooo0`00000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool200000140oooo100000050?ooo`030000003oool0oooo
00D0oooo100000050?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`@000003`3oool30000
0100oooo1@00000=0?ooo`800000403oool200000140oooo0P00000>0?ooo`00403oool6000000/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`800000403oool010000000
oooo0000000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool30000
0140oooo0`00000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool6000000d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`040000003oool00000000000d0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0000000?0?ooo`030000003oool000000100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0=0?ooo`00403oool2000000l0oooo0`00000?0?ooo`<000003`3oool3
00000100oooo0`0000040?ooo`030000003oool0oooo00T0oooo0`00000;0?ooo`8000002@3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000d0oooo0P00000@0?ooo`8000004P3o
ool00`000000oooo0?ooo`0O0?ooo`800000403oool3000000l0oooo0`00000=0?ooo`00803oool4
000000h0oooo1000000?0?ooo`<000003`3oool4000000D0oooo00<000000?ooo`3oool01`3oool7
000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool0
0`000000oooo0?ooo`0:0?ooo`<000003`3oool300000140oooo0P00000P0?ooo`@000003P3oool4
000000h0oooo1000000=0?ooo`008@3oool3000000l0oooo0`00000?0?ooo`<00000403oool30000
00D0oooo00<000000?ooo`3oool0203oool4000000030?ooo`000000000000H000002P3oool20000
00d0oooo0P0000020?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`8000004@3oool30000
0240oooo0`00000?0?ooo`<000003`3oool3000000d0oooo000R0?ooo`<000003P3oool3000000l0
oooo0`00000@0?ooo`<000001P3oool00`000000oooo0?ooo`090?ooo`<000003`3oool5000000`0
oooo0`0000020?ooo`030000003oool0oooo00X0oooo0`00000?0?ooo`<00000403oool3000001@0
oooo0`00000<0?ooo`8000003`3oool3000000l0oooo0`00000=0?ooo`00403oool300000100oooo
0P00000?0?ooo`800000403oool200000140oooo0P0000070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool6000000`0oooo0`0000020?ooo`030000003oool0oooo00X0oooo
1000000>0?ooo`@000003`3oool400000100oooo1P00000>0?ooo`8000003`3oool200000100oooo
0P00000=0?ooo`00403oool7000000d0oooo00<000000?ooo`3oool03@3oool200000100oooo0P00
000A0?ooo`800000203oool00`000000oooo0?ooo`0H0?ooo`@000003P3oool200000080oooo00<0
00000?ooo`3oool02`3oool3000000l0oooo0`00000@0?ooo`<00000403oool500000100oooo00<0
00000?ooo`3oool03@3oool200000100oooo0P00000=0?ooo`003P3oool7000000`0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0000000@0?ooo`800000403oool00`000000oooo00000009
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0>0?ooo`040000003oool0
0000000000h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`@000003P3oool00`000000oooo
0000000@0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003@3oool00100oooo0P00
000@0?ooo`<000003`3oool200000100oooo0`00000@0?ooo`8000002P3oool00`000000oooo0?oo
o`040?ooo`<000003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo0`00
000?0?ooo`<000003`3oool00`000000oooo0000000=0?ooo`008@3oool4000000h0oooo0`00000?
0?ooo`@000003`3oool3000000/0oooo0P0000030?ooo`H000002`3oool2000001@0oooo00<00000
0?ooo`0000003`3oool200000140oooo0P00000B0?ooo`030000003oool0oooo01h0oooo1000000=
0?ooo`@000003`3oool3000000d0oooo000R0?ooo`@000003P3oool3000000l0oooo0`00000@0?oo
o`<00000303oool00`000000oooo0?ooo`030?ooo`@00000203oool2000001H0oooo0P00000?0?oo
o`<00000403oool200000140oooo0`00000R0?ooo`<000003@3oool300000100oooo0P00000=0?oo
o`00903oool2000000l0oooo0P00000@0?ooo`<00000403oool2000000d0oooo0`00000<0?ooo`80
00001`3oool3000000`0oooo1000000>0?ooo`<00000403oool3000000l0oooo1000000U0?ooo`80
00003@3oool3000000l0oooo0P00000=0?ooo`009P3oool00`000000oooo0?ooo`0=0?ooo`800000
3`3oool400000100oooo0P00000?0?ooo``000001P3oool5000000`0oooo1000000>0?ooo`@00000
3`3oool4000000h0oooo1@00000?0?ooo`L000007`3oool200000100oooo0P00000<0?ooo`00403o
ool700000200oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`@000003P3oool3000000l0oooo0`00
000@0?ooo`800000403oool300000100oooo1P00000Q0?ooo`030000003oool0oooo00h0oooo0P00
000<0?ooo`003P3oool7000000`0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0?0?ooo`D000003P3oool4000000h0oooo00<000000?ooo`000000403oool00`000000oooo0000
000?0?ooo`030000003oool0000000l0oooo00@000000?ooo`3oool000003`3oool5000000d0oooo
0`00000@0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000303oool00100oooo
0P00000@0?ooo`<000003`3oool200000140oooo0P0000040?ooo`030000003oool0oooo00T0oooo
0P00000A0?ooo`D000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool03P3oool4000000l0oooo0P00000@0?ooo`8000003@3oool00240oooo1@00
000>0?ooo`<000003`3oool3000000@0oooo00<000000?ooo`3oool02@3oool300000100oooo1P00
000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0`0?ooo`H000003@3oool3000000l0oooo0`00000<0?ooo`008`3oool4000000`0oooo1000000>
0?ooo`D00000103oool00`000000oooo0?ooo`070?ooo`@00000<@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0803oool4000000/0oooo1000000>0?ooo`@00000303oool002H0oooo0P00000<0?oo
o`@000003P3oool4000000D0oooo00<000000?ooo`3oool0203oool3000002l0oooo00<000000?oo
o`3oool00`3oool200000100oooo0P00000@0?ooo`<000004@3oool2000003<0oooo1000000>0?oo
o`@000002`3oool003H0oooo0P00000@0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`80
0000903oool3000000H0oooo00<000000?ooo`3oool00P3oool4000000l0oooo0`00000?0?ooo`<0
0000403oool400000180oooo0`00000P0?ooo`800000403oool2000000/0oooo000@0?ooo`L00000
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0P00000[0?ooo`H00000
1P3oool00`000000oooo0?ooo`020?ooo`@000003`3oool3000000l0oooo1000000?0?ooo`@00000
3`3oool6000002<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`00403o
ool6000000d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`800000403o
ool4000000L0oooo00<000000?ooo`3oool0103oool300000100oooo0P00000@0?ooo`800000403o
ool4000000l0oooo1@00000>0?ooo`030000003oool0oooo0300oooo000>0?ooo`H000003@3oool5
000000d0oooo00<000000?ooo`000000403oool00`000000oooo0000000;0?ooo`070000003oool0
oooo0?ooo`000000oooo0000000?0?ooo`L00000303oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`00000?0?ooo`@000003P3oool5000000h0oooo00<000000?ooo`00
00003`3oool00`000000oooo0000000=0?ooo`00403oool200000100oooo1P00000<0?ooo`<00000
403oool3000000/0oooo0P0000020?ooo`<00000403oool7000001<0oooo0P00001C0?ooo`030000
003oool0oooo00h0oooo1P00000=0?ooo`<000003`3oool3000000`0oooo000R0?ooo`L000002`3o
ool4000000h0oooo1000000=0?ooo`030000003oool0000000<000009`3oool2000000l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo1`00
000;0?ooo`D000003@3oool5000000/0oooo000f0?ooo`<000003P3oool4000000d0oooo0P000000
103oool0000000000000000T0?ooo`8000003`3oool200000100oooo0P00000@0?ooo`8000004P3o
ool2000003<0oooo1000000=0?ooo`@000002`3oool003P0oooo0P00000?0?ooo`8000003`3oool2
000000030?ooo`00000000000240oooo1@00000<0?ooo`<000003`3oool4000000h0oooo1000000@
0?ooo`<00000=`3oool2000000h0oooo0`00000:0?ooo`00403oool3000003P0oooo00<000000?oo
o`3oool03P3oool200000200oooo1P00000<0?ooo`@000003P3oool4000000h0oooo1000000?0?oo
o`@000003`3oool7000003@0oooo0P0000090?ooo`00403oool7000000`0oooo00<000000?ooo`3o
ool0>03oool2000000`0oooo0P00000=0?ooo`P000003@3oool300000100oooo0`00000?0?ooo`<0
00003`3oool4000000l0oooo1P00000=0?ooo`800000<@3oool000h0oooo1`00000<0?ooo`D00000
3@3oool00`000000oooo0000000@0?ooo`030000003oool0000000l0oooo0`0000050?ooo`800000
203oool7000000P0oooo0P0000020?ooo`@000003P3oool00`000000oooo0000000@0?ooo`030000
003oool0000000l0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`D0
00003@3oool7000000`0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000=0?ooo`00
403oool200000100oooo1P00000<0?ooo`<00000403oool3000000l0oooo100000050?ooo`L00000
0`3oool=000000H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0?0?ooo`L00000
2`3oool3000000l0oooo0`00000<0?ooo`008P3oool7000000/0oooo1000000>0?ooo`D000003P3o
ool6000000X0oooo2P00000d0?ooo`030000003oool0oooo04<0oooo1000000=0?ooo`D000003P3o
ool4000000/0oooo000f0?ooo`<000003`3oool400000100oooo1000000d0?ooo`8000003`3oool2
00000180oooo0P00000A0?ooo`800000<P3oool4000000l0oooo0`00000:0?ooo`00>03oool20000
0140oooo0P0000150?ooo`<000003P3oool4000000l0oooo1000000?0?ooo`@00000=P3oool20000
0100oooo0P0000090?ooo`00PP3oool3000000/0oooo1000000>0?ooo`@000003P3oool5000000h0
oooo1@00000B0?ooo`<00000?`3oool00100oooo1`00000<0?ooo`030000003oool0oooo04H0oooo
0P00000@0?ooo`H00000303oool4000000l0oooo0`00000?0?ooo`<000003`3oool5000000h0oooo
1P00000=0?ooo`800000<@3oool000h0oooo2000000;0?ooo`D000003@3oool00`000000oooo0000
000@0?ooo`030000003oool0000000l0oooo0`00000?0?ooo`L00000303oool5000000d0oooo00@0
00000?ooo`00000000003`3oool00`000000oooo0000000?0?ooo`030000003oool0000000l0oooo
00<000000?ooo`0000000P00000>0?ooo`D000003@3oool7000000`0oooo00<000000?ooo`000000
3`3oool00`000000oooo0000000=0?ooo`00403oool4000000h0oooo1P00000<0?ooo`<00000403o
ool3000000l0oooo1000000?0?ooo`L00000303oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`L000002`3o
ool3000000l0oooo0`00000<0?ooo`00403oool200000100oooo1`00000;0?ooo`D000003P3oool4
000000h0oooo1P00000=0?ooo`@00000O@3oool4000000h0oooo1@00000=0?ooo`D000002P3oool0
03H0oooo1000000<0?ooo`H00000403oool4000004L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`150?ooo`<00000303oool6000000T0oooo000i0?ooo`8000003P3oool4000004L0
oooo0P00000?0?ooo`8000004@3oool200000180oooo0P0000160?ooo`@00000203oool00880oooo
0`00000=0?ooo`<000003P3oool4000000l0oooo0`00000@0?ooo`@00000D`3oool00100oooo1`00
001E0?ooo`800000403oool6000000`0oooo1000000>0?ooo`@000003P3oool5000000h0oooo1@00
000>0?ooo`L00000?`3oool00100oooo1P00000=0?ooo`800000403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool5000000d0oooo1@00000=
0?ooo`<00000403oool3000000l0oooo0`00000?0?ooo`@000003`3oool6000000d0oooo0`00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool000h0oooo1P00000=0?oo
o`H00000303oool5000000h0oooo00@000000?ooo`00000000003P3oool5000000d0oooo2@00000:
0?ooo`@000003P3oool00`000000oooo0000000@0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`D000003@3oool9000000X0oooo1@00
000=0?ooo`@00000303oool00100oooo0P00000@0?ooo`L000002`3oool6000000d0oooo1000000>
0?ooo`H000003@3oool4000000l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0?
0?ooo`@000003P3oool6000000`0oooo1@00000:0?ooo`008P3oool4000000h0oooo1`00000<0?oo
o`D000003@3oool7000009l0oooo1`00000;0?ooo`H000002@3oool004X0oooo0`0000370?ooo`@0
0000203oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {114.375, 0}} -> {-3.59345, -1.74079, \
0.0304645, 0.0304645}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 89, 1, 30, "Input"],
Cell[1868, 56, 380, 10, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2285, 71, 131, 3, 50, "Input"],
Cell[2419, 76, 225, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2681, 87, 74, 1, 30, "Input"],
Cell[2758, 90, 26173, 671, 186, 6126, 419, "GraphicsData", "PostScript", \
"Graphics"],
Cell[28934, 763, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29101, 771, 63, 1, 30, "Input"],
Cell[29167, 774, 176, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29380, 784, 79, 1, 30, "Input"],
Cell[29462, 787, 199, 5, 29, "Output"]
}, Open  ]],
Cell[29676, 795, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[29756, 800, 190, 4, 70, "Input"],
Cell[29949, 806, 53687, 1721, 124, 31162, 1438, "GraphicsData", "PostScript", \
"Graphics"],
Cell[83639, 2529, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83806, 2537, 92, 1, 30, "Input"],
Cell[83901, 2540, 31828, 859, 186, 8376, 565, "GraphicsData", "PostScript", \
"Graphics"],
Cell[115732, 3401, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115899, 3409, 45, 1, 30, "Input"],
Cell[115947, 3412, 63830, 2112, 124, 36324, 1768, "GraphicsData", \
"PostScript", "Graphics"],
Cell[179780, 5526, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

