(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    253803,       6349]*)
(*NotebookOutlinePosition[    254446,       6371]*)
(*  CellTagsIndexPosition[    254402,       6367]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\[Mu] = 1\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq0 = \(x''\)[t] + \[Mu]\ \((1 - x[t]^2)\)\ \(x'\)[t] + x[t] \[Equal] 
        0\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(x[t]\), "+", 
        RowBox[{\((1 - x[t]\^2)\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Eq1 = \(x'\)[t] \[Equal] v[t]\), "\[IndentingNewLine]", 
    \(Eq2 = \(v'\)[
          t] \[Equal] \(-\((\[Mu]\ \((1 - x[t]^2)\)\ v[t] + 
              x[t])\)\)\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(v[t]\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["v", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], 
      "\[Equal]", \(\(-x[t]\) - v[t]\ \((1 - x[t]\^2)\)\)}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = 
      PlotVectorField[{Last[Eq1], Last[Eq2]}, {x[t], \(-3\), 
          3}, {v[t], \(-3\), 3}, ScaleFunction \[Rule] \((1 &)\)]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.144167 0.518605 0.144167 [
[ 0 0 0 0 ]
[ 1 1.03721 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.0675 .0861 m
.05876 .02494 L
s
% Start of user PostScript
-3. -3. -3.06061 -3.42426 MAarrowhead1
% End of user PostScript
.0675 .14789 m
.05855 .08675 L
s
% Start of user PostScript
-3. -2.57143 -3.06206 -2.99548 MAarrowhead1
% End of user PostScript
.0675 .20968 m
.05824 .14859 L
s
% Start of user PostScript
-3. -2.14286 -3.0642 -2.56659 MAarrowhead1
% End of user PostScript
.0675 .27146 m
.05774 .21045 L
s
% Start of user PostScript
-3. -1.71429 -3.06771 -2.13747 MAarrowhead1
% End of user PostScript
.0675 .33325 m
.05676 .2724 L
s
% Start of user PostScript
-3. -1.28571 -3.07448 -1.70776 MAarrowhead1
% End of user PostScript
.0675 .39503 m
.0541 .33472 L
s
% Start of user PostScript
-3. -0.857143 -3.09297 -1.27551 MAarrowhead1
% End of user PostScript
.0675 .45682 m
.02381 .41313 L
s
% Start of user PostScript
-3. -0.428571 -3.30305 -0.731617 MAarrowhead1
% End of user PostScript
.0675 .5186 m
.0675 .58039 L
s
% Start of user PostScript
-3. 0 -3. 0.428571 MAarrowhead1
% End of user PostScript
.0675 .58039 m
.07161 .64204 L
s
% Start of user PostScript
-3. 0.428571 -2.97149 0.856194 MAarrowhead1
% End of user PostScript
.0675 .64218 m
.07285 .70373 L
s
% Start of user PostScript
-3. 0.857143 -2.96287 1.2841 MAarrowhead1
% End of user PostScript
.0675 .70396 m
.07345 .76546 L
s
% Start of user PostScript
-3. 1.28571 -2.95872 1.71229 MAarrowhead1
% End of user PostScript
.0675 .76575 m
.0738 .82721 L
s
% Start of user PostScript
-3. 1.71429 -2.95627 2.14062 MAarrowhead1
% End of user PostScript
.0675 .82753 m
.07403 .88897 L
s
% Start of user PostScript
-3. 2.14286 -2.95466 2.56902 MAarrowhead1
% End of user PostScript
.0675 .88932 m
.0742 .95074 L
s
% Start of user PostScript
-3. 2.57143 -2.95352 2.99747 MAarrowhead1
% End of user PostScript
.0675 .95111 m
.07432 1.01251 L
s
% Start of user PostScript
-3. 3. -2.95267 3.42595 MAarrowhead1
% End of user PostScript
.12928 .0861 m
.11657 .02564 L
s
% Start of user PostScript
-2.57143 -3. -2.65963 -3.4194 MAarrowhead1
% End of user PostScript
.12928 .14789 m
.11619 .08751 L
s
% Start of user PostScript
-2.57143 -2.57143 -2.66224 -2.99027 MAarrowhead1
% End of user PostScript
.12928 .20968 m
.11563 .14942 L
s
% Start of user PostScript
-2.57143 -2.14286 -2.66616 -2.56083 MAarrowhead1
% End of user PostScript
.12928 .27146 m
.11469 .21142 L
s
% Start of user PostScript
-2.57143 -1.71429 -2.6727 -2.13072 MAarrowhead1
% End of user PostScript
.12928 .33325 m
.1128 .2737 L
s
% Start of user PostScript
-2.57143 -1.28571 -2.68577 -1.69875 MAarrowhead1
% End of user PostScript
.12928 .39503 m
.1072 .33733 L
s
% Start of user PostScript
-2.57143 -0.857143 -2.72465 -1.25739 MAarrowhead1
% End of user PostScript
.12928 .45682 m
.07168 .47916 L
s
% Start of user PostScript
-2.57143 -0.428571 -2.97101 -0.273631 MAarrowhead1
% End of user PostScript
.12928 .5186 m
.12928 .58039 L
s
% Start of user PostScript
-2.57143 0 -2.57143 0.428571 MAarrowhead1
% End of user PostScript
.12928 .58039 m
.13459 .64195 L
s
% Start of user PostScript
-2.57143 0.428571 -2.53466 0.855563 MAarrowhead1
% End of user PostScript
.12928 .64218 m
.13641 .70355 L
s
% Start of user PostScript
-2.57143 0.857143 -2.522 1.28285 MAarrowhead1
% End of user PostScript
.12928 .70396 m
.13733 .76522 L
s
% Start of user PostScript
-2.57143 1.28571 -2.51561 1.71063 MAarrowhead1
% End of user PostScript
.12928 .76575 m
.13789 .82693 L
s
% Start of user PostScript
-2.57143 1.71429 -2.51176 2.13868 MAarrowhead1
% End of user PostScript
.12928 .82753 m
.13826 .88866 L
s
% Start of user PostScript
-2.57143 2.14286 -2.50918 2.56688 MAarrowhead1
% End of user PostScript
.12928 .88932 m
.13852 .95041 L
s
% Start of user PostScript
-2.57143 2.57143 -2.50734 2.99518 MAarrowhead1
% End of user PostScript
.12928 .95111 m
.13872 1.01217 L
s
% Start of user PostScript
-2.57143 3. -2.50596 3.42354 MAarrowhead1
% End of user PostScript
.19107 .0861 m
.17079 .02774 L
s
% Start of user PostScript
-2.14286 -3. -2.28354 -3.40482 MAarrowhead1
% End of user PostScript
.19107 .14789 m
.17001 .0898 L
s
% Start of user PostScript
-2.14286 -2.57143 -2.28892 -2.97434 MAarrowhead1
% End of user PostScript
.19107 .20968 m
.16883 .15203 L
s
% Start of user PostScript
-2.14286 -2.14286 -2.29713 -2.5427 MAarrowhead1
% End of user PostScript
.19107 .27146 m
.16681 .21464 L
s
% Start of user PostScript
-2.14286 -1.71429 -2.31116 -2.10843 MAarrowhead1
% End of user PostScript
.19107 .33325 m
.16259 .27842 L
s
% Start of user PostScript
-2.14286 -1.28571 -2.34041 -1.66604 MAarrowhead1
% End of user PostScript
.19107 .39503 m
.14934 .34947 L
s
% Start of user PostScript
-2.14286 -0.857143 -2.43232 -1.17319 MAarrowhead1
% End of user PostScript
.19107 .45682 m
.1553 .50719 L
s
% Start of user PostScript
-2.14286 -0.428571 -2.391 -0.0791455 MAarrowhead1
% End of user PostScript
.19107 .5186 m
.19107 .58039 L
s
% Start of user PostScript
-2.14286 0 -2.14286 0.428571 MAarrowhead1
% End of user PostScript
.19107 .58039 m
.19821 .64176 L
s
% Start of user PostScript
-2.14286 0.428571 -2.09331 0.854269 MAarrowhead1
% End of user PostScript
.19107 .64218 m
.20108 .70315 L
s
% Start of user PostScript
-2.14286 0.857143 -2.07343 1.28005 MAarrowhead1
% End of user PostScript
.19107 .70396 m
.20261 .76466 L
s
% Start of user PostScript
-2.14286 1.28571 -2.06279 1.70674 MAarrowhead1
% End of user PostScript
.19107 .76575 m
.20357 .82626 L
s
% Start of user PostScript
-2.14286 1.71429 -2.05617 2.134 MAarrowhead1
% End of user PostScript
.19107 .82753 m
.20422 .88791 L
s
% Start of user PostScript
-2.14286 2.14286 -2.05166 2.56161 MAarrowhead1
% End of user PostScript
.19107 .88932 m
.20469 .94959 L
s
% Start of user PostScript
-2.14286 2.57143 -2.04839 2.98946 MAarrowhead1
% End of user PostScript
.19107 .95111 m
.20505 1.01129 L
s
% Start of user PostScript
-2.14286 3. -2.04591 3.41746 MAarrowhead1
% End of user PostScript
.25286 .0861 m
.21638 .03623 L
s
% Start of user PostScript
-1.71429 -3. -1.96728 -3.34593 MAarrowhead1
% End of user PostScript
.25286 .14789 m
.21467 .09931 L
s
% Start of user PostScript
-1.71429 -2.57143 -1.97915 -2.90836 MAarrowhead1
% End of user PostScript
.25286 .20968 m
.21209 .16325 L
s
% Start of user PostScript
-1.71429 -2.14286 -1.99707 -2.46489 MAarrowhead1
% End of user PostScript
.25286 .27146 m
.20781 .22917 L
s
% Start of user PostScript
-1.71429 -1.71429 -2.02675 -2.00762 MAarrowhead1
% End of user PostScript
.25286 .33325 m
.2 .30125 L
s
% Start of user PostScript
-1.71429 -1.28571 -2.0809 -1.50768 MAarrowhead1
% End of user PostScript
.25286 .39503 m
.19119 .39881 L
s
% Start of user PostScript
-1.71429 -0.857143 -2.14206 -0.830953 MAarrowhead1
% End of user PostScript
.25286 .45682 m
.22589 .51241 L
s
% Start of user PostScript
-1.71429 -0.428571 -1.90135 -0.0429822 MAarrowhead1
% End of user PostScript
.25286 .5186 m
.25286 .58039 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.428571 MAarrowhead1
% End of user PostScript
.25286 .58039 m
.26312 .64132 L
s
% Start of user PostScript
-1.71429 0.428571 -1.64312 0.851193 MAarrowhead1
% End of user PostScript
.25286 .64218 m
.26806 .70206 L
s
% Start of user PostScript
-1.71429 0.857143 -1.60882 1.27254 MAarrowhead1
% End of user PostScript
.25286 .70396 m
.27091 .76305 L
s
% Start of user PostScript
-1.71429 1.28571 -1.58903 1.69557 MAarrowhead1
% End of user PostScript
.25286 .76575 m
.27276 .82424 L
s
% Start of user PostScript
-1.71429 1.71429 -1.57623 2.12001 MAarrowhead1
% End of user PostScript
.25286 .82753 m
.27405 .88557 L
s
% Start of user PostScript
-1.71429 2.14286 -1.56729 2.54543 MAarrowhead1
% End of user PostScript
.25286 .88932 m
.275 .947 L
s
% Start of user PostScript
-1.71429 2.57143 -1.56072 2.97154 MAarrowhead1
% End of user PostScript
.25286 .95111 m
.27572 1.0085 L
s
% Start of user PostScript
-1.71429 3. -1.55568 3.39814 MAarrowhead1
% End of user PostScript
.31464 .0861 m
.25436 .07257 L
s
% Start of user PostScript
-1.28571 -3. -1.70388 -3.09387 MAarrowhead1
% End of user PostScript
.31464 .14789 m
.25357 .13854 L
s
% Start of user PostScript
-1.28571 -2.57143 -1.70935 -2.63627 MAarrowhead1
% End of user PostScript
.31464 .20968 m
.25294 .2064 L
s
% Start of user PostScript
-1.28571 -2.14286 -1.71368 -2.16557 MAarrowhead1
% End of user PostScript
.31464 .27146 m
.25314 .27742 L
s
% Start of user PostScript
-1.28571 -1.71429 -1.71229 -1.67293 MAarrowhead1
% End of user PostScript
.31464 .33325 m
.25627 .3535 L
s
% Start of user PostScript
-1.28571 -1.28571 -1.69061 -1.14524 MAarrowhead1
% End of user PostScript
.31464 .39503 m
.26749 .43496 L
s
% Start of user PostScript
-1.28571 -0.857143 -1.61275 -0.580161 MAarrowhead1
% End of user PostScript
.31464 .45682 m
.29042 .51366 L
s
% Start of user PostScript
-1.28571 -0.428571 -1.45371 -0.0342983 MAarrowhead1
% End of user PostScript
.31464 .5186 m
.31464 .58039 L
s
% Start of user PostScript
-1.28571 0 -1.28571 0.428571 MAarrowhead1
% End of user PostScript
.31464 .58039 m
.33096 .63998 L
s
% Start of user PostScript
-1.28571 0.428571 -1.17256 0.841935 MAarrowhead1
% End of user PostScript
.31464 .64218 m
.34067 .69821 L
s
% Start of user PostScript
-1.28571 0.857143 -1.10518 1.24584 MAarrowhead1
% End of user PostScript
.31464 .70396 m
.34662 .75683 L
s
% Start of user PostScript
-1.28571 1.28571 -1.06389 1.65241 MAarrowhead1
% End of user PostScript
.31464 .76575 m
.3505 .81606 L
s
% Start of user PostScript
-1.28571 1.71429 -1.03697 2.06329 MAarrowhead1
% End of user PostScript
.31464 .82753 m
.35318 .87583 L
s
% Start of user PostScript
-1.28571 2.14286 -1.01839 2.47783 MAarrowhead1
% End of user PostScript
.31464 .88932 m
.35512 .936 L
s
% Start of user PostScript
-1.28571 2.57143 -1.00492 2.8952 MAarrowhead1
% End of user PostScript
.31464 .95111 m
.35659 .99647 L
s
% Start of user PostScript
-1.28571 3. -0.994776 3.31469 MAarrowhead1
% End of user PostScript
.37643 .0861 m
.32231 .11592 L
s
% Start of user PostScript
-0.857143 -3. -1.2325 -2.79317 MAarrowhead1
% End of user PostScript
.37643 .14789 m
.32342 .17962 L
s
% Start of user PostScript
-0.857143 -2.57143 -1.22486 -2.3513 MAarrowhead1
% End of user PostScript
.37643 .20968 m
.32499 .2439 L
s
% Start of user PostScript
-0.857143 -2.14286 -1.21396 -1.90546 MAarrowhead1
% End of user PostScript
.37643 .27146 m
.32736 .30901 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.19748 -1.45382 MAarrowhead1
% End of user PostScript
.37643 .33325 m
.33123 .37537 L
s
% Start of user PostScript
-0.857143 -1.28571 -1.17066 -0.99352 MAarrowhead1
% End of user PostScript
.37643 .39503 m
.33812 .44351 L
s
% Start of user PostScript
-0.857143 -0.857143 -1.12288 -0.520903 MAarrowhead1
% End of user PostScript
.37643 .45682 m
.35148 .51334 L
s
% Start of user PostScript
-0.857143 -0.428571 -1.03022 -0.0365022 MAarrowhead1
% End of user PostScript
.37643 .5186 m
.37643 .58039 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.428571 MAarrowhead1
% End of user PostScript
.37643 .58039 m
.40729 .63392 L
s
% Start of user PostScript
-0.857143 0.428571 -0.643102 0.799867 MAarrowhead1
% End of user PostScript
.37643 .64218 m
.42622 .67876 L
s
% Start of user PostScript
-0.857143 0.857143 -0.511765 1.11089 MAarrowhead1
% End of user PostScript
.37643 .70396 m
.43377 .72698 L
s
% Start of user PostScript
-0.857143 1.28571 -0.459411 1.44535 MAarrowhead1
% End of user PostScript
.37643 .76575 m
.43658 .77987 L
s
% Start of user PostScript
-0.857143 1.71429 -0.439908 1.81221 MAarrowhead1
% End of user PostScript
.37643 .82753 m
.43766 .83578 L
s
% Start of user PostScript
-0.857143 2.14286 -0.432407 2.20007 MAarrowhead1
% End of user PostScript
.37643 .88932 m
.43807 .89351 L
s
% Start of user PostScript
-0.857143 2.57143 -0.42956 2.60052 MAarrowhead1
% End of user PostScript
.37643 .95111 m
.4382 .95237 L
s
% Start of user PostScript
-0.857143 3. -0.428661 3.00874 MAarrowhead1
% End of user PostScript
.43821 .0861 m
.39362 .12887 L
s
% Start of user PostScript
-0.428571 -3. -0.737864 -2.70333 MAarrowhead1
% End of user PostScript
.43821 .14789 m
.39415 .1912 L
s
% Start of user PostScript
-0.428571 -2.57143 -0.734205 -2.27099 MAarrowhead1
% End of user PostScript
.43821 .20968 m
.39488 .25372 L
s
% Start of user PostScript
-0.428571 -2.14286 -0.729154 -1.83737 MAarrowhead1
% End of user PostScript
.43821 .27146 m
.39595 .31653 L
s
% Start of user PostScript
-0.428571 -1.71429 -0.721739 -1.40167 MAarrowhead1
% End of user PostScript
.43821 .33325 m
.39766 .37987 L
s
% Start of user PostScript
-0.428571 -1.28571 -0.709838 -0.962353 MAarrowhead1
% End of user PostScript
.43821 .39503 m
.40084 .44423 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.687826 -0.51588 MAarrowhead1
% End of user PostScript
.43821 .45682 m
.40841 .51094 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.63527 -0.0531394 MAarrowhead1
% End of user PostScript
.43821 .5186 m
.43821 .58039 L
s
% Start of user PostScript
-0.428571 0 -0.428571 0.428571 MAarrowhead1
% End of user PostScript
.43821 .58039 m
.49898 .59155 L
s
% Start of user PostScript
-0.428571 0.428571 -0.00705121 0.505994 MAarrowhead1
% End of user PostScript
.43821 .64218 m
.49712 .62354 L
s
% Start of user PostScript
-0.428571 0.857143 -0.0199562 0.727887 MAarrowhead1
% End of user PostScript
.43821 .70396 m
.49385 .67709 L
s
% Start of user PostScript
-0.428571 1.28571 -0.0426562 1.09932 MAarrowhead1
% End of user PostScript
.43821 .76575 m
.49198 .7353 L
s
% Start of user PostScript
-0.428571 1.71429 -0.0556504 1.50309 MAarrowhead1
% End of user PostScript
.43821 .82753 m
.49081 .79512 L
s
% Start of user PostScript
-0.428571 2.14286 -0.0637285 1.91799 MAarrowhead1
% End of user PostScript
.43821 .88932 m
.49003 .85566 L
s
% Start of user PostScript
-0.428571 2.57143 -0.0691826 2.33795 MAarrowhead1
% End of user PostScript
.43821 .95111 m
.48946 .91659 L
s
% Start of user PostScript
-0.428571 3. -0.0730985 2.7606 MAarrowhead1
% End of user PostScript
.5 .0861 m
.45631 .12979 L
s
% Start of user PostScript
0 -3. -0.303046 -2.69695 MAarrowhead1
% End of user PostScript
.5 .14789 m
.45631 .19158 L
s
% Start of user PostScript
0 -2.57143 -0.303046 -2.26838 MAarrowhead1
% End of user PostScript
.5 .20968 m
.45631 .25336 L
s
% Start of user PostScript
0 -2.14286 -0.303046 -1.83981 MAarrowhead1
% End of user PostScript
.5 .27146 m
.45631 .31515 L
s
% Start of user PostScript
0 -1.71429 -0.303046 -1.41124 MAarrowhead1
% End of user PostScript
.5 .33325 m
.45631 .37694 L
s
% Start of user PostScript
0 -1.28571 -0.303046 -0.982669 MAarrowhead1
% End of user PostScript
.5 .39503 m
.45631 .43872 L
s
% Start of user PostScript
0 -0.857143 -0.303046 -0.554097 MAarrowhead1
% End of user PostScript
.5 .45682 m
.45631 .50051 L
s
% Start of user PostScript
0 -0.428571 -0.303046 -0.125526 MAarrowhead1
% End of user PostScript
.5 .5186 m
.5 .5186 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .58039 m
.54369 .5367 L
s
% Start of user PostScript
0 0.428571 0.303046 0.125526 MAarrowhead1
% End of user PostScript
.5 .64218 m
.54369 .59849 L
s
% Start of user PostScript
0 0.857143 0.303046 0.554097 MAarrowhead1
% End of user PostScript
.5 .70396 m
.54369 .66027 L
s
% Start of user PostScript
0 1.28571 0.303046 0.982669 MAarrowhead1
% End of user PostScript
.5 .76575 m
.54369 .72206 L
s
% Start of user PostScript
0 1.71429 0.303046 1.41124 MAarrowhead1
% End of user PostScript
.5 .82753 m
.54369 .78384 L
s
% Start of user PostScript
0 2.14286 0.303046 1.83981 MAarrowhead1
% End of user PostScript
.5 .88932 m
.54369 .84563 L
s
% Start of user PostScript
0 2.57143 0.303046 2.26838 MAarrowhead1
% End of user PostScript
.5 .95111 m
.54369 .90742 L
s
% Start of user PostScript
0 3. 0.303046 2.69695 MAarrowhead1
% End of user PostScript
.56179 .0861 m
.51054 .12062 L
s
% Start of user PostScript
0.428571 -3. 0.0730985 -2.7606 MAarrowhead1
% End of user PostScript
.56179 .14789 m
.50997 .18155 L
s
% Start of user PostScript
0.428571 -2.57143 0.0691826 -2.33795 MAarrowhead1
% End of user PostScript
.56179 .20968 m
.50919 .24209 L
s
% Start of user PostScript
0.428571 -2.14286 0.0637285 -1.91799 MAarrowhead1
% End of user PostScript
.56179 .27146 m
.50802 .30191 L
s
% Start of user PostScript
0.428571 -1.71429 0.0556504 -1.50309 MAarrowhead1
% End of user PostScript
.56179 .33325 m
.50615 .36012 L
s
% Start of user PostScript
0.428571 -1.28571 0.0426562 -1.09932 MAarrowhead1
% End of user PostScript
.56179 .39503 m
.50288 .41367 L
s
% Start of user PostScript
0.428571 -0.857143 0.0199562 -0.727887 MAarrowhead1
% End of user PostScript
.56179 .45682 m
.50102 .44566 L
s
% Start of user PostScript
0.428571 -0.428571 0.00705121 -0.505994 MAarrowhead1
% End of user PostScript
.56179 .5186 m
.56179 .45682 L
s
% Start of user PostScript
0.428571 0 0.428571 -0.428571 MAarrowhead1
% End of user PostScript
.56179 .58039 m
.59159 .52627 L
s
% Start of user PostScript
0.428571 0.428571 0.63527 0.0531394 MAarrowhead1
% End of user PostScript
.56179 .64218 m
.59916 .59298 L
s
% Start of user PostScript
0.428571 0.857143 0.687826 0.51588 MAarrowhead1
% End of user PostScript
.56179 .70396 m
.60234 .65734 L
s
% Start of user PostScript
0.428571 1.28571 0.709838 0.962353 MAarrowhead1
% End of user PostScript
.56179 .76575 m
.60405 .72068 L
s
% Start of user PostScript
0.428571 1.71429 0.721739 1.40167 MAarrowhead1
% End of user PostScript
.56179 .82753 m
.60512 .78349 L
s
% Start of user PostScript
0.428571 2.14286 0.729154 1.83737 MAarrowhead1
% End of user PostScript
.56179 .88932 m
.60585 .84601 L
s
% Start of user PostScript
0.428571 2.57143 0.734205 2.27099 MAarrowhead1
% End of user PostScript
.56179 .95111 m
.60638 .90834 L
s
% Start of user PostScript
0.428571 3. 0.737864 2.70333 MAarrowhead1
% End of user PostScript
.62357 .0861 m
.5618 .08484 L
s
% Start of user PostScript
0.857143 -3. 0.428661 -3.00874 MAarrowhead1
% End of user PostScript
.62357 .14789 m
.56193 .1437 L
s
% Start of user PostScript
0.857143 -2.57143 0.42956 -2.60052 MAarrowhead1
% End of user PostScript
.62357 .20968 m
.56234 .20143 L
s
% Start of user PostScript
0.857143 -2.14286 0.432407 -2.20007 MAarrowhead1
% End of user PostScript
.62357 .27146 m
.56342 .25734 L
s
% Start of user PostScript
0.857143 -1.71429 0.439908 -1.81221 MAarrowhead1
% End of user PostScript
.62357 .33325 m
.56623 .31023 L
s
% Start of user PostScript
0.857143 -1.28571 0.459411 -1.44535 MAarrowhead1
% End of user PostScript
.62357 .39503 m
.57378 .35845 L
s
% Start of user PostScript
0.857143 -0.857143 0.511765 -1.11089 MAarrowhead1
% End of user PostScript
.62357 .45682 m
.59271 .40329 L
s
% Start of user PostScript
0.857143 -0.428571 0.643102 -0.799867 MAarrowhead1
% End of user PostScript
.62357 .5186 m
.62357 .45682 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.428571 MAarrowhead1
% End of user PostScript
.62357 .58039 m
.64852 .52387 L
s
% Start of user PostScript
0.857143 0.428571 1.03022 0.0365022 MAarrowhead1
% End of user PostScript
.62357 .64218 m
.66188 .5937 L
s
% Start of user PostScript
0.857143 0.857143 1.12288 0.520903 MAarrowhead1
% End of user PostScript
.62357 .70396 m
.66877 .66184 L
s
% Start of user PostScript
0.857143 1.28571 1.17066 0.99352 MAarrowhead1
% End of user PostScript
.62357 .76575 m
.67264 .7282 L
s
% Start of user PostScript
0.857143 1.71429 1.19748 1.45382 MAarrowhead1
% End of user PostScript
.62357 .82753 m
.67501 .79331 L
s
% Start of user PostScript
0.857143 2.14286 1.21396 1.90546 MAarrowhead1
% End of user PostScript
.62357 .88932 m
.67658 .85758 L
s
% Start of user PostScript
0.857143 2.57143 1.22486 2.3513 MAarrowhead1
% End of user PostScript
.62357 .95111 m
.67769 .92129 L
s
% Start of user PostScript
0.857143 3. 1.2325 2.79317 MAarrowhead1
% End of user PostScript
.68536 .0861 m
.64341 .04074 L
s
% Start of user PostScript
1.28571 -3. 0.994776 -3.31469 MAarrowhead1
% End of user PostScript
.68536 .14789 m
.64488 .10121 L
s
% Start of user PostScript
1.28571 -2.57143 1.00492 -2.8952 MAarrowhead1
% End of user PostScript
.68536 .20968 m
.64682 .16138 L
s
% Start of user PostScript
1.28571 -2.14286 1.01839 -2.47783 MAarrowhead1
% End of user PostScript
.68536 .27146 m
.6495 .22115 L
s
% Start of user PostScript
1.28571 -1.71429 1.03697 -2.06329 MAarrowhead1
% End of user PostScript
.68536 .33325 m
.65338 .28038 L
s
% Start of user PostScript
1.28571 -1.28571 1.06389 -1.65241 MAarrowhead1
% End of user PostScript
.68536 .39503 m
.65933 .339 L
s
% Start of user PostScript
1.28571 -0.857143 1.10518 -1.24584 MAarrowhead1
% End of user PostScript
.68536 .45682 m
.66904 .39723 L
s
% Start of user PostScript
1.28571 -0.428571 1.17256 -0.841935 MAarrowhead1
% End of user PostScript
.68536 .5186 m
.68536 .45682 L
s
% Start of user PostScript
1.28571 0 1.28571 -0.428571 MAarrowhead1
% End of user PostScript
.68536 .58039 m
.70958 .52355 L
s
% Start of user PostScript
1.28571 0.428571 1.45371 0.0342983 MAarrowhead1
% End of user PostScript
.68536 .64218 m
.73251 .60224 L
s
% Start of user PostScript
1.28571 0.857143 1.61275 0.580161 MAarrowhead1
% End of user PostScript
.68536 .70396 m
.74373 .68371 L
s
% Start of user PostScript
1.28571 1.28571 1.69061 1.14524 MAarrowhead1
% End of user PostScript
.68536 .76575 m
.74686 .75979 L
s
% Start of user PostScript
1.28571 1.71429 1.71229 1.67293 MAarrowhead1
% End of user PostScript
.68536 .82753 m
.74706 .83081 L
s
% Start of user PostScript
1.28571 2.14286 1.71368 2.16557 MAarrowhead1
% End of user PostScript
.68536 .88932 m
.74643 .89867 L
s
% Start of user PostScript
1.28571 2.57143 1.70935 2.63627 MAarrowhead1
% End of user PostScript
.68536 .95111 m
.74564 .96464 L
s
% Start of user PostScript
1.28571 3. 1.70388 3.09387 MAarrowhead1
% End of user PostScript
.74714 .0861 m
.72428 .0287 L
s
% Start of user PostScript
1.71429 -3. 1.55568 -3.39814 MAarrowhead1
% End of user PostScript
.74714 .14789 m
.725 .09021 L
s
% Start of user PostScript
1.71429 -2.57143 1.56072 -2.97154 MAarrowhead1
% End of user PostScript
.74714 .20968 m
.72595 .15164 L
s
% Start of user PostScript
1.71429 -2.14286 1.56729 -2.54543 MAarrowhead1
% End of user PostScript
.74714 .27146 m
.72724 .21297 L
s
% Start of user PostScript
1.71429 -1.71429 1.57623 -2.12001 MAarrowhead1
% End of user PostScript
.74714 .33325 m
.72909 .27416 L
s
% Start of user PostScript
1.71429 -1.28571 1.58903 -1.69557 MAarrowhead1
% End of user PostScript
.74714 .39503 m
.73194 .33515 L
s
% Start of user PostScript
1.71429 -0.857143 1.60882 -1.27254 MAarrowhead1
% End of user PostScript
.74714 .45682 m
.73688 .39589 L
s
% Start of user PostScript
1.71429 -0.428571 1.64312 -0.851193 MAarrowhead1
% End of user PostScript
.74714 .5186 m
.74714 .45682 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.428571 MAarrowhead1
% End of user PostScript
.74714 .58039 m
.77411 .5248 L
s
% Start of user PostScript
1.71429 0.428571 1.90135 0.0429822 MAarrowhead1
% End of user PostScript
.74714 .64218 m
.80881 .6384 L
s
% Start of user PostScript
1.71429 0.857143 2.14206 0.830953 MAarrowhead1
% End of user PostScript
.74714 .70396 m
.8 .73596 L
s
% Start of user PostScript
1.71429 1.28571 2.0809 1.50768 MAarrowhead1
% End of user PostScript
.74714 .76575 m
.79219 .80804 L
s
% Start of user PostScript
1.71429 1.71429 2.02675 2.00762 MAarrowhead1
% End of user PostScript
.74714 .82753 m
.78791 .87396 L
s
% Start of user PostScript
1.71429 2.14286 1.99707 2.46489 MAarrowhead1
% End of user PostScript
.74714 .88932 m
.78533 .93789 L
s
% Start of user PostScript
1.71429 2.57143 1.97915 2.90836 MAarrowhead1
% End of user PostScript
.74714 .95111 m
.78362 1.00098 L
s
% Start of user PostScript
1.71429 3. 1.96728 3.34593 MAarrowhead1
% End of user PostScript
.80893 .0861 m
.79495 .02592 L
s
% Start of user PostScript
2.14286 -3. 2.04591 -3.41746 MAarrowhead1
% End of user PostScript
.80893 .14789 m
.79531 .08762 L
s
% Start of user PostScript
2.14286 -2.57143 2.04839 -2.98946 MAarrowhead1
% End of user PostScript
.80893 .20968 m
.79578 .1493 L
s
% Start of user PostScript
2.14286 -2.14286 2.05166 -2.56161 MAarrowhead1
% End of user PostScript
.80893 .27146 m
.79643 .21095 L
s
% Start of user PostScript
2.14286 -1.71429 2.05617 -2.134 MAarrowhead1
% End of user PostScript
.80893 .33325 m
.79739 .27255 L
s
% Start of user PostScript
2.14286 -1.28571 2.06279 -1.70674 MAarrowhead1
% End of user PostScript
.80893 .39503 m
.79892 .33406 L
s
% Start of user PostScript
2.14286 -0.857143 2.07343 -1.28005 MAarrowhead1
% End of user PostScript
.80893 .45682 m
.80179 .39545 L
s
% Start of user PostScript
2.14286 -0.428571 2.09331 -0.854269 MAarrowhead1
% End of user PostScript
.80893 .5186 m
.80893 .45682 L
s
% Start of user PostScript
2.14286 0 2.14286 -0.428571 MAarrowhead1
% End of user PostScript
.80893 .58039 m
.8447 .53001 L
s
% Start of user PostScript
2.14286 0.428571 2.391 0.0791455 MAarrowhead1
% End of user PostScript
.80893 .64218 m
.85066 .68774 L
s
% Start of user PostScript
2.14286 0.857143 2.43232 1.17319 MAarrowhead1
% End of user PostScript
.80893 .70396 m
.83741 .75879 L
s
% Start of user PostScript
2.14286 1.28571 2.34041 1.66604 MAarrowhead1
% End of user PostScript
.80893 .76575 m
.83319 .82257 L
s
% Start of user PostScript
2.14286 1.71429 2.31116 2.10843 MAarrowhead1
% End of user PostScript
.80893 .82753 m
.83117 .88518 L
s
% Start of user PostScript
2.14286 2.14286 2.29713 2.5427 MAarrowhead1
% End of user PostScript
.80893 .88932 m
.82999 .94741 L
s
% Start of user PostScript
2.14286 2.57143 2.28892 2.97434 MAarrowhead1
% End of user PostScript
.80893 .95111 m
.82921 1.00947 L
s
% Start of user PostScript
2.14286 3. 2.28354 3.40482 MAarrowhead1
% End of user PostScript
.87072 .0861 m
.86128 .02504 L
s
% Start of user PostScript
2.57143 -3. 2.50596 -3.42354 MAarrowhead1
% End of user PostScript
.87072 .14789 m
.86148 .0868 L
s
% Start of user PostScript
2.57143 -2.57143 2.50734 -2.99518 MAarrowhead1
% End of user PostScript
.87072 .20968 m
.86174 .14854 L
s
% Start of user PostScript
2.57143 -2.14286 2.50918 -2.56688 MAarrowhead1
% End of user PostScript
.87072 .27146 m
.86211 .21028 L
s
% Start of user PostScript
2.57143 -1.71429 2.51176 -2.13868 MAarrowhead1
% End of user PostScript
.87072 .33325 m
.86267 .27199 L
s
% Start of user PostScript
2.57143 -1.28571 2.51561 -1.71063 MAarrowhead1
% End of user PostScript
.87072 .39503 m
.86359 .33366 L
s
% Start of user PostScript
2.57143 -0.857143 2.522 -1.28285 MAarrowhead1
% End of user PostScript
.87072 .45682 m
.86541 .39526 L
s
% Start of user PostScript
2.57143 -0.428571 2.53466 -0.855563 MAarrowhead1
% End of user PostScript
.87072 .5186 m
.87072 .45682 L
s
% Start of user PostScript
2.57143 0 2.57143 -0.428571 MAarrowhead1
% End of user PostScript
.87072 .58039 m
.92832 .55805 L
s
% Start of user PostScript
2.57143 0.428571 2.97101 0.273631 MAarrowhead1
% End of user PostScript
.87072 .64218 m
.8928 .69988 L
s
% Start of user PostScript
2.57143 0.857143 2.72465 1.25739 MAarrowhead1
% End of user PostScript
.87072 .70396 m
.8872 .76351 L
s
% Start of user PostScript
2.57143 1.28571 2.68577 1.69875 MAarrowhead1
% End of user PostScript
.87072 .76575 m
.88531 .82578 L
s
% Start of user PostScript
2.57143 1.71429 2.6727 2.13072 MAarrowhead1
% End of user PostScript
.87072 .82753 m
.88437 .88779 L
s
% Start of user PostScript
2.57143 2.14286 2.66616 2.56083 MAarrowhead1
% End of user PostScript
.87072 .88932 m
.88381 .9497 L
s
% Start of user PostScript
2.57143 2.57143 2.66224 2.99027 MAarrowhead1
% End of user PostScript
.87072 .95111 m
.88343 1.01157 L
s
% Start of user PostScript
2.57143 3. 2.65963 3.4194 MAarrowhead1
% End of user PostScript
.9325 .0861 m
.92568 .0247 L
s
% Start of user PostScript
3. -3. 2.95267 -3.42595 MAarrowhead1
% End of user PostScript
.9325 .14789 m
.9258 .08647 L
s
% Start of user PostScript
3. -2.57143 2.95352 -2.99747 MAarrowhead1
% End of user PostScript
.9325 .20968 m
.92597 .14824 L
s
% Start of user PostScript
3. -2.14286 2.95466 -2.56902 MAarrowhead1
% End of user PostScript
.9325 .27146 m
.9262 .21 L
s
% Start of user PostScript
3. -1.71429 2.95627 -2.14062 MAarrowhead1
% End of user PostScript
.9325 .33325 m
.92655 .27175 L
s
% Start of user PostScript
3. -1.28571 2.95872 -1.71229 MAarrowhead1
% End of user PostScript
.9325 .39503 m
.92715 .33348 L
s
% Start of user PostScript
3. -0.857143 2.96287 -1.2841 MAarrowhead1
% End of user PostScript
.9325 .45682 m
.92839 .39517 L
s
% Start of user PostScript
3. -0.428571 2.97149 -0.856194 MAarrowhead1
% End of user PostScript
.9325 .5186 m
.9325 .45682 L
s
% Start of user PostScript
3. 0 3. -0.428571 MAarrowhead1
% End of user PostScript
.9325 .58039 m
.97619 .62408 L
s
% Start of user PostScript
3. 0.428571 3.30305 0.731617 MAarrowhead1
% End of user PostScript
.9325 .64218 m
.9459 .70249 L
s
% Start of user PostScript
3. 0.857143 3.09297 1.27551 MAarrowhead1
% End of user PostScript
.9325 .70396 m
.94324 .76481 L
s
% Start of user PostScript
3. 1.28571 3.07448 1.70776 MAarrowhead1
% End of user PostScript
.9325 .76575 m
.94226 .82676 L
s
% Start of user PostScript
3. 1.71429 3.06771 2.13747 MAarrowhead1
% End of user PostScript
.9325 .82753 m
.94176 .88862 L
s
% Start of user PostScript
3. 2.14286 3.0642 2.56659 MAarrowhead1
% End of user PostScript
.9325 .88932 m
.94145 .95045 L
s
% Start of user PostScript
3. 2.57143 3.06206 2.99548 MAarrowhead1
% End of user PostScript
.9325 .95111 m
.94124 1.01227 L
s
% Start of user PostScript
3. 3. 3.06061 3.42426 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.03721 L
0 1.03721 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{277.625, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E00017b000`400?l00000o`00003oo`3ooolF
0?ooo`00o`3ooolF0?ooo`00o`3ooolF0?ooo`00o`3ooolF0?ooo`00o`3ooolF0?ooo`00o`3ooolF
0?ooo`00403oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool00100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo000@0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`800000
U`3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool200000100oooo0P00000C0?ooo`003`3o
ool3000000h0oooo0P00000=0?ooo`800000U`3oool200000140oooo0P00000@0?ooo`<000003`3o
ool3000001<0oooo000?0?ooo`<000003@3oool3000000d0oooo0`0000090?ooo`030000003oool0
oooo08X0oooo0P00000A0?ooo`<000003`3oool3000000l0oooo0`00000C0?ooo`003`3oool40000
00`0oooo1000000<0?ooo`<000002@3oool3000007<0oooo00<000000?ooo`3oool05@3oool20000
0100oooo0`00000?0?ooo`@000003P3oool400000180oooo000?0?ooo`@00000303oool4000000`0
oooo100000090?ooo`@00000LP3oool2000001D0oooo0`00000?0?ooo`@000003P3oool4000000h0
oooo1000000B0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo
0`00000:0?ooo`D00000L@3oool4000001<0oooo0P00000A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool3000007<0oooo1000
000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000007<0oooo0`00000E
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`000000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`07000006d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`L00000K03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`H0
0000B@3oool3000001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`<00000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3ooolB00000100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool2000001<0oooo000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0d0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo0P0000020?ooo`@00000>`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`800000<`3oool200000140oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000004`3oool0
0100oooo0P00000>0?ooo`8000003@3oool200000380oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool20000
0180oooo0P00000@0?ooo`8000003`3oool3000001<0oooo000?0?ooo`<000003@3oool3000000d0
oooo0`0000090?ooo`030000003oool0oooo02<0oooo0P00000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool200000340oooo0P00000A0?ooo`<000003`3oool3000000l0
oooo0`00000C0?ooo`003`3oool4000000`0oooo1000000<0?ooo`<000002@3oool200000200oooo
00@000000?ooo`00000000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`800000403oool4000000h0
oooo1000000>0?ooo`@000004P3oool000l0oooo1000000<0?ooo`@00000303oool4000000T0oooo
0P00000N0?ooo`<000004`3oool200000100oooo00<000000?ooo`3oool02P3oool3000001h0oooo
0`00000D0?ooo`<000003`3oool4000000h0oooo1000000>0?ooo`@000004P3oool00140oooo00<0
00000?ooo`3oool02`3oool3000000d0oooo0`00000:0?ooo`<00000703oool400000100oooo00<0
00000?ooo`0000004@3oool00`000000oooo0?ooo`0:0?ooo`8000008@3oool400000180oooo0P00
000@0?ooo`<000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo000A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`<000006P3oool300000140oooo0`00000@0?ooo`800000303oool400000200oooo1@00000B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`<000006@3oool2000001<0oooo1000000>0?oo
o`<000002`3oool3000002<0oooo0`00000D0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02X0oooo1000000>0?ooo`D000002@3oool2000002D0oooo00@000000?ooo`3o
ool000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`80
0000403oool3000003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo0P00000h0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo0`00001^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool0
0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P00001C0?ooo`<000006@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`/00000B03oool90000
01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool500000100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000`0000030?ooo`T0
0000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool200000100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`800000103oool2000003/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003o
ool0oooo00`0oooo0P00000=0?ooo`030000003oool0oooo03<0oooo0P00000A0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0180oooo000@0?ooo`8000003@3oool2000000d0oooo0P00000c0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02h0oooo0P00000B0?ooo`800000403oool200000100oooo0P00000C0?ooo`003`3oool30000
00d0oooo0`00000<0?ooo`800000<@3oool200000180oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0<0?ooo`8000006`3oool00`000000oooo0?ooo`0C0?ooo`8000004@3oool30000
00l0oooo0`00000?0?ooo`<000004`3oool000l0oooo1000000<0?ooo`<000003@3oool2000000T0
oooo00<000000?ooo`3oool0803oool010000000oooo00000000000C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01<0oooo0P00000@0?ooo`@000003P3oool4000000h0oooo1000000B0?ooo`003`3oool4000000`0
oooo1000000<0?ooo`<000002@3oool2000001l0oooo0`00000D0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool010000000oooo00000000000O0?ooo`<000004`3oool30000
00l0oooo1000000>0?ooo`@000003P3oool400000180oooo000A0?ooo`030000003oool0oooo00/0
oooo0P00000>0?ooo`8000002P3oool4000001`0oooo1000000C0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0203oool300000280oooo0`00000B0?ooo`800000403oool300000140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool4000001X0oooo
1@00000@0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000002P3oool500000240oooo
1000000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`<000006P3oool300000180oooo0`00
000?0?ooo`<000002`3oool3000002@0oooo0P00000D0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo000A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`800000;`3oool4000000h0oooo100000090?ooo`800000:03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo1000000>0?oo
o`@00000=03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02X0oooo0P00000@0?ooo`800000=`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1F0?ooo`L000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0`00001A0?ooo`L000005`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`X00000D@3oool2000000<0
oooo1P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool000l0oooo
00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0400000080oooo2P00000@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo0`00000@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000003`3oool2
000001<0oooo000?0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`3oool0=@3oool20000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`800000;P3oool20000
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0180oooo000?0?ooo`8000003P3oool2000000d0oooo0P00000d0?ooo`8000004@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0P00000`0?ooo`8000004@3oool200000100
oooo0P00000@0?ooo`8000004`3oool000l0oooo0`00000=0?ooo`<00000303oool2000003<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`<00000403oool2000000l0oooo
0`00000?0?ooo`<000004`3oool000l0oooo0`00000=0?ooo`<00000303oool300000300oooo0P00
000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool2000001d0oooo0P00000D0?ooo`<00000403oool3000000h0oooo1000000>0?ooo`@00000
4P3oool000l0oooo1000000<0?ooo`@00000303oool2000000P0oooo00<000000?ooo`3oool08@3o
ool010000000oooo00000000000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool500000200oooo0`00000B0?ooo`@000003`3oool3000000h0oooo1000000>0?ooo`@00000
4P3oool00100oooo00<000000?ooo`3oool0303oool2000000h0oooo0`0000080?ooo`800000803o
ool3000001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`@000008P3o
ool400000140oooo0`00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool2
000000T0oooo1000000M0?ooo`D00000403oool00`000000oooo0000000>0?ooo`030000003oool0
000000X0oooo1@00000R0?ooo`800000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool40000
01/0oooo1000000A0?ooo`<000003P3oool3000000X0oooo1000000T0?ooo`030000003oool00000
01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0`00000K0?ooo`800000503oool4000000d0
oooo100000080?ooo`800000:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000002l0oooo1000000=0?ooo`@00000=@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo0P00
000?0?ooo`800000>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0E`3oool7000001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1H0?ooo`D000006@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo0P0000000`3oool00000
00000002000001H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`800000FP3oool400000180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0A0?ooo`003`3oool010000000oooo0?ooo`00000<0?ooo`050000003o
ool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@00000
0`3oool900000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool300000100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0000000?0?ooo`8000004`3oool000l0oooo0P00000>0?ooo`030000
003oool0oooo02@0oooo2@00000G0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo0P00000^0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool000l0oooo0P00000>0?ooo`8000002`3o
ool00`000000oooo0?ooo`0J0?ooo`<000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool2000001/0oooo00<000000?ooo`3oool04P3o
ool200000140oooo0P00000@0?ooo`800000403oool2000001<0oooo000?0?ooo`<000003@3oool2
000000/0oooo0P00000f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`8000007@3oool2000001<0oooo0`00000@0?ooo`8000003`3oool3
000000l0oooo0`00000C0?ooo`003`3oool3000000d0oooo0`00000;0?ooo`800000<`3oool20000
0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00800000803oool200000180oooo0`00000@0?ooo`<000003P3oool4000000h0oooo1000000B0?oo
o`003`3oool4000000`0oooo0`00000;0?ooo`<00000<@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool400000280oooo0`00000A0?ooo`@0
00003`3oool3000000h0oooo1000000>0?ooo`@000004P3oool000l0oooo0P00000>0?ooo`800000
3@3oool3000002d0oooo0`00000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool4000002<0oooo1000000@0?ooo`<00000403oool200000140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00X0oooo0P00000]0?ooo`8000004@3oool00`000000oooo0000000>0?ooo`030000003o
ool0000000T0oooo1@00000T0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`00403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2
000002<0oooo1000000?0?ooo`<000003P3oool3000000T0oooo0`00000W0?ooo`030000003oool0
00000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0`00000P0?ooo`<000004@3oool40000
00d0oooo1000000d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo1000000M0?ooo`8000004P3oool4000000d0oooo1000000I0?ooo`<000006P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`<00000<@3oool2000000l0oooo
0P00000L0?ooo`H000005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo
000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0000002l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0M0?ooo`D000005`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`800000H03oool4000001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool2000005l0oooo00<000000?ooo`3oool00`00000D0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0HP3oool2000001<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000006@0oooo
0P00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool000h0oooo00D0
00000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000@0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0000000h0
oooo00<000000?ooo`0000003`3oool2000001<0oooo000>0?ooo`8000003@3oool00`000000oooo
0?ooo`0b0?ooo`@000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool2000001`0oooo00<000000?ooo`3oool04@3oool200000140oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
000>0?ooo`8000003@3oool2000002`0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`800000
7P3oool200000180oooo0P00000A0?ooo`8000003`3oool200000100oooo0P00000C0?ooo`003P3o
ool3000000`0oooo0P00000Z0?ooo`H000005@3oool200000100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0:0?ooo`800000803oool200000180oooo0`00000?0?ooo`<000003`3o
ool2000000l0oooo0`00000C0?ooo`003P3oool3000000`0oooo0`0000090?ooo`030000003oool0
oooo01/0oooo1P00000F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0000000000280oooo0`00000A0?ooo`<000003`3o
ool4000000h0oooo0`00000>0?ooo`@000004P3oool000h0oooo1000000<0?ooo`8000002P3oool2
000001X0oooo1`00000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`<000009@3oool200000140oooo1000000>0?ooo`@000003P3oool3
000000h0oooo1000000B0?ooo`003P3oool2000000h0oooo0`0000090?ooo`@00000<`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool50000
02D0oooo0`00000@0?ooo`800000403oool3000000l0oooo0P00000?0?ooo`800000503oool00100
oooo00<000000?ooo`3oool02`3oool2000000/0oooo1000000_0?ooo`030000003oool000000180
oooo00<000000?ooo`3oool02`3oool00`000000oooo000000080?ooo`<000003`3oool2000001L0
oooo0`00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0203oool3000002l0oooo0`00000@0?ooo`030000003oool0000000d0oooo
0`00000L0?ooo`<000005`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo
000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool2000002h0oooo1@00
000?0?ooo`<000003@3oool4000001`0oooo1000000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02/0oooo0`00000@0?ooo`<000003@3oool4000001h0oooo0P00000G
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo0P00000B0?oo
o`8000003P3oool200000240oooo0`00000E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03/0oooo0P00000>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03D0oooo0P00000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4@3oool00140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0140oooo000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool2000006l0oooo0P00000A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000000@000000P3oool900000140oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool200000100oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0000000?0?ooo`8000003`3oool2
000001<0oooo000d0?ooo`T000006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`<000007`3oool00`00
0000oooo0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04P3oool003L0oooo1000000I0?ooo`800000403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`<00000303oool00`000000oooo0?ooo`0C0?ooo`800000403oool200000100
oooo0P00000@0?ooo`8000003`3oool2000001<0oooo001C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
1P00000?0?ooo`800000503oool200000100oooo0`00000?0?ooo`8000003`3oool3000000h0oooo
0`00000C0?ooo`00DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`D000004`3oool2000001<0oooo0`00
000?0?ooo`<000003`3oool3000000h0oooo1000000=0?ooo`@000004P3oool000H0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`H000004`3oool300000180oooo0`00000?
0?ooo`@000003P3oool3000000h0oooo1000000=0?ooo`@000004P3oool000L0oooo0P0000140?oo
o`040000003oool0000000000180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01d0oooo1000000A0?ooo`800000403oool200000100oooo0P00000?
0?ooo`8000003`3oool2000001@0oooo00070?ooo`@00000@@3oool3000001<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000240oooo0P00000D0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool000P0oooo1000000o0?ooo`D0
00003`3oool00`000000oooo0000000?0?ooo`8000003@3oool300000280oooo00<000000?ooo`00
00004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00080?ooo`<00000
@03oool400000100oooo0`00000>0?ooo`<000003@3oool4000002<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00090?ooo`030000003o
ool0000003h0oooo0`00000A0?ooo`D000003@3oool4000000/0oooo1000000U0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00303oool0
0`000000oooo0?ooo`0j0?ooo`8000004`3oool4000000d0oooo1000000<0?ooo`8000009`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool0
00d0oooo00<000000?ooo`3oool0C@3oool3000000l0oooo0P00000=0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0140oooo000>0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`L000006@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00100oooo00<0
00000?ooo`3oool0N@3oool7000001P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo07X0oooo0P000003
0?ooo`H000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03@3oool200000100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0`00000@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`00803oool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool001d0oooo0`00000C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`800000
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`800000
3`3oool2000000l0oooo0P00000B0?ooo`00603oool00`000000oooo00000002000001D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo0P00
000?0?ooo`8000003`3oool2000000l0oooo0`00000>0?ooo`<000003P3oool3000000h0oooo0`00
000B0?ooo`005P3oool4000001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0140oooo0`00000>0?ooo`<000003P3oool3000000h0oooo0`00000>
0?ooo`<000003P3oool3000000h0oooo0`00000B0?ooo`00503oool6000001H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo1000000>0?oo
o`<000003P3oool3000000h0oooo1000000=0?ooo`@000003@3oool4000000d0oooo1000000A0?oo
o`004`3oool4000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0180oooo1000000>0?ooo`<000003P3oool3000000h0oooo1000000=0?ooo`@0
00003@3oool4000000d0oooo1000000A0?ooo`00;`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00;P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0`00000H0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0140oooo000]0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000;0?ooo`@000005`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0A0?ooo`00;03oool4000000l0oooo0P00000@0?ooo`030000003oool00000
00h0oooo00<000000?ooo`0000003@3oool2000000/0oooo1000000H0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0140oooo000/0?ooo`<00000403oool4000000h0oooo0`00000>0?ooo`<00000303oool4000000X0
oooo0P00000J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000[0?ooo`<000004@3oool3000000l0oooo
0P00000?0?ooo`8000003@3oool3000000X0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`00:`3oool00`000000oooo0?ooo`0@0?ooo`<000003`3oool3000000h0oooo0`00
000=0?ooo`800000:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool00`000000oooo0?ooo`0A
0?ooo`800000403oool2000000l0oooo0P00000=0?ooo`800000:@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`00?P3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool2000000d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00D03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1>0?ooo`004P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo0P00000?0?ooo`8000004@3oool0
0`000000oooo0?ooo`0l0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0V0?ooo`8000003@3oool30000
00h0oooo0`00000@0?ooo`8000004P3oool00`000000oooo0?ooo`0Y0?ooo`004P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0U0?ooo`<000003@3oool2000000l0oooo0P00000@0?ooo`8000004P3oool2000002/0
oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool3000000d0oooo
0`00000>0?ooo`<000003`3oool300000140oooo0P00000/0?ooo`004P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0H0?ooo`8000002@3oool4000000`0oooo1000000=0?ooo`@000003P3oool300000140oooo0`00
000/0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`@000002P3oool3000000d0oooo0`00000>
0?ooo`<000003`3oool200000100oooo0`00000]0?ooo`004P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`@000002`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`<00000;@3oool00180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05P3oool3000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`00
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`<00000503o
ool00140oooo1000000=0?ooo`@000003@3oool4000000d0oooo1000000=0?ooo`@000003@3oool4
000000d0oooo1000000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0E0?ooo`D000005@3oool00140oooo1000000=0?ooo`@000003@3oool40000
00d0oooo1000000=0?ooo`@000003@3oool4000000d0oooo1000000C0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`D000005P3oool00140
oooo0`00000>0?ooo`<000003P3oool3000000h0oooo0`00000?0?ooo`<000003P3oool3000000h0
oooo0`00000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`004P3oool2000000l0oooo
0P00000?0?ooo`8000003`3oool2000000l0oooo0P00000?0?ooo`8000003`3oool200000180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo
0P00000N0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`<00000803oool00180oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0`00000>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`8000003`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool600000080oooo0P00001l0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0F0?ooo`L00000NP3oool00`000000oooo0?ooo`0?0?ooo`00
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool7000007T0oooo00<000000?ooo`3oool03P3oool00180oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo1000000M0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`004P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0;0?ooo`8000003`3oool2000004l0oooo00<000000?ooo`3oool0303oool0
0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02H0oooo0P00000<0?ooo`<000003P3oool4000001<0oooo00<000000?ooo`3oool0>P3oool20000
00`0oooo000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0S0?ooo`@000002`3oool4000000d0oooo1000000B0?ooo`800000?`3oool00`000000
oooo000000090?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08P3oool4000000d0oooo0P00000?0?ooo`<00000403oool400000400oooo
0`0000080?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`0000008P3oool3000000`0oooo00<000000?ooo`0000003`3oool200000100oooo1000
00100?ooo`@00000203oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`<000008@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool400000440oooo100000070?ooo`004`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo0`00000?0?ooo`<00000403oool200000100oooo1000000P0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo000004@0oooo0P0000070?ooo`004P3oool3000000h0oooo1000000=0?oo
o`@000003P3oool4000000h0oooo1000000A0?ooo`<000004`3oool7000000D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`040?ooo`004P3oool3000000h0oooo1000000=0?ooo`@0
00003P3oool4000000l0oooo0`00000B0?ooo`<000004P3oool6000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0D03oool00180oooo0`00000?0?ooo`<000003P3oool200000100oooo0P00000@0?ooo`<00000
4`3oool200000140oooo1@0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`800000D`3oool001<0oooo00<000000?ooo`3oool03P3o
ool2000000l0oooo0P00000@0?ooo`8000004@3oool2000001@0oooo00<000000?ooo`3oool02`3o
ool400000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`<00000>03o
ool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool2000001l0oooo0`00000=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01H0oooo2@00000e0?ooo`004P3oool2000000l0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0000000>0?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo2@00
00030?ooo`@0000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1^0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`800000M@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool2000002H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000008@3oool2000000d0oooo0`00000B
0?ooo`800000:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`<000007P3oool4000000`0oooo0`00000A0?ooo`<00000;03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0C0?ooo`@000007@3oool4000000`0oooo1000000?0?ooo`@0
0000;P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`<00000
7@3oool3000000d0oooo0P00000@0?ooo`<00000<03oool3000000T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`<000005P3o
ool200000100oooo0`0000080?ooo`030000003oool0000000d0oooo00<000000?ooo`000000403o
ool200000300oooo1000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3o
ool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`<000003`3oool3
000000l0oooo1000000T0?ooo`H00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<@3oool4000000T0oooo0`00000=0?ooo`8000003`3oool0
0180oooo1000000=0?ooo`@000003P3oool4000000h0oooo1000000@0?ooo`<000009@3oool40000
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`8000005@3oool60000
01/0oooo0P0000080?ooo`@00000303oool3000000l0oooo000B0?ooo`@000003@3oool4000000h0
oooo1000000?0?ooo`<000004@3oool2000002<0oooo1@0000080?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`D000007P3oool00`000000
oooo0?ooo`060?ooo`<00000303oool3000000l0oooo000C0?ooo`<000003P3oool3000000l0oooo
0P00000@0?ooo`<000004@3oool300000200oooo0P0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo
1@00000Y0?ooo`<000003@3oool2000000l0oooo000C0?ooo`8000003`3oool200000100oooo0P00
000A0?ooo`8000004P3oool2000001h0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`@000000P3oool00`000000oooo0?oo
o`0Z0?ooo`8000003@3oool2000000l0oooo000D0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000004`3oool00`000000oooo0?ooo`0J
0?ooo`8000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool3000003@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`004P3oool00`000000oooo0000000>0?ooo`030000003oool0000000h0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool2000000l0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000l0oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool2
000006<0oooo0P00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo0P00001S0?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`8000000`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool2000000030?oo
o`000000000005l0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01D0oooo1000000P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03o
ool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05@3oool5000001d0oooo0P00000?0?ooo`800000<@3oool3000000L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000C0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool3000001X0oooo1000000=0?oo
o`@000004P3oool2000001`0oooo1@0000070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03<0oooo1000000=0?ooo`@00000403oool4000001l0oooo100000060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`00
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000002P0oooo0P0000090?ooo`<00000
3P3oool3000000h0oooo1@00000S0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool3000002D0oooo100000090?ooo`030000003oool0000000h0oooo00<000000?ooo`000000403o
ool4000002/0oooo0`00000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3o
ool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`8000003`3oool0
0`000000oooo0000000@0?ooo`@000008`3oool5000000T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`@00000:`3oool4000000`0oooo0`00000=0?ooo`<000003`3oool0
0180oooo1000000=0?ooo`@000003P3oool4000000l0oooo0`00000A0?ooo`<000008`3oool30000
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
000002d0oooo0`00000;0?ooo`@00000303oool4000000l0oooo000B0?ooo`@000003@3oool40000
00l0oooo0`00000?0?ooo`<000004P3oool300000200oooo0P0000000`3oool000000?ooo`090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool200000380oooo0`00000;0?oo
o`<00000303oool4000000l0oooo000C0?ooo`<000003P3oool3000000l0oooo0`00000@0?ooo`80
00004`3oool2000001h0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0c0?ooo`8000002`3oool3000000d0oooo0P00000@0?ooo`00
4`3oool2000000l0oooo0P00000A0?ooo`800000403oool2000001@0oooo00<000000?ooo`3oool0
6P3oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01H0oooo0`00000L0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`800000
403oool001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`8000004@3o
ool00`000000oooo0?ooo`0]0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo0P00000G0?ooo`T000009@3oool2000000h0oooo00<000000?ooo`3oool03P3o
ool00180oooo00<000000?ooo`0000003P3oool00`000000oooo0000000>0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool9000000<0oooo1000
00000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000100oooo000B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool4000005/0oooo0P0000040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool4
000000030?ooo`000000000005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0F0?ooo`D00000FP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo1P00001I0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`8000003`3o
ool2000002d0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03@0oooo1000000=0?ooo`@00000;`3oool00`000000oooo000000090?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo1000000=0?ooo`@000004`3oool20000
01`0oooo0`0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`8000009P3oool3000000X0
oooo0`00000>0?ooo`<000004@3oool3000001`0oooo100000090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`8000008`3oool5000000X0oooo00<000000?ooo`0000003P3oool00`000000oooo
0000000@0?ooo`@000007P3oool4000000P0oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool200000100oooo0P00000A0?ooo`@000008P3oool4000000X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`<000008@3oool2000000P0oooo0`00
000=0?ooo`8000003P3oool00`000000oooo0?ooo`0?0?ooo`004P3oool4000000d0oooo1000000>
0?ooo`@000003`3oool300000180oooo0`00000Q0?ooo`@000002P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000903oool00`000000oooo0?ooo`04
0?ooo`@00000303oool3000000d0oooo1000000?0?ooo`004P3oool4000000h0oooo0`00000?0?oo
o`<00000403oool2000001<0oooo0`00000O0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`800000;`3oool3000000`0oooo0`00000=
0?ooo`@000003`3oool001<0oooo0`00000>0?ooo`<000003`3oool300000100oooo0P00000E0?oo
o`030000003oool0oooo01/0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool200000380oooo0`00000<0?ooo`8000003P3oool3000000l0oooo000C0?ooo`80
0000403oool200000100oooo0P00000A0?ooo`800000<03oool2000000h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo0P00000<0?ooo`80
00003P3oool200000100oooo000D0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`800000
4@3oool2000002h0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool2000003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo000B0?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool00000
3@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo0`00000>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo2@0000030?ooo`<000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo00000100oooo000B0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool600000080oooo0P00001A0?oo
o`X000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`L0
0000D@3oool4000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0G0?ooo`L00000C`3oool2000000H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=P3oool200000140oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0
oooo1000000?0?ooo`800000;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02H0oooo0P0000090?ooo`@000003P3oool3000002l0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000
000T0?ooo`<000002`3oool3000000d0oooo1000000C0?ooo`<000006P3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000C
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo0`00000R0?ooo`@000002`3oool00`000000oooo0000000?
0?ooo`800000403oool6000001X0oooo1000000:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo0P00000@0?ooo`<000004P3oool300000240oooo0`00000;0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool4000001`0oooo0`00000:0?oo
o`<000003@3oool2000000h0oooo00<000000?ooo`3oool03`3oool00180oooo1000000>0?ooo`<0
00003P3oool4000000l0oooo1000000C0?ooo`800000803oool3000000`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0B0?ooo`<000007P3oool3000000P0oooo1000000<0?ooo`<0
00003@3oool4000000l0oooo000B0?ooo`@000003P3oool3000000l0oooo0`00000@0?ooo`<00000
503oool2000001h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0140oooo0P0000000`3oool000000?ooo`0P0?ooo`030000003oool0oooo00L0oooo
0`00000<0?ooo`<000003@3oool4000000l0oooo000C0?ooo`<000003`3oool2000000l0oooo0`00
000@0?ooo`<000005@3oool00`000000oooo0?ooo`0J0?ooo`8000003P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo0P00000_0?ooo`<000003@3oool2000000h0oooo0`00
000?0?ooo`004`3oool200000100oooo0P00000@0?ooo`8000004@3oool200000340oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<03oool2000000d0oooo0P00000>0?ooo`800000403oool001@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool200000300oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0P00000d0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`00503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0U0?ooo`8000001@3oool2000000l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`800000A@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool900000080oooo1@0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`D000001`3oool2000000<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`T00000B03oool;00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`@00000D@3oool7000000030?ooo`000000
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0140oooo000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool40000
00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0e0?ooo`8000003`3oool2000002`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool001<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0000000V0?ooo`8000002P3oool4000000d0oooo1000000]
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0`00000S0?oo
o`<000002P3oool4000000d0oooo1000000D0?ooo`8000006@3oool2000000/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo1000000Q0?ooo`@00000303oool3000000h0oooo0`00000A0?ooo`@0
00006P3oool3000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`<000004P3oool400000200oooo0`00000<0?ooo`030000
003oool0000000h0oooo00<000000?ooo`000000403oool5000001X0oooo1000000;0?ooo`800000
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000B0?ooo`@000003P3o
ool3000000l0oooo0`00000?0?ooo`@00000503oool2000001l0oooo0`00000<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04P3oool3000001`0oooo100000090?ooo`<00000303o
ool4000000d0oooo0`00000@0?ooo`004P3oool4000000h0oooo0`00000?0?ooo`<00000403oool3
000001H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo01h0oooo0P00000:
0?ooo`8000003@3oool3000000d0oooo0`00000@0?ooo`004`3oool3000000l0oooo0P00000@0?oo
o`8000004@3oool200000380oooo0P00000>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool2000002D0oooo00<000000?ooo`3oool01`3oool2000000d0oooo0`00000>0?oo
o`800000403oool001<0oooo0P00000@0?ooo`800000403oool200000140oooo0`00000`0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0300oooo0P00000=0?ooo`8000003P3oool200000100oooo000C0?ooo`800000
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo0P00000_0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`800000
<`3oool2000000d0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02@0oooo0`0000040?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo0P00000f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo4P00000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo100000190?ooo`H000000`3oool20000
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1Z0?ooo`L000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06/0oooo1`0000000`3oool000000?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo100000050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0000001c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo
0`00001c0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo1000
001d0?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`@00000LP3oool4000000/0oooo0P00000=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00180oooo1000000>0?oo
o`<000003`3oool3000000l0oooo1000000D0?ooo`800000L`3oool3000000X0oooo0`00000<0?oo
o`@000003@3oool300000100oooo000B0?ooo`@000003P3oool3000000l0oooo0`00000@0?ooo`<0
00005P3oool00`000000oooo0?ooo`1a0?ooo`<000002P3oool2000000d0oooo0`00000=0?ooo`<0
0000403oool001<0oooo0`00000?0?ooo`800000403oool200000140oooo0P00002<0?ooo`030000
003oool0oooo00P0oooo0P00000=0?ooo`<000003P3oool200000100oooo000C0?ooo`800000403o
ool200000100oooo0P00000A0?ooo`<00000U`3oool2000000d0oooo0P00000>0?ooo`800000403o
ool001<0oooo0P00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?ooo`800000U`3oool2
000000d0oooo0P00000>0?ooo`800000403oool001@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool001@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00h0
oooo003o0?oooaH0oooo003o0?oooaH0oooo003o0?oooaH0oooo003o0?oooaH0oooo003o0?oooaH0
oooo003o0?oooaH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 276.625}, {286.938, 0}} -> {-3.46823, -3.59753, \
0.0250754, 0.0250754}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln11 = 
      NDSolve[{Eq0, x[0] \[Equal] 2, \(x'\)[0] \[Equal]  .168}, 
        x, {t, 0, 10}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln12 = 
      NDSolve[{Eq0, x[0] \[Equal] 2, \(x'\)[0] \[Equal]  .169}, 
        x, {t, 0, 10}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln13 = 
      NDSolve[{Eq0, x[0] \[Equal] 2, \(x'\)[0] \[Equal]  .171}, 
        x, {t, 0, 7.28}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 7.28`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((x[t] /. Soln11)\) /. t \[Rule] 3\)], "Input"],

Cell[BoxData[
    \({\(-1.8818545618744467`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = 
      ParametricPlot[
        Evaluate[{x[t], \(x'\)[t]} /. {Soln11, Soln12, Soln13}], {t, 0, 
          6.9}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443755 0.208243 0.307606 0.109325 [
[.02727 .29511 -6 -9 ]
[.02727 .29511 6 0 ]
[.23551 .29511 -6 -9 ]
[.23551 .29511 6 0 ]
[.652 .29511 -3 -9 ]
[.652 .29511 3 0 ]
[.86024 .29511 -3 -9 ]
[.86024 .29511 3 0 ]
[.43126 .08896 -12 -4.5 ]
[.43126 .08896 0 4.5 ]
[.43126 .19828 -12 -4.5 ]
[.43126 .19828 0 4.5 ]
[.43126 .41693 -6 -4.5 ]
[.43126 .41693 0 4.5 ]
[.43126 .52625 -6 -4.5 ]
[.43126 .52625 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02727 .30761 m
.02727 .31386 L
s
[(-2)] .02727 .29511 0 1 Mshowa
.23551 .30761 m
.23551 .31386 L
s
[(-1)] .23551 .29511 0 1 Mshowa
.652 .30761 m
.652 .31386 L
s
[(1)] .652 .29511 0 1 Mshowa
.86024 .30761 m
.86024 .31386 L
s
[(2)] .86024 .29511 0 1 Mshowa
.125 Mabswid
.06892 .30761 m
.06892 .31136 L
s
.11057 .30761 m
.11057 .31136 L
s
.15221 .30761 m
.15221 .31136 L
s
.19386 .30761 m
.19386 .31136 L
s
.27716 .30761 m
.27716 .31136 L
s
.31881 .30761 m
.31881 .31136 L
s
.36046 .30761 m
.36046 .31136 L
s
.40211 .30761 m
.40211 .31136 L
s
.4854 .30761 m
.4854 .31136 L
s
.52705 .30761 m
.52705 .31136 L
s
.5687 .30761 m
.5687 .31136 L
s
.61035 .30761 m
.61035 .31136 L
s
.69365 .30761 m
.69365 .31136 L
s
.7353 .30761 m
.7353 .31136 L
s
.77694 .30761 m
.77694 .31136 L
s
.81859 .30761 m
.81859 .31136 L
s
.90189 .30761 m
.90189 .31136 L
s
.94354 .30761 m
.94354 .31136 L
s
.98519 .30761 m
.98519 .31136 L
s
.25 Mabswid
0 .30761 m
1 .30761 L
s
.44376 .08896 m
.45001 .08896 L
s
[(-2)] .43126 .08896 1 0 Mshowa
.44376 .19828 m
.45001 .19828 L
s
[(-1)] .43126 .19828 1 0 Mshowa
.44376 .41693 m
.45001 .41693 L
s
[(1)] .43126 .41693 1 0 Mshowa
.44376 .52625 m
.45001 .52625 L
s
[(2)] .43126 .52625 1 0 Mshowa
.125 Mabswid
.44376 .11082 m
.44751 .11082 L
s
.44376 .13269 m
.44751 .13269 L
s
.44376 .15455 m
.44751 .15455 L
s
.44376 .17642 m
.44751 .17642 L
s
.44376 .22015 m
.44751 .22015 L
s
.44376 .24201 m
.44751 .24201 L
s
.44376 .26388 m
.44751 .26388 L
s
.44376 .28574 m
.44751 .28574 L
s
.44376 .32947 m
.44751 .32947 L
s
.44376 .35134 m
.44751 .35134 L
s
.44376 .3732 m
.44751 .3732 L
s
.44376 .39507 m
.44751 .39507 L
s
.44376 .4388 m
.44751 .4388 L
s
.44376 .46066 m
.44751 .46066 L
s
.44376 .48253 m
.44751 .48253 L
s
.44376 .50439 m
.44751 .50439 L
s
.44376 .06709 m
.44751 .06709 L
s
.44376 .04523 m
.44751 .04523 L
s
.44376 .02336 m
.44751 .02336 L
s
.44376 .0015 m
.44751 .0015 L
s
.44376 .54812 m
.44751 .54812 L
s
.44376 .56998 m
.44751 .56998 L
s
.44376 .59185 m
.44751 .59185 L
s
.44376 .61371 m
.44751 .61371 L
s
.25 Mabswid
.44376 0 m
.44376 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.86024 .32597 m
.86077 .32324 L
.86124 .32017 L
.86143 .31862 L
.86158 .31712 L
.8617 .31575 L
.86181 .31421 L
.86191 .31247 L
.86197 .31057 L
.86201 .30876 L
.86201 .30703 L
.86198 .30493 L
.86192 .30297 L
.86188 .30186 L
.86182 .30063 L
.86167 .29835 L
.86125 .29353 L
.86072 .28893 L
.85895 .27776 L
.85654 .26628 L
.85353 .25445 L
.84362 .22376 L
.83027 .19125 L
.80887 .14968 L
.78293 .11016 L
.75616 .07852 L
.72337 .04994 L
.70313 .03707 L
.68313 .02752 L
.66467 .02124 L
.65408 .01865 L
.64928 .0177 L
.64421 .01686 L
.63957 .01622 L
.63449 .01566 L
.62986 .01528 L
.62555 .01503 L
.62044 .01486 L
.6158 .01483 L
.61323 .01486 L
.61044 .01493 L
.60538 .01515 L
.60099 .01544 L
.59617 .01587 L
.58645 .01705 L
.57749 .01851 L
.56916 .02015 L
.54875 .02531 L
.53046 .03114 L
.49088 .047 L
Mistroke
.36622 .11291 L
.27699 .16099 L
.20466 .19418 L
.14938 .21531 L
.10131 .23197 L
.08059 .2397 L
.06358 .24735 L
.04908 .25629 L
.04273 .26177 L
.03949 .26527 L
.03667 .26891 L
.03418 .2728 L
.03179 .2775 L
.02994 .28225 L
.02852 .2871 L
.02786 .29001 L
.02734 .2929 L
.02688 .29623 L
.02667 .29819 L
.02652 .30004 L
.0264 .30191 L
.02632 .30371 L
.02629 .30476 L
.02626 .30573 L
.02625 .30686 L
.02625 .30795 L
.02626 .30903 L
.02628 .31019 L
.02634 .31231 L
.02639 .31351 L
.02645 .31465 L
.02663 .31731 L
.02706 .32211 L
.02762 .32679 L
.02948 .33829 L
.03188 .34952 L
.03528 .36262 L
.05642 .42021 L
.07311 .45397 L
.09612 .49164 L
.12259 .52573 L
.15062 .55327 L
.16708 .56594 L
.18552 .57738 L
.20358 .58601 L
.22045 .59195 L
.23091 .59468 L
.24065 .59661 L
.24576 .59739 L
.2514 .59807 L
Mistroke
.25424 .59835 L
.2573 .5986 L
.26017 .59878 L
.26283 .59892 L
.26801 .59906 L
.27075 .59909 L
.27366 .59907 L
.27644 .59901 L
.27906 .59892 L
.28395 .59866 L
.28877 .5983 L
.2932 .59786 L
.30317 .59657 L
.31296 .59488 L
.32183 .59302 L
.34151 .58784 L
.37595 .57575 L
.4477 .54179 L
.5588 .48015 L
.6385 .43912 L
.70395 .41053 L
.75424 .39106 L
.7935 .37478 L
.81025 .36561 L
.81853 .35968 L
.82528 .35347 L
.82818 .35018 L
.83103 .34638 L
.83544 .33864 L
.83762 .33324 L
.83854 .33037 L
.83929 .32759 L
.83987 .325 L
.84041 .32201 L
.84085 .31886 L
.84105 .31707 L
.8412 .31536 L
.84131 .31369 L
.84141 .31187 L
.84144 .31081 L
.84147 .3098 L
.84149 .30787 L
.84148 .30598 L
.84144 .3042 L
.84136 .3022 L
.84125 .30004 L
.84095 .29616 L
.84055 .29238 L
.83923 .28325 L
.83706 .27238 L
Mistroke
.83437 .26161 L
.82554 .23442 L
.82329 .22854 L
Mfstroke
.86024 .32608 m
.86077 .32336 L
.86124 .32029 L
.86144 .31875 L
.86159 .31725 L
.86172 .31588 L
.86183 .31434 L
.86192 .3126 L
.86199 .31071 L
.86203 .30891 L
.86204 .30717 L
.86201 .30509 L
.86195 .30312 L
.86191 .30202 L
.86185 .30079 L
.86171 .29851 L
.86129 .29371 L
.86076 .28911 L
.85901 .27796 L
.85662 .2665 L
.85362 .25469 L
.84375 .22404 L
.83043 .19156 L
.80909 .15 L
.7832 .11047 L
.75646 .07879 L
.7237 .05014 L
.70347 .03722 L
.68348 .02762 L
.66503 .02129 L
.65444 .01868 L
.64964 .01773 L
.64457 .01687 L
.63993 .01622 L
.63485 .01566 L
.63022 .01526 L
.62591 .01501 L
.6208 .01483 L
.61616 .01479 L
.61358 .01481 L
.61079 .01487 L
.60574 .01509 L
.60135 .01538 L
.59653 .01579 L
.58681 .01696 L
.57784 .0184 L
.5695 .02004 L
.54908 .02517 L
.53078 .03099 L
.49118 .04683 L
Mistroke
.36643 .11275 L
.27713 .16088 L
.20474 .19409 L
.14942 .21521 L
.10128 .23183 L
.08052 .2395 L
.06344 .24707 L
.04885 .2559 L
.04245 .26129 L
.03917 .26473 L
.03631 .26831 L
.03378 .27214 L
.03134 .27676 L
.02943 .28142 L
.02796 .28619 L
.02731 .28886 L
.02672 .29189 L
.02619 .29541 L
.02581 .29892 L
.02567 .30078 L
.02556 .30287 L
.02552 .30395 L
.02548 .30513 L
.02547 .30625 L
.02546 .30729 L
.02547 .30934 L
.02549 .31052 L
.02552 .31162 L
.02561 .31368 L
.02574 .31593 L
.02611 .32056 L
.02662 .32518 L
.028 .33451 L
.03017 .34555 L
.03341 .35881 L
.04187 .38597 L
.05312 .41473 L
.08934 .48314 L
.11794 .52195 L
.13256 .53801 L
.14973 .55403 L
.16629 .56687 L
.18486 .57847 L
.19545 .58386 L
.20525 .58811 L
.21536 .59178 L
.22479 .59458 L
.23359 .59667 L
.24298 .59837 L
.24787 .59905 L
Mistroke
.25246 .59956 L
.2575 .59999 L
.26033 .60017 L
.26292 .60029 L
.26754 .60043 L
.27183 .60045 L
.27653 .60037 L
.28154 .60016 L
.28631 .59985 L
.2908 .59946 L
.29917 .59849 L
.30883 .59698 L
.31779 .59524 L
.33791 .59021 L
.37723 .57654 L
.44201 .54608 L
.55295 .48473 L
.64031 .43986 L
.70495 .41229 L
.75528 .39408 L
.79956 .3787 L
.81839 .37106 L
.8268 .36696 L
.834 .36283 L
.84036 .35841 L
.84666 .35286 L
.8522 .34626 L
.85483 .34211 L
.857 .33784 L
.85894 .33288 L
.85981 .33005 L
.86063 .32687 L
.86123 .32391 L
.86178 .32048 L
.86197 .3189 L
.86216 .31717 L
.86229 .31561 L
.86241 .3139 L
.8625 .31208 L
.86256 .31034 L
.86258 .30925 L
.86259 .30822 L
.86258 .30624 L
.86255 .30429 L
.86248 .30245 L
.86238 .30038 L
.86224 .29815 L
.86189 .29411 L
.86145 .29017 L
.86003 .28056 L
Mistroke
.85815 .27084 L
Mfstroke
.86024 .3263 m
.86078 .32359 L
.86126 .32054 L
.86162 .3175 L
.86174 .31611 L
.86186 .31461 L
.86196 .31277 L
.86203 .31103 L
.86207 .30911 L
.86208 .30799 L
.86208 .30693 L
.86206 .30497 L
.862 .30313 L
.8619 .30096 L
.86178 .29884 L
.86142 .29449 L
.86087 .2896 L
.85945 .28012 L
.85693 .26765 L
.8538 .25517 L
.84414 .22497 L
.8284 .18701 L
.80979 .15111 L
.78372 .11108 L
.75316 .07533 L
.72039 .0477 L
.70086 .03571 L
.68236 .02708 L
.67191 .0233 L
.6604 .01998 L
.65509 .01874 L
.64942 .01761 L
.64455 .01679 L
.6392 .01605 L
.63423 .01551 L
.6296 .01514 L
.62471 .01487 L
.61947 .01472 L
.61459 .01472 L
.60998 .01482 L
.60585 .015 L
.60137 .01529 L
.59647 .01572 L
.59109 .01631 L
.58025 .0179 L
.57027 .0198 L
.561 .02191 L
.52686 .0323 L
.49179 .04648 L
.36278 .11472 L
Mistroke
.27132 .16369 L
.204 .19428 L
.14682 .21596 L
.10159 .23142 L
.08154 .23865 L
.06219 .247 L
.05398 .25147 L
.04606 .25682 L
.03996 .26214 L
.03412 .26906 L
.03147 .27326 L
.02927 .27767 L
.02755 .28205 L
.02602 .28731 L
.02536 .29027 L
.02477 .29372 L
.02452 .29554 L
.02429 .29756 L
.02411 .29953 L
.02398 .3014 L
.02389 .30319 L
.02384 .3049 L
.02381 .30683 L
.02381 .30895 L
.02383 .31004 L
.02386 .31125 L
.02395 .31348 L
.02407 .31571 L
.02422 .31783 L
.02464 .32241 L
.02517 .32682 L
.02687 .33751 L
.02914 .34844 L
.03197 .35975 L
.04099 .38846 L
.05564 .42472 L
.07472 .4625 L
.09758 .49893 L
.12644 .53486 L
.14357 .55182 L
.16365 .56811 L
.18108 .5794 L
.20046 .58913 L
.21144 .59342 L
.22156 .59664 L
.23184 .59923 L
.23649 .60018 L
.24162 .60108 L
.246 .60172 L
.25071 .60228 L
Mistroke
.2557 .60275 L
.26038 .60306 L
.26503 .60324 L
.26945 .60332 L
.27342 .6033 L
.27775 .60319 L
.28292 .60293 L
.2876 .60259 L
.293 .60207 L
.29807 .60146 L
.30708 .6001 L
.31676 .59826 L
.33635 .59344 L
.35429 .58785 L
.39359 .57236 L
.46538 .5363 L
.57159 .47747 L
.65588 .43625 L
.71938 .41174 L
.77028 .397 L
.79397 .39193 L
.80546 .39 L
.81153 .38914 L
.81786 .38839 L
.82322 .38788 L
.82605 .38765 L
.82905 .38746 L
.83182 .38732 L
.83433 .38723 L
.83554 .38719 L
.83685 .38717 L
.83809 .38715 L
.83923 .38715 L
.84055 .38715 L
.84197 .38716 L
.84331 .38719 L
.84453 .38722 L
.84596 .38728 L
.84753 .38735 L
.85037 .38753 L
.85335 .38779 L
.85653 .38815 L
.8623 .38902 L
.86839 .3903 L
.87408 .39186 L
.88047 .3941 L
.88741 .39717 L
.89977 .40448 L
.91471 .4169 L
.92697 .43031 L
Mistroke
.93959 .44727 L
.97619 .5146 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oO`3oool2
000009l0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0
oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo02D0oooo4P00
001W0?ooo`00O`3oool00`000000oooo0?ooo`0P0?ooo`H000004@3oool600000640oooo001o0?oo
o`8000007P3oool3000001/0oooo1@00001N0?ooo`00O`3oool00`000000oooo0?ooo`0I0?ooo`@0
00008P3oool4000005/0oooo001o0?ooo`030000003oool0oooo01D0oooo1@00000X0?ooo`<00000
F@3oool007l0oooo00<000000?ooo`3oool04`3oool4000002d0oooo0`00001G0?ooo`00O`3oool0
0`000000oooo0?ooo`0A0?ooo`<00000<P3oool2000005H0oooo001o0?ooo`030000003oool0oooo
00h0oooo1000000f0?ooo`800000E03oool007l0oooo00<000000?ooo`3oool0303oool3000003/0
oooo0P00001B0?ooo`00O`3oool2000000/0oooo0`00000n0?ooo`800000D@3oool007l0oooo00<0
00000?ooo`3oool0203oool300000480oooo00<000000?ooo`3oool0CP3oool007l0oooo00<00000
0?ooo`3oool01P3oool3000004D0oooo00<000000?ooo`3oool0C@3oool007l0oooo00<000000?oo
o`3oool0103oool3000004P0oooo00<000000?ooo`3oool0C03oool007l0oooo00<000000?ooo`3o
ool00P3oool3000004/0oooo0P00001<0?ooo`00O`3oool00`000000oooo0?ooo`03000004h0oooo
0P00001;0?ooo`00O`3oool400000580oooo00<000000?ooo`3oool0B03oool007l0oooo0P00001E
0?ooo`030000003oool0oooo04L0oooo001m0?ooo`<00000E`3oool00`000000oooo0?ooo`160?oo
o`00N`3oool200000080oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`150?ooo`00
M@3oool00`3o_g@0000000000003000000@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`140?ooo`00MP3oool00`2LB0000000000000060?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0@`3oool007D0oooo0P0000000`3o_g@0000007Boo`050?ooo`<00000F@3oool0
0`000000oooo0?ooo`120?ooo`00K`3oool00`3o_g@0000000000003000000<0oooo00<0oono0;no
o`3oool0103oool00`000000oooo0?ooo`1I0?ooo`800000@`3oool00740oooo0`0000001`3oool0
omnL04Q8W03oool0oono07@0M02oool0103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0440oooo001_0?ooo`<00000103oool0103OW4P0000000000018W=l50?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0@03oool006d0oooo0`00000?0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0?`3oool006/0oooo0`00000A0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0?P3oool006T0oooo0`00000C0?ooo`800000G`3oool00`000000oooo
0?ooo`0m0?ooo`00J03oool2000001D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0l0?ooo`00IP3oool3000001H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0l
0?ooo`00I03oool3000001P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0k0?oo
o`00HP3oool3000001X0oooo00<000000?ooo`3oool0H03oool2000003`0oooo001P0?ooo`<00000
703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03X0oooo001N0?ooo`<000007P3o
ool00`000000oooo0?ooo`1Q0?ooo`800000>`3oool005`0oooo0`00000P0?ooo`800000H`3oool2
000003X0oooo001K0?ooo`8000008P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
03P0oooo001I0?ooo`<000008`3oool00`000000oooo0?ooo`1S0?ooo`800000>@3oool005L0oooo
0`00000U0?ooo`030000003oool0oooo06@0oooo0P00000h0?ooo`00E@3oool3000002L0oooo00<0
00000?ooo`3oool0I03oool2000003P0oooo001C0?ooo`<00000:@3oool00`000000oooo0?ooo`1U
0?ooo`800000=`3oool00540oooo0`00000[0?ooo`800000I`3oool00`000000oooo0?ooo`0e0?oo
o`00C`3oool3000002d0oooo00<000000?ooo`3oool0IP3oool2000003H0oooo001=0?ooo`<00000
;`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03@0oooo001;0?ooo`<00000<@3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03<0oooo00190?ooo`<00000<`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03<0oooo00170?ooo`<00000=@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0380oooo00150?ooo`800000>03oool2000006X0
oooo0P00000c0?ooo`00@P3oool3000003X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0a0?ooo`00@03oool3000003`0oooo00<000000?ooo`3oool0JP3oool200000380oooo000n
0?ooo`800000?`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0300oooo000l0?oo
o`800000=`3oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0J`3o
ool200000340oooo000i0?ooo`<00000>`3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0;`3oool003L0oooo0P00000n0?ooo`030?noM018W=l0oooo
00D0oooo0`00001/0?ooo`800000<03oool003@0oooo0`00000h0?ooo`030?noM000000000000080
000000D0M;oo0?ooo`3oool0okmd04RLg`060?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0;P3oool00340oooo0`0000120?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0^0?ooo`00;`3oool3000004@0oooo00<0okmd00000018W=l0
1P3oool00`000000oooo0?ooo`1]0?ooo`800000;`3oool002`0oooo0`00001@0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0;@3oool002T0oooo1000001B0?ooo`030000003oool0
oooo06h0oooo0P00000^0?ooo`009`3oool3000005D0oooo00<000000?ooo`3oool0KP3oool20000
02h0oooo000T0?ooo`<00000F03oool200000700oooo0P00000]0?ooo`008@3oool4000005X0oooo
00<000000?ooo`3oool0K`3oool2000002d0oooo000O0?ooo`<00000G@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0080oooo0P00000]0?ooo`00703oool300000600oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo000I0?oo
o`<00000H`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00<0oooo0P00000/0?oo
o`005P3oool3000006H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`80
0000;03oool001@0oooo0P00001Y0?ooo`800000K03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo000B0?ooo`800000J`3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00100oooo0P00001]0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool20000
06h0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02T0oooo000=0?ooo`800000L03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:@3oool000`0oooo0P00001a0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`002`3oool200000780oooo0P00
001^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool000P0oooo00H0okmd
00000000000000000000M02ooole0?ooo`060?oo_`1d000000000000000004P0W=oo=P3oool00`00
0000oooo0?ooo`0f0?ooo`060?oo_`1d000000000000000004P0W=oo<@3oool01@000000oooo0?oo
o`3oool0okmd00<0000000<0001d0;ooo`3oool09P3oool000T0oooo00<0W4P00000002oool0>@3o
ool00`3o_g@0B9cO0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<0okmd04RLg`3oool0<P3o
ool00`000000oooo0?ooo`020?ooo`0309a800000000000002T0oooo00090?ooo`<0000000<0M;oo
0?ooo`3oool0=P3oool00`3o_g@0B9cO0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<0okmd
04RLg`3oool0<P3oool00`000000oooo0?ooo`030?ooo`80000000<0M;oo0?ooo`3oool09P3oool0
0080oooo00<0okmd0000000000000P0000001P1d_ol000000000003oool0oono0;nooc00oooo00<0
okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO03P0oooo00<000000?ooo`3oool0
>03oool00`3o_g@0B9cO0?ooo`0b0?ooo`030000003oool0oooo00@0oooo00<000000;noo`3oool0
9`3oool000P0oooo00H0000004Q8W03oool0oono07@0M02ooolf0?ooo`0309a8M02o_g@0B9cO03P0
oooo00<000000?ooo`3oool0=`3oool00`2LB7@0_kmd04RLg`0d0?ooo`090000003oool0oooo0?oO
W018B9`0oooo0000001d07@0_ooo02L0oooo00070?ooo`80000000@0gia8000000000000B9cO=`3o
ool00`3o_g@0000004RLg`0h0?ooo`800000>03oool00`3o_g@0000004RLg`0d0?ooo`050000003o
ool0oooo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`0V0?ooo`001`3oool2000007H0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0007
0?ooo`800000MP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09`3oool000L0oooo0P00001f0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool00P3oool2000002P0oooo00070?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00070?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02H0oooo00070?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo003o0000020000000@3oool0
00L0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool20000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00070?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00070?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`020?ooo`800000:03oool000L0oooo0P00
001f0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0W0?ooo`001`3oool2000007H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo00070?ooo`800000MP3oool2000006l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00203oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00
203oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0X0?ooo`00203oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`00203oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0X0?ooo`00203oool2000007D0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00080?ooo`800000M@3oool2000006`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`00203oool2000007D0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo
00090?ooo`800000M03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0080oooo0P00
000^0?ooo`002@3oool2000007@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02h0oooo00090?ooo`800000M03oool00`000000oooo0?ooo`1V0?oo
o`800000103oool00`000000oooo0?ooo`0_0?ooo`002P3oool2000007<0oooo00<000000?ooo`3o
ool0I03oool2000000@0oooo0P00000b0?ooo`002P3oool2000007<0oooo0P00001S0?ooo`800000
0`3oool3000003@0oooo000:0?ooo`800000L`3oool00`000000oooo0?ooo`1P0?ooo`8000000`3o
ool2000003L0oooo000;0?ooo`800000LP3oool00`000000oooo0?ooo`1N0?ooo`8000000P3oool3
000003T0oooo000;0?ooo`800000LP3oool00`000000oooo0?ooo`1L0?ooo`80000000@0oooo0000
000000000000?03oool000`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1J0?oo
o`D00000303oool6000002d0oooo000<0?ooo`800000L@3oool00`000000oooo0?ooo`1H0?ooo`<0
0000203oool8000000H0oooo1P00000W0?ooo`00303oool200000740oooo00<000000?ooo`3oool0
E@3oool3000000H0oooo1@00000D0?ooo`@000008`3oool000d0oooo0P00001`0?ooo`800000D`3o
ool3000000@0oooo1@00000M0?ooo`8000008@3oool000d0oooo0P00001`0?ooo`030000003oool0
oooo04l0oooo100000020?ooo`@00000903oool2000001l0oooo000>0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0C03oool5000000040?ooo`0000000000000002X0oooo00<00000
0?ooo`3oool0703oool000h0oooo0P00001_0?ooo`030000003oool0oooo04T0oooo2@00000^0?oo
o`030000003oool0oooo01/0oooo000>0?ooo`800000I@3oool01P3ookl0M0000000000000000018
09cOo`@0oooo00<000000?ooo`3oool0AP3oool3000000030?ooo`000000000000800000<`3oool2
000001/0oooo000?0?ooo`030000003oool0oooo06D0oooo00<0okmd04RLg`3oool01@3oool00`00
0000oooo0?ooo`140?ooo`80000000<0oooo0000000000000P00000h0?ooo`030000003oool0oooo
01P0oooo000?0?ooo`800000IP3oool00`3o_g@0B9cO0?ooo`050?ooo`<00000@P3oool7000003/0
oooo00<000000?ooo`3oool05`3oool00100oooo00<000000?ooo`3oool0I03oool00`3o_g@0B9cO
0?ooo`050?ooo`030000003oool0oooo0400oooo1P00000o0?ooo`030000003oool0oooo01H0oooo
000@0?ooo`030000003oool0oooo06<0oooo00<0W4Qd0;noM018W=l01P3oool00`000000oooo0?oo
o`0m0?ooo`L00000@@3oool00`000000oooo0?ooo`0F0?ooo`00403oool2000006@0oooo00<0okmd
00000018W=l01P3oool00`000000oooo0?ooo`0k0?ooo`H00000A@3oool00`000000oooo0?ooo`0E
0?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03T0oooo1@0000190?oo
o`030000003oool0oooo01@0oooo000A0?ooo`800000K03oool00`000000oooo0?ooo`0g0?ooo`D0
0000C03oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`000000oooo0?ooo`1Z0?ooo`800000
=P3oool400000500oooo00<000000?ooo`3oool04P3oool00180oooo0P00001[0?ooo`030000003o
ool0oooo03<0oooo1000001B0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0<@3oool4000005D0oooo00<000000?ooo`3oool04@3oool0
01<0oooo0P00001Z0?ooo`030000003oool0oooo02l0oooo1000001H0?ooo`030000003oool0oooo
0100oooo000D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0;@3oool4000005/0
oooo00<000000?ooo`3oool03`3oool001@0oooo0P00001Y0?ooo`030000003oool0oooo02/0oooo
1000001M0?ooo`030000003oool0oooo00l0oooo000E0?ooo`800000J03oool2000002X0oooo1000
001P0?ooo`030000003oool0oooo00h0oooo000E0?ooo`800000J03oool00`000000oooo0?ooo`0W
0?ooo`@00000HP3oool00`000000oooo0?ooo`0>0?ooo`005P3oool2000006L0oooo00<000000?oo
o`3oool09@3oool4000006D0oooo00<000000?ooo`3oool03@3oool001H0oooo0P00001W0?ooo`03
0000003oool0oooo02<0oooo1000001W0?ooo`030000003oool0oooo00d0oooo000G0?ooo`800000
IP3oool00`000000oooo0?ooo`0Q0?ooo`@00000JP3oool00`000000oooo0?ooo`0<0?ooo`00603o
ool2000006D0oooo00<000000?ooo`3oool07`3oool4000006`0oooo00<000000?ooo`3oool0303o
ool001P0oooo0P00001U0?ooo`030000003oool0oooo01d0oooo1000001_0?ooo`030000003oool0
oooo00/0oooo000I0?ooo`800000I03oool2000001d0oooo0`00001a0?ooo`030000003oool0oooo
00/0oooo000J0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06P3oool3000007@0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0H0?ooo`<00000MP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000680oooo00<0
00000?ooo`3oool05P3oool4000007P0oooo00<000000?ooo`3oool02@3oool001`0oooo0P00001Q
0?ooo`030000003oool0oooo01D0oooo0`00001j0?ooo`030000003oool0oooo00T0oooo000M0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool3000007d0oooo00<000000?oo
o`3oool0203oool001d0oooo0P00001P0?ooo`8000004P3oool3000007l0oooo00<000000?ooo`3o
ool0203oool001h0oooo0P00001O0?ooo`030000003oool0oooo00l0oooo100000210?ooo`030000
003oool0oooo00L0oooo000O0?ooo`800000GP3oool00`000000oooo0?ooo`0=0?ooo`@00000P`3o
ool00`000000oooo0?ooo`070?ooo`00803oool2000005d0oooo00<000000?ooo`3oool0303oool3
000008H0oooo00<000000?ooo`3oool01P3oool00200oooo0P00001C0?ooo`060?noM00000000000
0000000007@0_ooo103oool00`000000oooo0?ooo`0:0?ooo`<00000T@3oool00240oooo0P00001C
0?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0203oool3000009<0oooo000R0?oo
o`800000D`3oool00`3o_g@0000007Boo`050?ooo`<000001P3oool4000009@0oooo000S0?ooo`80
0000D`3oool00`3ookl0_koo0?ooo`040?ooo`030000003oool0oooo00D0oooo0`00002F0?ooo`00
8`3oool3000004l0oooo00H0omnL04Q8W03oool0oono07@0M02oool40?ooo`030000003oool0oooo
00<0oooo0`00002H0?ooo`00903oool3000004l0oooo00@0gia8000000000000B9cO1@3oool01000
0000oooo0?ooo`3oool3000009X0oooo000U0?ooo`<00000E`3oool00`000000oooo000000030000
09/0oooo000V0?ooo`<00000EP3oool4000009d0oooo000W0?ooo`<00000D`3oool4000009l0oooo
000X0?ooo`030000003oool000000500oooo1@00002P0?ooo`00:@3oool00`000000oooo0000001<
0?ooo`D000000P3oool00`000000oooo0?ooo`2N0?ooo`00:P3oool3000004T0oooo1@0000040?oo
o`030000003oool0oooo09h0oooo000/0?ooo`<00000A@3oool5000000H0oooo00<000000?ooo`3o
ool0WP3oool002d0oooo0`0000110?ooo`H00000203oool00`000000oooo0?ooo`2N0?ooo`00;`3o
ool2000003h0oooo0P000000103oool0000000000000000:0?ooo`030000003oool0oooo09h0oooo
000`0?ooo`<00000>P3oool2000000040?ooo`0000000000000000`0oooo0P00002O0?ooo`00<P3o
ool3000003D0oooo0`0000000`3oool000000000000?0?ooo`030000003oool0oooo09h0oooo000d
0?ooo`<00000<@3oool2000000040?ooo`000000000000000140oooo00<000000?ooo`3oool0WP3o
ool003D0oooo1000000]0?ooo`H000004`3oool00`000000oooo0?ooo`2N0?ooo`00=`3oool50000
02P0oooo1@00000F0?ooo`030000003oool0oooo09h0oooo000i0?ooo`D000008P3oool7000001P0
oooo00<000000?ooo`3oool0WP3oool003/0oooo1P00000J0?ooo`P00000703oool2000009l0oooo
000n0?ooo`P00000403oool900000200oooo00<000000?ooo`3oool0WP3oool00440oooo7000000R
0?ooo`030000003oool0oooo09h0oooo00150?oooa800000:03oool00`000000oooo0?ooo`2N0?oo
o`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3o
ool2000009l0oooo001o0?ooo`030000003oool0oooo09h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.1369, -2.81371, \
0.0167735, 0.0319503}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.144167 0.518605 0.144167 [
[ 0 0 0 0 ]
[ 1 1.03721 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.0675 .0861 m
.05876 .02494 L
s
% Start of user PostScript
-3. -3. -3.06061 -3.42426 MAarrowhead1
% End of user PostScript
.0675 .14789 m
.05855 .08675 L
s
% Start of user PostScript
-3. -2.57143 -3.06206 -2.99548 MAarrowhead1
% End of user PostScript
.0675 .20968 m
.05824 .14859 L
s
% Start of user PostScript
-3. -2.14286 -3.0642 -2.56659 MAarrowhead1
% End of user PostScript
.0675 .27146 m
.05774 .21045 L
s
% Start of user PostScript
-3. -1.71429 -3.06771 -2.13747 MAarrowhead1
% End of user PostScript
.0675 .33325 m
.05676 .2724 L
s
% Start of user PostScript
-3. -1.28571 -3.07448 -1.70776 MAarrowhead1
% End of user PostScript
.0675 .39503 m
.0541 .33472 L
s
% Start of user PostScript
-3. -0.857143 -3.09297 -1.27551 MAarrowhead1
% End of user PostScript
.0675 .45682 m
.02381 .41313 L
s
% Start of user PostScript
-3. -0.428571 -3.30305 -0.731617 MAarrowhead1
% End of user PostScript
.0675 .5186 m
.0675 .58039 L
s
% Start of user PostScript
-3. 0 -3. 0.428571 MAarrowhead1
% End of user PostScript
.0675 .58039 m
.07161 .64204 L
s
% Start of user PostScript
-3. 0.428571 -2.97149 0.856194 MAarrowhead1
% End of user PostScript
.0675 .64218 m
.07285 .70373 L
s
% Start of user PostScript
-3. 0.857143 -2.96287 1.2841 MAarrowhead1
% End of user PostScript
.0675 .70396 m
.07345 .76546 L
s
% Start of user PostScript
-3. 1.28571 -2.95872 1.71229 MAarrowhead1
% End of user PostScript
.0675 .76575 m
.0738 .82721 L
s
% Start of user PostScript
-3. 1.71429 -2.95627 2.14062 MAarrowhead1
% End of user PostScript
.0675 .82753 m
.07403 .88897 L
s
% Start of user PostScript
-3. 2.14286 -2.95466 2.56902 MAarrowhead1
% End of user PostScript
.0675 .88932 m
.0742 .95074 L
s
% Start of user PostScript
-3. 2.57143 -2.95352 2.99747 MAarrowhead1
% End of user PostScript
.0675 .95111 m
.07432 1.01251 L
s
% Start of user PostScript
-3. 3. -2.95267 3.42595 MAarrowhead1
% End of user PostScript
.12928 .0861 m
.11657 .02564 L
s
% Start of user PostScript
-2.57143 -3. -2.65963 -3.4194 MAarrowhead1
% End of user PostScript
.12928 .14789 m
.11619 .08751 L
s
% Start of user PostScript
-2.57143 -2.57143 -2.66224 -2.99027 MAarrowhead1
% End of user PostScript
.12928 .20968 m
.11563 .14942 L
s
% Start of user PostScript
-2.57143 -2.14286 -2.66616 -2.56083 MAarrowhead1
% End of user PostScript
.12928 .27146 m
.11469 .21142 L
s
% Start of user PostScript
-2.57143 -1.71429 -2.6727 -2.13072 MAarrowhead1
% End of user PostScript
.12928 .33325 m
.1128 .2737 L
s
% Start of user PostScript
-2.57143 -1.28571 -2.68577 -1.69875 MAarrowhead1
% End of user PostScript
.12928 .39503 m
.1072 .33733 L
s
% Start of user PostScript
-2.57143 -0.857143 -2.72465 -1.25739 MAarrowhead1
% End of user PostScript
.12928 .45682 m
.07168 .47916 L
s
% Start of user PostScript
-2.57143 -0.428571 -2.97101 -0.273631 MAarrowhead1
% End of user PostScript
.12928 .5186 m
.12928 .58039 L
s
% Start of user PostScript
-2.57143 0 -2.57143 0.428571 MAarrowhead1
% End of user PostScript
.12928 .58039 m
.13459 .64195 L
s
% Start of user PostScript
-2.57143 0.428571 -2.53466 0.855563 MAarrowhead1
% End of user PostScript
.12928 .64218 m
.13641 .70355 L
s
% Start of user PostScript
-2.57143 0.857143 -2.522 1.28285 MAarrowhead1
% End of user PostScript
.12928 .70396 m
.13733 .76522 L
s
% Start of user PostScript
-2.57143 1.28571 -2.51561 1.71063 MAarrowhead1
% End of user PostScript
.12928 .76575 m
.13789 .82693 L
s
% Start of user PostScript
-2.57143 1.71429 -2.51176 2.13868 MAarrowhead1
% End of user PostScript
.12928 .82753 m
.13826 .88866 L
s
% Start of user PostScript
-2.57143 2.14286 -2.50918 2.56688 MAarrowhead1
% End of user PostScript
.12928 .88932 m
.13852 .95041 L
s
% Start of user PostScript
-2.57143 2.57143 -2.50734 2.99518 MAarrowhead1
% End of user PostScript
.12928 .95111 m
.13872 1.01217 L
s
% Start of user PostScript
-2.57143 3. -2.50596 3.42354 MAarrowhead1
% End of user PostScript
.19107 .0861 m
.17079 .02774 L
s
% Start of user PostScript
-2.14286 -3. -2.28354 -3.40482 MAarrowhead1
% End of user PostScript
.19107 .14789 m
.17001 .0898 L
s
% Start of user PostScript
-2.14286 -2.57143 -2.28892 -2.97434 MAarrowhead1
% End of user PostScript
.19107 .20968 m
.16883 .15203 L
s
% Start of user PostScript
-2.14286 -2.14286 -2.29713 -2.5427 MAarrowhead1
% End of user PostScript
.19107 .27146 m
.16681 .21464 L
s
% Start of user PostScript
-2.14286 -1.71429 -2.31116 -2.10843 MAarrowhead1
% End of user PostScript
.19107 .33325 m
.16259 .27842 L
s
% Start of user PostScript
-2.14286 -1.28571 -2.34041 -1.66604 MAarrowhead1
% End of user PostScript
.19107 .39503 m
.14934 .34947 L
s
% Start of user PostScript
-2.14286 -0.857143 -2.43232 -1.17319 MAarrowhead1
% End of user PostScript
.19107 .45682 m
.1553 .50719 L
s
% Start of user PostScript
-2.14286 -0.428571 -2.391 -0.0791455 MAarrowhead1
% End of user PostScript
.19107 .5186 m
.19107 .58039 L
s
% Start of user PostScript
-2.14286 0 -2.14286 0.428571 MAarrowhead1
% End of user PostScript
.19107 .58039 m
.19821 .64176 L
s
% Start of user PostScript
-2.14286 0.428571 -2.09331 0.854269 MAarrowhead1
% End of user PostScript
.19107 .64218 m
.20108 .70315 L
s
% Start of user PostScript
-2.14286 0.857143 -2.07343 1.28005 MAarrowhead1
% End of user PostScript
.19107 .70396 m
.20261 .76466 L
s
% Start of user PostScript
-2.14286 1.28571 -2.06279 1.70674 MAarrowhead1
% End of user PostScript
.19107 .76575 m
.20357 .82626 L
s
% Start of user PostScript
-2.14286 1.71429 -2.05617 2.134 MAarrowhead1
% End of user PostScript
.19107 .82753 m
.20422 .88791 L
s
% Start of user PostScript
-2.14286 2.14286 -2.05166 2.56161 MAarrowhead1
% End of user PostScript
.19107 .88932 m
.20469 .94959 L
s
% Start of user PostScript
-2.14286 2.57143 -2.04839 2.98946 MAarrowhead1
% End of user PostScript
.19107 .95111 m
.20505 1.01129 L
s
% Start of user PostScript
-2.14286 3. -2.04591 3.41746 MAarrowhead1
% End of user PostScript
.25286 .0861 m
.21638 .03623 L
s
% Start of user PostScript
-1.71429 -3. -1.96728 -3.34593 MAarrowhead1
% End of user PostScript
.25286 .14789 m
.21467 .09931 L
s
% Start of user PostScript
-1.71429 -2.57143 -1.97915 -2.90836 MAarrowhead1
% End of user PostScript
.25286 .20968 m
.21209 .16325 L
s
% Start of user PostScript
-1.71429 -2.14286 -1.99707 -2.46489 MAarrowhead1
% End of user PostScript
.25286 .27146 m
.20781 .22917 L
s
% Start of user PostScript
-1.71429 -1.71429 -2.02675 -2.00762 MAarrowhead1
% End of user PostScript
.25286 .33325 m
.2 .30125 L
s
% Start of user PostScript
-1.71429 -1.28571 -2.0809 -1.50768 MAarrowhead1
% End of user PostScript
.25286 .39503 m
.19119 .39881 L
s
% Start of user PostScript
-1.71429 -0.857143 -2.14206 -0.830953 MAarrowhead1
% End of user PostScript
.25286 .45682 m
.22589 .51241 L
s
% Start of user PostScript
-1.71429 -0.428571 -1.90135 -0.0429822 MAarrowhead1
% End of user PostScript
.25286 .5186 m
.25286 .58039 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.428571 MAarrowhead1
% End of user PostScript
.25286 .58039 m
.26312 .64132 L
s
% Start of user PostScript
-1.71429 0.428571 -1.64312 0.851193 MAarrowhead1
% End of user PostScript
.25286 .64218 m
.26806 .70206 L
s
% Start of user PostScript
-1.71429 0.857143 -1.60882 1.27254 MAarrowhead1
% End of user PostScript
.25286 .70396 m
.27091 .76305 L
s
% Start of user PostScript
-1.71429 1.28571 -1.58903 1.69557 MAarrowhead1
% End of user PostScript
.25286 .76575 m
.27276 .82424 L
s
% Start of user PostScript
-1.71429 1.71429 -1.57623 2.12001 MAarrowhead1
% End of user PostScript
.25286 .82753 m
.27405 .88557 L
s
% Start of user PostScript
-1.71429 2.14286 -1.56729 2.54543 MAarrowhead1
% End of user PostScript
.25286 .88932 m
.275 .947 L
s
% Start of user PostScript
-1.71429 2.57143 -1.56072 2.97154 MAarrowhead1
% End of user PostScript
.25286 .95111 m
.27572 1.0085 L
s
% Start of user PostScript
-1.71429 3. -1.55568 3.39814 MAarrowhead1
% End of user PostScript
.31464 .0861 m
.25436 .07257 L
s
% Start of user PostScript
-1.28571 -3. -1.70388 -3.09387 MAarrowhead1
% End of user PostScript
.31464 .14789 m
.25357 .13854 L
s
% Start of user PostScript
-1.28571 -2.57143 -1.70935 -2.63627 MAarrowhead1
% End of user PostScript
.31464 .20968 m
.25294 .2064 L
s
% Start of user PostScript
-1.28571 -2.14286 -1.71368 -2.16557 MAarrowhead1
% End of user PostScript
.31464 .27146 m
.25314 .27742 L
s
% Start of user PostScript
-1.28571 -1.71429 -1.71229 -1.67293 MAarrowhead1
% End of user PostScript
.31464 .33325 m
.25627 .3535 L
s
% Start of user PostScript
-1.28571 -1.28571 -1.69061 -1.14524 MAarrowhead1
% End of user PostScript
.31464 .39503 m
.26749 .43496 L
s
% Start of user PostScript
-1.28571 -0.857143 -1.61275 -0.580161 MAarrowhead1
% End of user PostScript
.31464 .45682 m
.29042 .51366 L
s
% Start of user PostScript
-1.28571 -0.428571 -1.45371 -0.0342983 MAarrowhead1
% End of user PostScript
.31464 .5186 m
.31464 .58039 L
s
% Start of user PostScript
-1.28571 0 -1.28571 0.428571 MAarrowhead1
% End of user PostScript
.31464 .58039 m
.33096 .63998 L
s
% Start of user PostScript
-1.28571 0.428571 -1.17256 0.841935 MAarrowhead1
% End of user PostScript
.31464 .64218 m
.34067 .69821 L
s
% Start of user PostScript
-1.28571 0.857143 -1.10518 1.24584 MAarrowhead1
% End of user PostScript
.31464 .70396 m
.34662 .75683 L
s
% Start of user PostScript
-1.28571 1.28571 -1.06389 1.65241 MAarrowhead1
% End of user PostScript
.31464 .76575 m
.3505 .81606 L
s
% Start of user PostScript
-1.28571 1.71429 -1.03697 2.06329 MAarrowhead1
% End of user PostScript
.31464 .82753 m
.35318 .87583 L
s
% Start of user PostScript
-1.28571 2.14286 -1.01839 2.47783 MAarrowhead1
% End of user PostScript
.31464 .88932 m
.35512 .936 L
s
% Start of user PostScript
-1.28571 2.57143 -1.00492 2.8952 MAarrowhead1
% End of user PostScript
.31464 .95111 m
.35659 .99647 L
s
% Start of user PostScript
-1.28571 3. -0.994776 3.31469 MAarrowhead1
% End of user PostScript
.37643 .0861 m
.32231 .11592 L
s
% Start of user PostScript
-0.857143 -3. -1.2325 -2.79317 MAarrowhead1
% End of user PostScript
.37643 .14789 m
.32342 .17962 L
s
% Start of user PostScript
-0.857143 -2.57143 -1.22486 -2.3513 MAarrowhead1
% End of user PostScript
.37643 .20968 m
.32499 .2439 L
s
% Start of user PostScript
-0.857143 -2.14286 -1.21396 -1.90546 MAarrowhead1
% End of user PostScript
.37643 .27146 m
.32736 .30901 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.19748 -1.45382 MAarrowhead1
% End of user PostScript
.37643 .33325 m
.33123 .37537 L
s
% Start of user PostScript
-0.857143 -1.28571 -1.17066 -0.99352 MAarrowhead1
% End of user PostScript
.37643 .39503 m
.33812 .44351 L
s
% Start of user PostScript
-0.857143 -0.857143 -1.12288 -0.520903 MAarrowhead1
% End of user PostScript
.37643 .45682 m
.35148 .51334 L
s
% Start of user PostScript
-0.857143 -0.428571 -1.03022 -0.0365022 MAarrowhead1
% End of user PostScript
.37643 .5186 m
.37643 .58039 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.428571 MAarrowhead1
% End of user PostScript
.37643 .58039 m
.40729 .63392 L
s
% Start of user PostScript
-0.857143 0.428571 -0.643102 0.799867 MAarrowhead1
% End of user PostScript
.37643 .64218 m
.42622 .67876 L
s
% Start of user PostScript
-0.857143 0.857143 -0.511765 1.11089 MAarrowhead1
% End of user PostScript
.37643 .70396 m
.43377 .72698 L
s
% Start of user PostScript
-0.857143 1.28571 -0.459411 1.44535 MAarrowhead1
% End of user PostScript
.37643 .76575 m
.43658 .77987 L
s
% Start of user PostScript
-0.857143 1.71429 -0.439908 1.81221 MAarrowhead1
% End of user PostScript
.37643 .82753 m
.43766 .83578 L
s
% Start of user PostScript
-0.857143 2.14286 -0.432407 2.20007 MAarrowhead1
% End of user PostScript
.37643 .88932 m
.43807 .89351 L
s
% Start of user PostScript
-0.857143 2.57143 -0.42956 2.60052 MAarrowhead1
% End of user PostScript
.37643 .95111 m
.4382 .95237 L
s
% Start of user PostScript
-0.857143 3. -0.428661 3.00874 MAarrowhead1
% End of user PostScript
.43821 .0861 m
.39362 .12887 L
s
% Start of user PostScript
-0.428571 -3. -0.737864 -2.70333 MAarrowhead1
% End of user PostScript
.43821 .14789 m
.39415 .1912 L
s
% Start of user PostScript
-0.428571 -2.57143 -0.734205 -2.27099 MAarrowhead1
% End of user PostScript
.43821 .20968 m
.39488 .25372 L
s
% Start of user PostScript
-0.428571 -2.14286 -0.729154 -1.83737 MAarrowhead1
% End of user PostScript
.43821 .27146 m
.39595 .31653 L
s
% Start of user PostScript
-0.428571 -1.71429 -0.721739 -1.40167 MAarrowhead1
% End of user PostScript
.43821 .33325 m
.39766 .37987 L
s
% Start of user PostScript
-0.428571 -1.28571 -0.709838 -0.962353 MAarrowhead1
% End of user PostScript
.43821 .39503 m
.40084 .44423 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.687826 -0.51588 MAarrowhead1
% End of user PostScript
.43821 .45682 m
.40841 .51094 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.63527 -0.0531394 MAarrowhead1
% End of user PostScript
.43821 .5186 m
.43821 .58039 L
s
% Start of user PostScript
-0.428571 0 -0.428571 0.428571 MAarrowhead1
% End of user PostScript
.43821 .58039 m
.49898 .59155 L
s
% Start of user PostScript
-0.428571 0.428571 -0.00705121 0.505994 MAarrowhead1
% End of user PostScript
.43821 .64218 m
.49712 .62354 L
s
% Start of user PostScript
-0.428571 0.857143 -0.0199562 0.727887 MAarrowhead1
% End of user PostScript
.43821 .70396 m
.49385 .67709 L
s
% Start of user PostScript
-0.428571 1.28571 -0.0426562 1.09932 MAarrowhead1
% End of user PostScript
.43821 .76575 m
.49198 .7353 L
s
% Start of user PostScript
-0.428571 1.71429 -0.0556504 1.50309 MAarrowhead1
% End of user PostScript
.43821 .82753 m
.49081 .79512 L
s
% Start of user PostScript
-0.428571 2.14286 -0.0637285 1.91799 MAarrowhead1
% End of user PostScript
.43821 .88932 m
.49003 .85566 L
s
% Start of user PostScript
-0.428571 2.57143 -0.0691826 2.33795 MAarrowhead1
% End of user PostScript
.43821 .95111 m
.48946 .91659 L
s
% Start of user PostScript
-0.428571 3. -0.0730985 2.7606 MAarrowhead1
% End of user PostScript
.5 .0861 m
.45631 .12979 L
s
% Start of user PostScript
0 -3. -0.303046 -2.69695 MAarrowhead1
% End of user PostScript
.5 .14789 m
.45631 .19158 L
s
% Start of user PostScript
0 -2.57143 -0.303046 -2.26838 MAarrowhead1
% End of user PostScript
.5 .20968 m
.45631 .25336 L
s
% Start of user PostScript
0 -2.14286 -0.303046 -1.83981 MAarrowhead1
% End of user PostScript
.5 .27146 m
.45631 .31515 L
s
% Start of user PostScript
0 -1.71429 -0.303046 -1.41124 MAarrowhead1
% End of user PostScript
.5 .33325 m
.45631 .37694 L
s
% Start of user PostScript
0 -1.28571 -0.303046 -0.982669 MAarrowhead1
% End of user PostScript
.5 .39503 m
.45631 .43872 L
s
% Start of user PostScript
0 -0.857143 -0.303046 -0.554097 MAarrowhead1
% End of user PostScript
.5 .45682 m
.45631 .50051 L
s
% Start of user PostScript
0 -0.428571 -0.303046 -0.125526 MAarrowhead1
% End of user PostScript
.5 .5186 m
.5 .5186 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .58039 m
.54369 .5367 L
s
% Start of user PostScript
0 0.428571 0.303046 0.125526 MAarrowhead1
% End of user PostScript
.5 .64218 m
.54369 .59849 L
s
% Start of user PostScript
0 0.857143 0.303046 0.554097 MAarrowhead1
% End of user PostScript
.5 .70396 m
.54369 .66027 L
s
% Start of user PostScript
0 1.28571 0.303046 0.982669 MAarrowhead1
% End of user PostScript
.5 .76575 m
.54369 .72206 L
s
% Start of user PostScript
0 1.71429 0.303046 1.41124 MAarrowhead1
% End of user PostScript
.5 .82753 m
.54369 .78384 L
s
% Start of user PostScript
0 2.14286 0.303046 1.83981 MAarrowhead1
% End of user PostScript
.5 .88932 m
.54369 .84563 L
s
% Start of user PostScript
0 2.57143 0.303046 2.26838 MAarrowhead1
% End of user PostScript
.5 .95111 m
.54369 .90742 L
s
% Start of user PostScript
0 3. 0.303046 2.69695 MAarrowhead1
% End of user PostScript
.56179 .0861 m
.51054 .12062 L
s
% Start of user PostScript
0.428571 -3. 0.0730985 -2.7606 MAarrowhead1
% End of user PostScript
.56179 .14789 m
.50997 .18155 L
s
% Start of user PostScript
0.428571 -2.57143 0.0691826 -2.33795 MAarrowhead1
% End of user PostScript
.56179 .20968 m
.50919 .24209 L
s
% Start of user PostScript
0.428571 -2.14286 0.0637285 -1.91799 MAarrowhead1
% End of user PostScript
.56179 .27146 m
.50802 .30191 L
s
% Start of user PostScript
0.428571 -1.71429 0.0556504 -1.50309 MAarrowhead1
% End of user PostScript
.56179 .33325 m
.50615 .36012 L
s
% Start of user PostScript
0.428571 -1.28571 0.0426562 -1.09932 MAarrowhead1
% End of user PostScript
.56179 .39503 m
.50288 .41367 L
s
% Start of user PostScript
0.428571 -0.857143 0.0199562 -0.727887 MAarrowhead1
% End of user PostScript
.56179 .45682 m
.50102 .44566 L
s
% Start of user PostScript
0.428571 -0.428571 0.00705121 -0.505994 MAarrowhead1
% End of user PostScript
.56179 .5186 m
.56179 .45682 L
s
% Start of user PostScript
0.428571 0 0.428571 -0.428571 MAarrowhead1
% End of user PostScript
.56179 .58039 m
.59159 .52627 L
s
% Start of user PostScript
0.428571 0.428571 0.63527 0.0531394 MAarrowhead1
% End of user PostScript
.56179 .64218 m
.59916 .59298 L
s
% Start of user PostScript
0.428571 0.857143 0.687826 0.51588 MAarrowhead1
% End of user PostScript
.56179 .70396 m
.60234 .65734 L
s
% Start of user PostScript
0.428571 1.28571 0.709838 0.962353 MAarrowhead1
% End of user PostScript
.56179 .76575 m
.60405 .72068 L
s
% Start of user PostScript
0.428571 1.71429 0.721739 1.40167 MAarrowhead1
% End of user PostScript
.56179 .82753 m
.60512 .78349 L
s
% Start of user PostScript
0.428571 2.14286 0.729154 1.83737 MAarrowhead1
% End of user PostScript
.56179 .88932 m
.60585 .84601 L
s
% Start of user PostScript
0.428571 2.57143 0.734205 2.27099 MAarrowhead1
% End of user PostScript
.56179 .95111 m
.60638 .90834 L
s
% Start of user PostScript
0.428571 3. 0.737864 2.70333 MAarrowhead1
% End of user PostScript
.62357 .0861 m
.5618 .08484 L
s
% Start of user PostScript
0.857143 -3. 0.428661 -3.00874 MAarrowhead1
% End of user PostScript
.62357 .14789 m
.56193 .1437 L
s
% Start of user PostScript
0.857143 -2.57143 0.42956 -2.60052 MAarrowhead1
% End of user PostScript
.62357 .20968 m
.56234 .20143 L
s
% Start of user PostScript
0.857143 -2.14286 0.432407 -2.20007 MAarrowhead1
% End of user PostScript
.62357 .27146 m
.56342 .25734 L
s
% Start of user PostScript
0.857143 -1.71429 0.439908 -1.81221 MAarrowhead1
% End of user PostScript
.62357 .33325 m
.56623 .31023 L
s
% Start of user PostScript
0.857143 -1.28571 0.459411 -1.44535 MAarrowhead1
% End of user PostScript
.62357 .39503 m
.57378 .35845 L
s
% Start of user PostScript
0.857143 -0.857143 0.511765 -1.11089 MAarrowhead1
% End of user PostScript
.62357 .45682 m
.59271 .40329 L
s
% Start of user PostScript
0.857143 -0.428571 0.643102 -0.799867 MAarrowhead1
% End of user PostScript
.62357 .5186 m
.62357 .45682 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.428571 MAarrowhead1
% End of user PostScript
.62357 .58039 m
.64852 .52387 L
s
% Start of user PostScript
0.857143 0.428571 1.03022 0.0365022 MAarrowhead1
% End of user PostScript
.62357 .64218 m
.66188 .5937 L
s
% Start of user PostScript
0.857143 0.857143 1.12288 0.520903 MAarrowhead1
% End of user PostScript
.62357 .70396 m
.66877 .66184 L
s
% Start of user PostScript
0.857143 1.28571 1.17066 0.99352 MAarrowhead1
% End of user PostScript
.62357 .76575 m
.67264 .7282 L
s
% Start of user PostScript
0.857143 1.71429 1.19748 1.45382 MAarrowhead1
% End of user PostScript
.62357 .82753 m
.67501 .79331 L
s
% Start of user PostScript
0.857143 2.14286 1.21396 1.90546 MAarrowhead1
% End of user PostScript
.62357 .88932 m
.67658 .85758 L
s
% Start of user PostScript
0.857143 2.57143 1.22486 2.3513 MAarrowhead1
% End of user PostScript
.62357 .95111 m
.67769 .92129 L
s
% Start of user PostScript
0.857143 3. 1.2325 2.79317 MAarrowhead1
% End of user PostScript
.68536 .0861 m
.64341 .04074 L
s
% Start of user PostScript
1.28571 -3. 0.994776 -3.31469 MAarrowhead1
% End of user PostScript
.68536 .14789 m
.64488 .10121 L
s
% Start of user PostScript
1.28571 -2.57143 1.00492 -2.8952 MAarrowhead1
% End of user PostScript
.68536 .20968 m
.64682 .16138 L
s
% Start of user PostScript
1.28571 -2.14286 1.01839 -2.47783 MAarrowhead1
% End of user PostScript
.68536 .27146 m
.6495 .22115 L
s
% Start of user PostScript
1.28571 -1.71429 1.03697 -2.06329 MAarrowhead1
% End of user PostScript
.68536 .33325 m
.65338 .28038 L
s
% Start of user PostScript
1.28571 -1.28571 1.06389 -1.65241 MAarrowhead1
% End of user PostScript
.68536 .39503 m
.65933 .339 L
s
% Start of user PostScript
1.28571 -0.857143 1.10518 -1.24584 MAarrowhead1
% End of user PostScript
.68536 .45682 m
.66904 .39723 L
s
% Start of user PostScript
1.28571 -0.428571 1.17256 -0.841935 MAarrowhead1
% End of user PostScript
.68536 .5186 m
.68536 .45682 L
s
% Start of user PostScript
1.28571 0 1.28571 -0.428571 MAarrowhead1
% End of user PostScript
.68536 .58039 m
.70958 .52355 L
s
% Start of user PostScript
1.28571 0.428571 1.45371 0.0342983 MAarrowhead1
% End of user PostScript
.68536 .64218 m
.73251 .60224 L
s
% Start of user PostScript
1.28571 0.857143 1.61275 0.580161 MAarrowhead1
% End of user PostScript
.68536 .70396 m
.74373 .68371 L
s
% Start of user PostScript
1.28571 1.28571 1.69061 1.14524 MAarrowhead1
% End of user PostScript
.68536 .76575 m
.74686 .75979 L
s
% Start of user PostScript
1.28571 1.71429 1.71229 1.67293 MAarrowhead1
% End of user PostScript
.68536 .82753 m
.74706 .83081 L
s
% Start of user PostScript
1.28571 2.14286 1.71368 2.16557 MAarrowhead1
% End of user PostScript
.68536 .88932 m
.74643 .89867 L
s
% Start of user PostScript
1.28571 2.57143 1.70935 2.63627 MAarrowhead1
% End of user PostScript
.68536 .95111 m
.74564 .96464 L
s
% Start of user PostScript
1.28571 3. 1.70388 3.09387 MAarrowhead1
% End of user PostScript
.74714 .0861 m
.72428 .0287 L
s
% Start of user PostScript
1.71429 -3. 1.55568 -3.39814 MAarrowhead1
% End of user PostScript
.74714 .14789 m
.725 .09021 L
s
% Start of user PostScript
1.71429 -2.57143 1.56072 -2.97154 MAarrowhead1
% End of user PostScript
.74714 .20968 m
.72595 .15164 L
s
% Start of user PostScript
1.71429 -2.14286 1.56729 -2.54543 MAarrowhead1
% End of user PostScript
.74714 .27146 m
.72724 .21297 L
s
% Start of user PostScript
1.71429 -1.71429 1.57623 -2.12001 MAarrowhead1
% End of user PostScript
.74714 .33325 m
.72909 .27416 L
s
% Start of user PostScript
1.71429 -1.28571 1.58903 -1.69557 MAarrowhead1
% End of user PostScript
.74714 .39503 m
.73194 .33515 L
s
% Start of user PostScript
1.71429 -0.857143 1.60882 -1.27254 MAarrowhead1
% End of user PostScript
.74714 .45682 m
.73688 .39589 L
s
% Start of user PostScript
1.71429 -0.428571 1.64312 -0.851193 MAarrowhead1
% End of user PostScript
.74714 .5186 m
.74714 .45682 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.428571 MAarrowhead1
% End of user PostScript
.74714 .58039 m
.77411 .5248 L
s
% Start of user PostScript
1.71429 0.428571 1.90135 0.0429822 MAarrowhead1
% End of user PostScript
.74714 .64218 m
.80881 .6384 L
s
% Start of user PostScript
1.71429 0.857143 2.14206 0.830953 MAarrowhead1
% End of user PostScript
.74714 .70396 m
.8 .73596 L
s
% Start of user PostScript
1.71429 1.28571 2.0809 1.50768 MAarrowhead1
% End of user PostScript
.74714 .76575 m
.79219 .80804 L
s
% Start of user PostScript
1.71429 1.71429 2.02675 2.00762 MAarrowhead1
% End of user PostScript
.74714 .82753 m
.78791 .87396 L
s
% Start of user PostScript
1.71429 2.14286 1.99707 2.46489 MAarrowhead1
% End of user PostScript
.74714 .88932 m
.78533 .93789 L
s
% Start of user PostScript
1.71429 2.57143 1.97915 2.90836 MAarrowhead1
% End of user PostScript
.74714 .95111 m
.78362 1.00098 L
s
% Start of user PostScript
1.71429 3. 1.96728 3.34593 MAarrowhead1
% End of user PostScript
.80893 .0861 m
.79495 .02592 L
s
% Start of user PostScript
2.14286 -3. 2.04591 -3.41746 MAarrowhead1
% End of user PostScript
.80893 .14789 m
.79531 .08762 L
s
% Start of user PostScript
2.14286 -2.57143 2.04839 -2.98946 MAarrowhead1
% End of user PostScript
.80893 .20968 m
.79578 .1493 L
s
% Start of user PostScript
2.14286 -2.14286 2.05166 -2.56161 MAarrowhead1
% End of user PostScript
.80893 .27146 m
.79643 .21095 L
s
% Start of user PostScript
2.14286 -1.71429 2.05617 -2.134 MAarrowhead1
% End of user PostScript
.80893 .33325 m
.79739 .27255 L
s
% Start of user PostScript
2.14286 -1.28571 2.06279 -1.70674 MAarrowhead1
% End of user PostScript
.80893 .39503 m
.79892 .33406 L
s
% Start of user PostScript
2.14286 -0.857143 2.07343 -1.28005 MAarrowhead1
% End of user PostScript
.80893 .45682 m
.80179 .39545 L
s
% Start of user PostScript
2.14286 -0.428571 2.09331 -0.854269 MAarrowhead1
% End of user PostScript
.80893 .5186 m
.80893 .45682 L
s
% Start of user PostScript
2.14286 0 2.14286 -0.428571 MAarrowhead1
% End of user PostScript
.80893 .58039 m
.8447 .53001 L
s
% Start of user PostScript
2.14286 0.428571 2.391 0.0791455 MAarrowhead1
% End of user PostScript
.80893 .64218 m
.85066 .68774 L
s
% Start of user PostScript
2.14286 0.857143 2.43232 1.17319 MAarrowhead1
% End of user PostScript
.80893 .70396 m
.83741 .75879 L
s
% Start of user PostScript
2.14286 1.28571 2.34041 1.66604 MAarrowhead1
% End of user PostScript
.80893 .76575 m
.83319 .82257 L
s
% Start of user PostScript
2.14286 1.71429 2.31116 2.10843 MAarrowhead1
% End of user PostScript
.80893 .82753 m
.83117 .88518 L
s
% Start of user PostScript
2.14286 2.14286 2.29713 2.5427 MAarrowhead1
% End of user PostScript
.80893 .88932 m
.82999 .94741 L
s
% Start of user PostScript
2.14286 2.57143 2.28892 2.97434 MAarrowhead1
% End of user PostScript
.80893 .95111 m
.82921 1.00947 L
s
% Start of user PostScript
2.14286 3. 2.28354 3.40482 MAarrowhead1
% End of user PostScript
.87072 .0861 m
.86128 .02504 L
s
% Start of user PostScript
2.57143 -3. 2.50596 -3.42354 MAarrowhead1
% End of user PostScript
.87072 .14789 m
.86148 .0868 L
s
% Start of user PostScript
2.57143 -2.57143 2.50734 -2.99518 MAarrowhead1
% End of user PostScript
.87072 .20968 m
.86174 .14854 L
s
% Start of user PostScript
2.57143 -2.14286 2.50918 -2.56688 MAarrowhead1
% End of user PostScript
.87072 .27146 m
.86211 .21028 L
s
% Start of user PostScript
2.57143 -1.71429 2.51176 -2.13868 MAarrowhead1
% End of user PostScript
.87072 .33325 m
.86267 .27199 L
s
% Start of user PostScript
2.57143 -1.28571 2.51561 -1.71063 MAarrowhead1
% End of user PostScript
.87072 .39503 m
.86359 .33366 L
s
% Start of user PostScript
2.57143 -0.857143 2.522 -1.28285 MAarrowhead1
% End of user PostScript
.87072 .45682 m
.86541 .39526 L
s
% Start of user PostScript
2.57143 -0.428571 2.53466 -0.855563 MAarrowhead1
% End of user PostScript
.87072 .5186 m
.87072 .45682 L
s
% Start of user PostScript
2.57143 0 2.57143 -0.428571 MAarrowhead1
% End of user PostScript
.87072 .58039 m
.92832 .55805 L
s
% Start of user PostScript
2.57143 0.428571 2.97101 0.273631 MAarrowhead1
% End of user PostScript
.87072 .64218 m
.8928 .69988 L
s
% Start of user PostScript
2.57143 0.857143 2.72465 1.25739 MAarrowhead1
% End of user PostScript
.87072 .70396 m
.8872 .76351 L
s
% Start of user PostScript
2.57143 1.28571 2.68577 1.69875 MAarrowhead1
% End of user PostScript
.87072 .76575 m
.88531 .82578 L
s
% Start of user PostScript
2.57143 1.71429 2.6727 2.13072 MAarrowhead1
% End of user PostScript
.87072 .82753 m
.88437 .88779 L
s
% Start of user PostScript
2.57143 2.14286 2.66616 2.56083 MAarrowhead1
% End of user PostScript
.87072 .88932 m
.88381 .9497 L
s
% Start of user PostScript
2.57143 2.57143 2.66224 2.99027 MAarrowhead1
% End of user PostScript
.87072 .95111 m
.88343 1.01157 L
s
% Start of user PostScript
2.57143 3. 2.65963 3.4194 MAarrowhead1
% End of user PostScript
.9325 .0861 m
.92568 .0247 L
s
% Start of user PostScript
3. -3. 2.95267 -3.42595 MAarrowhead1
% End of user PostScript
.9325 .14789 m
.9258 .08647 L
s
% Start of user PostScript
3. -2.57143 2.95352 -2.99747 MAarrowhead1
% End of user PostScript
.9325 .20968 m
.92597 .14824 L
s
% Start of user PostScript
3. -2.14286 2.95466 -2.56902 MAarrowhead1
% End of user PostScript
.9325 .27146 m
.9262 .21 L
s
% Start of user PostScript
3. -1.71429 2.95627 -2.14062 MAarrowhead1
% End of user PostScript
.9325 .33325 m
.92655 .27175 L
s
% Start of user PostScript
3. -1.28571 2.95872 -1.71229 MAarrowhead1
% End of user PostScript
.9325 .39503 m
.92715 .33348 L
s
% Start of user PostScript
3. -0.857143 2.96287 -1.2841 MAarrowhead1
% End of user PostScript
.9325 .45682 m
.92839 .39517 L
s
% Start of user PostScript
3. -0.428571 2.97149 -0.856194 MAarrowhead1
% End of user PostScript
.9325 .5186 m
.9325 .45682 L
s
% Start of user PostScript
3. 0 3. -0.428571 MAarrowhead1
% End of user PostScript
.9325 .58039 m
.97619 .62408 L
s
% Start of user PostScript
3. 0.428571 3.30305 0.731617 MAarrowhead1
% End of user PostScript
.9325 .64218 m
.9459 .70249 L
s
% Start of user PostScript
3. 0.857143 3.09297 1.27551 MAarrowhead1
% End of user PostScript
.9325 .70396 m
.94324 .76481 L
s
% Start of user PostScript
3. 1.28571 3.07448 1.70776 MAarrowhead1
% End of user PostScript
.9325 .76575 m
.94226 .82676 L
s
% Start of user PostScript
3. 1.71429 3.06771 2.13747 MAarrowhead1
% End of user PostScript
.9325 .82753 m
.94176 .88862 L
s
% Start of user PostScript
3. 2.14286 3.0642 2.56659 MAarrowhead1
% End of user PostScript
.9325 .88932 m
.94145 .95045 L
s
% Start of user PostScript
3. 2.57143 3.06206 2.99548 MAarrowhead1
% End of user PostScript
.9325 .95111 m
.94124 1.01227 L
s
% Start of user PostScript
3. 3. 3.06061 3.42426 MAarrowhead1
% End of user PostScript
.5 Mabswid
.78833 .54282 m
.7887 .53923 L
.78902 .53518 L
.78915 .53313 L
.78926 .53115 L
.78935 .52935 L
.78942 .52731 L
.78949 .52501 L
.78953 .52251 L
.78956 .52013 L
.78956 .51784 L
.78954 .51508 L
.7895 .51249 L
.78947 .51103 L
.78942 .50941 L
.78932 .50639 L
.78903 .50005 L
.78866 .49398 L
.78744 .47924 L
.78577 .46411 L
.78369 .44851 L
.77683 .40803 L
.76758 .36516 L
.75277 .31034 L
.73481 .25823 L
.71628 .21651 L
.69358 .17883 L
.67956 .16185 L
.66572 .14926 L
.65294 .14097 L
.64561 .13755 L
.64228 .13631 L
.63877 .1352 L
.63556 .13435 L
.63205 .13362 L
.62884 .13311 L
.62586 .13278 L
.62232 .13256 L
.61911 .13252 L
.61732 .13255 L
.61539 .13265 L
.61189 .13294 L
.60886 .13333 L
.60552 .13389 L
.59879 .13545 L
.59259 .13737 L
.58682 .13954 L
.57268 .14634 L
.56002 .15403 L
.53262 .17495 L
Mistroke
.44632 .26185 L
.38455 .32526 L
.33448 .36902 L
.29621 .39689 L
.26292 .41887 L
.24858 .42905 L
.23681 .43914 L
.22676 .45094 L
.22237 .45816 L
.22013 .46277 L
.21817 .46757 L
.21645 .47271 L
.2148 .47891 L
.21351 .48517 L
.21253 .49157 L
.21208 .49541 L
.21172 .49921 L
.2114 .5036 L
.21125 .50619 L
.21115 .50862 L
.21106 .5111 L
.21101 .51346 L
.21098 .51485 L
.21097 .51613 L
.21096 .51763 L
.21096 .51906 L
.21097 .52048 L
.21098 .52201 L
.21102 .5248 L
.21106 .52639 L
.2111 .5279 L
.21122 .53141 L
.21152 .53773 L
.21191 .54391 L
.2132 .55907 L
.21486 .57388 L
.21721 .59115 L
.23184 .66709 L
.2434 .71162 L
.25933 .76129 L
.27766 .80624 L
.29706 .84256 L
.30845 .85927 L
.32122 .87435 L
.33373 .88573 L
.3454 .89357 L
.35265 .89717 L
.35939 .89971 L
.36293 .90074 L
.36683 .90165 L
Mistroke
.3688 .90201 L
.37092 .90234 L
.3729 .90258 L
.37475 .90276 L
.37833 .90295 L
.38023 .90298 L
.38225 .90296 L
.38417 .90288 L
.38598 .90276 L
.38936 .90242 L
.39271 .90194 L
.39577 .90137 L
.40268 .89966 L
.40945 .89744 L
.41559 .89498 L
.42921 .88815 L
.45306 .87221 L
.50273 .82742 L
.57965 .74614 L
.63482 .69203 L
.68013 .65433 L
.71495 .62865 L
.74213 .60718 L
.75373 .59509 L
.75946 .58727 L
.76413 .57909 L
.76614 .57475 L
.76811 .56974 L
.77116 .55953 L
.77268 .55241 L
.77331 .54862 L
.77383 .54496 L
.77423 .54154 L
.7746 .5376 L
.77491 .53345 L
.77505 .53108 L
.77515 .52883 L
.77523 .52663 L
.77529 .52423 L
.77532 .52283 L
.77534 .5215 L
.77535 .51896 L
.77535 .51646 L
.77532 .51411 L
.77527 .51148 L
.77518 .50863 L
.77498 .50351 L
.7747 .49853 L
.77379 .48648 L
.77229 .47215 L
Mistroke
.77042 .45795 L
.76431 .42209 L
.76275 .41434 L
Mfstroke
.78833 .54297 m
.7887 .53938 L
.78903 .53534 L
.78916 .5333 L
.78927 .53132 L
.78935 .52952 L
.78943 .52749 L
.7895 .52519 L
.78955 .5227 L
.78957 .52032 L
.78958 .51804 L
.78956 .51528 L
.78952 .51269 L
.78949 .51123 L
.78945 .50962 L
.78935 .50661 L
.78906 .50028 L
.7887 .49422 L
.78748 .47951 L
.78582 .4644 L
.78375 .44883 L
.77692 .4084 L
.7677 .36557 L
.75292 .31077 L
.735 .25863 L
.71648 .21686 L
.69381 .17908 L
.6798 .16205 L
.66596 .14939 L
.65319 .14104 L
.64586 .1376 L
.64253 .13634 L
.63902 .13521 L
.63581 .13436 L
.6323 .13361 L
.62909 .13309 L
.62611 .13275 L
.62257 .13252 L
.61935 .13246 L
.61757 .13249 L
.61564 .13258 L
.61214 .13286 L
.6091 .13324 L
.60576 .13379 L
.59903 .13533 L
.59283 .13723 L
.58705 .13939 L
.57292 .14616 L
.56025 .15383 L
.53283 .17472 L
Mistroke
.44647 .26165 L
.38464 .32512 L
.33453 .3689 L
.29623 .39676 L
.2629 .41868 L
.24853 .4288 L
.23671 .43878 L
.22661 .45042 L
.22217 .45753 L
.2199 .46206 L
.21793 .46678 L
.21617 .47183 L
.21448 .47792 L
.21316 .48408 L
.21214 .49037 L
.2117 .49388 L
.21128 .49788 L
.21092 .50252 L
.21066 .50714 L
.21056 .5096 L
.21048 .51236 L
.21045 .51379 L
.21043 .51534 L
.21042 .51682 L
.21041 .51819 L
.21042 .52089 L
.21044 .52244 L
.21046 .52389 L
.21052 .52662 L
.21061 .52958 L
.21086 .53568 L
.21121 .54178 L
.21217 .55408 L
.21367 .56864 L
.21592 .58613 L
.22178 .62194 L
.22956 .65987 L
.25464 .75008 L
.27444 .80127 L
.28456 .82244 L
.29644 .84357 L
.30791 .8605 L
.32076 .87579 L
.3281 .88291 L
.33488 .88851 L
.34188 .89334 L
.34841 .89703 L
.3545 .89979 L
.36101 .90204 L
.36439 .90294 L
Mistroke
.36756 .90361 L
.37105 .90417 L
.37301 .90441 L
.37481 .90457 L
.37801 .90475 L
.38097 .90478 L
.38423 .90467 L
.3877 .9044 L
.391 .90399 L
.39411 .90348 L
.39991 .90219 L
.40659 .90021 L
.41279 .89792 L
.42672 .89128 L
.45395 .87325 L
.49879 .83308 L
.5756 .75217 L
.63608 .693 L
.68083 .65665 L
.71567 .63263 L
.74632 .61236 L
.75936 .60229 L
.76519 .59688 L
.77017 .59143 L
.77457 .58561 L
.77893 .57828 L
.78277 .56958 L
.78459 .56411 L
.78609 .55847 L
.78743 .55194 L
.78804 .5482 L
.7886 .544 L
.78902 .54011 L
.7894 .53558 L
.78953 .5335 L
.78966 .53121 L
.78975 .52915 L
.78984 .52691 L
.7899 .5245 L
.78994 .52221 L
.78995 .52078 L
.78996 .51941 L
.78996 .5168 L
.78993 .51423 L
.78989 .51181 L
.78982 .50908 L
.78971 .50613 L
.78947 .5008 L
.78917 .49561 L
.78819 .48294 L
Mistroke
.78689 .47012 L
Mfstroke
.78833 .54326 m
.78871 .53968 L
.78904 .53566 L
.78929 .53166 L
.78937 .52982 L
.78945 .52784 L
.78953 .52542 L
.78957 .52312 L
.7896 .52058 L
.78961 .51911 L
.78961 .51771 L
.78959 .51513 L
.78955 .51271 L
.78948 .50984 L
.7894 .50704 L
.78915 .5013 L
.78877 .49486 L
.78778 .48236 L
.78604 .46592 L
.78387 .44946 L
.77719 .40963 L
.76629 .35958 L
.75341 .31223 L
.73536 .25944 L
.7142 .21231 L
.69151 .17586 L
.67799 .16005 L
.66519 .14868 L
.65795 .14369 L
.64999 .13931 L
.64631 .13767 L
.64239 .13618 L
.63901 .1351 L
.63531 .13413 L
.63187 .13342 L
.62866 .13293 L
.62527 .13257 L
.62165 .13238 L
.61827 .13237 L
.61508 .1325 L
.61222 .13275 L
.60912 .13313 L
.60572 .13369 L
.602 .13448 L
.5945 .13657 L
.58759 .13907 L
.58117 .14186 L
.55753 .15555 L
.53325 .17426 L
.44394 .26424 L
Mistroke
.38062 .32882 L
.33402 .36916 L
.29443 .39775 L
.26312 .41813 L
.24924 .42768 L
.23584 .43869 L
.23016 .44457 L
.22467 .45164 L
.22045 .45865 L
.21641 .46778 L
.21458 .47331 L
.21305 .47913 L
.21186 .4849 L
.2108 .49184 L
.21035 .49574 L
.20993 .50029 L
.20976 .50269 L
.2096 .50536 L
.20948 .50796 L
.20939 .51042 L
.20933 .51278 L
.20929 .51504 L
.20927 .51758 L
.20927 .52038 L
.20929 .52182 L
.20931 .52341 L
.20937 .52635 L
.20945 .52929 L
.20956 .53208 L
.20985 .53813 L
.21021 .54394 L
.21139 .55804 L
.21296 .57245 L
.21492 .58737 L
.22116 .62523 L
.2313 .67304 L
.24452 .72286 L
.26034 .7709 L
.28032 .81828 L
.29218 .84065 L
.30608 .86213 L
.31815 .87702 L
.33157 .88985 L
.33917 .89551 L
.34618 .89976 L
.35329 .90317 L
.35651 .90442 L
.36006 .90561 L
.36309 .90645 L
.36636 .9072 L
Mistroke
.36981 .90781 L
.37305 .90822 L
.37627 .90847 L
.37933 .90856 L
.38208 .90854 L
.38508 .90839 L
.38866 .90805 L
.3919 .90761 L
.39563 .90692 L
.39914 .90612 L
.40538 .90432 L
.41208 .9019 L
.42564 .89554 L
.43807 .88816 L
.46527 .86774 L
.51497 .82018 L
.5885 .74261 L
.64685 .68825 L
.69082 .65593 L
.72606 .63649 L
.74245 .62981 L
.75041 .62726 L
.75461 .62613 L
.75899 .62514 L
.76271 .62446 L
.76466 .62416 L
.76674 .62391 L
.76866 .62372 L
.7704 .6236 L
.77123 .62356 L
.77214 .62352 L
.773 .6235 L
.77379 .62349 L
.7747 .6235 L
.77568 .62352 L
.77661 .62355 L
.77746 .6236 L
.77845 .62367 L
.77953 .62377 L
.7815 .62401 L
.78356 .62434 L
.78577 .62481 L
.78976 .62596 L
.79397 .62765 L
.79791 .62972 L
.80234 .63267 L
.80714 .63671 L
.8157 .64635 L
.82604 .66273 L
.83453 .68041 L
Mistroke
.84326 .70278 L
.86861 .79157 L
Mfstroke
0 0 m
1 0 L
1 1.03721 L
0 1.03721 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{277.625, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E00017b000`400?l00000o`00003oo`3ooolF
0?ooo`00o`3ooolF0?ooo`00o`3ooolF0?ooo`00o`3ooolF0?ooo`00o`3ooolF0?ooo`00o`3ooolF
0?ooo`00403oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool00100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo000@0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`800000
U`3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool200000100oooo0P00000C0?ooo`003`3o
ool3000000h0oooo0P00000=0?ooo`800000U`3oool200000140oooo0P00000@0?ooo`<000003`3o
ool3000001<0oooo000?0?ooo`<000003@3oool3000000d0oooo0`0000090?ooo`030000003oool0
oooo08X0oooo0P00000A0?ooo`<000003`3oool3000000l0oooo0`00000C0?ooo`003`3oool40000
00`0oooo1000000<0?ooo`<000002@3oool3000007<0oooo00<000000?ooo`3oool05@3oool20000
0100oooo0`00000?0?ooo`@000003P3oool400000180oooo000?0?ooo`@00000303oool4000000`0
oooo100000090?ooo`@00000LP3oool2000001D0oooo0`00000?0?ooo`@000003P3oool4000000h0
oooo1000000B0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo
0`00000:0?ooo`D00000L@3oool4000001<0oooo0P00000A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool3000007<0oooo1000
000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000007<0oooo0`00000E
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`000000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`07000006d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`L00000K03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`H0
0000B@3oool3000001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`<00000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3ooolB00000100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool2000001<0oooo000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0d0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo0P0000020?ooo`@00000>`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`800000<`3oool200000140oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000004`3oool0
0100oooo0P00000>0?ooo`8000003@3oool200000380oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool20000
0180oooo0P00000@0?ooo`8000003`3oool3000001<0oooo000?0?ooo`<000003@3oool3000000d0
oooo0`0000090?ooo`030000003oool0oooo02<0oooo0P00000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool200000340oooo0P00000A0?ooo`<000003`3oool3000000l0
oooo0`00000C0?ooo`003`3oool4000000`0oooo1000000<0?ooo`<000002@3oool200000200oooo
00@000000?ooo`00000000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`800000403oool4000000h0
oooo1000000>0?ooo`@000004P3oool000l0oooo1000000<0?ooo`@00000303oool4000000T0oooo
0P00000N0?ooo`<000004`3oool200000100oooo00<000000?ooo`3oool02P3oool3000001h0oooo
0`00000D0?ooo`<000003`3oool4000000h0oooo1000000>0?ooo`@000004P3oool00140oooo00<0
00000?ooo`3oool02`3oool3000000d0oooo0`00000:0?ooo`<00000703oool400000100oooo00<0
00000?ooo`0000004@3oool00`000000oooo0?ooo`0:0?ooo`8000008@3oool400000180oooo0P00
000@0?ooo`<000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo000A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`<000006P3oool300000140oooo0`00000@0?ooo`800000303oool400000200oooo1@00000B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`<000006@3oool2000001<0oooo1000000>0?oo
o`<000002`3oool3000002<0oooo0`00000D0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02X0oooo1000000>0?ooo`D000002@3oool2000002D0oooo00@000000?ooo`3o
ool000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`80
0000403oool3000003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo0P00000h0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H`3o
ool7000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`<00000F03oool4000000H0oooo100000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P00001C0?oo
o`H000003@3oool3000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`3oool;000004P0oooo2@00000?0?ooo`@000001@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`D00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo00000003000000<0oooo2@0000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool200000100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`80000000@0oooo000000000000oooo0P00000F0?ooo`80
00008`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04P3oool00100oooo00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3oool0
<`3oool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0000000800000703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
000@0?ooo`8000003@3oool2000000d0oooo0P00000c0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool00000000001l0oooo
0P00000<0?ooo`8000004P3oool200000100oooo0P00000@0?ooo`8000004`3oool000l0oooo0`00
000=0?ooo`<00000303oool200000340oooo0P00000B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool2000000030?ooo`000000000001P0oooo00<000000?ooo`3oool01P3o
ool2000000/0oooo0P00000A0?ooo`<000003`3oool3000000l0oooo0`00000C0?ooo`003`3oool4
000000`0oooo0`00000=0?ooo`8000002@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0
0000000001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool00000000001/0oooo00<000000?ooo`3oool01P3oool2000000/0oooo0P00000@0?ooo`@00000
3P3oool4000000h0oooo1000000B0?ooo`003`3oool4000000`0oooo1000000<0?ooo`<000002@3o
ool2000001l0oooo0`00000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo000000000000oooo00800000703oool3000000L0oooo00<000000?ooo`3oool0
2@3oool3000000l0oooo1000000>0?ooo`@000003P3oool400000180oooo000A0?ooo`030000003o
ool0oooo00/0oooo0P00000>0?ooo`8000002P3oool4000001`0oooo1000000C0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0203oool300000080oooo0P00000N0?ooo`<000001P3o
ool2000000X0oooo0P00000@0?ooo`<000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`@000006P3oool500000100oooo00<000000?ooo`0000003`3oool0
0`000000oooo0000000:0?ooo`H00000803oool4000000H0oooo0P00000:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0180oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`<000006P3oool300000180oooo0`00000?0?ooo`<000002`3oool30000
00030?ooo`000000oooo0240oooo0P0000080?ooo`8000002P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?oo
o`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool2000002l0oooo1000000>0?ooo`@000002@3oool200000080oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04@3oool00140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool4000000h0oooo1000000=0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4@3oool00140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:P3oool200000100oooo0P00000>0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?ooo`L000006@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool3000003l0oooo00<000000?ooo`3oool03`3oool7000001L0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo2P00
000l0?ooo`030000003oool0oooo0180oooo0P0000030?ooo`H000004P3oool00`000000oooo0?oo
o`050?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`003`3oool010000000oooo0?ooo`00
000<0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@000000P3oool:00000100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`<00000403oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`0000003`3oool2000001<0oooo000?0?ooo`80
00003P3oool2000000d0oooo00<000000?ooo`3oool0=@3oool200000100oooo00<000000?ooo`3o
ool03@3oool2000000l0oooo0P00000Z0?ooo`8000000P3oool200000140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo000?0?ooo`800000
3P3oool2000000d0oooo0P00000d0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`800000
3P3oool2000002d0oooo00<000000?ooo`3oool00P00000A0?ooo`800000403oool200000100oooo
0P00000C0?ooo`003`3oool3000000d0oooo0`00000<0?ooo`800000<`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0403oool2000000040?ooo`000000000000000100oooo0P00000?0?ooo`<00000
3`3oool3000001<0oooo000?0?ooo`<000003@3oool3000000`0oooo0`00000`0?ooo`8000004P3o
ool00`000000oooo0?ooo`0=0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000001d0oooo
0P00000B0?ooo`030000003oool0000000800000403oool3000000h0oooo1000000>0?ooo`@00000
4P3oool000l0oooo1000000<0?ooo`@00000303oool2000000P0oooo00<000000?ooo`3oool08@3o
ool010000000oooo00000000000C0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`D00000
803oool300000100oooo1P00000?0?ooo`<000003P3oool4000000h0oooo1000000B0?ooo`00403o
ool00`000000oooo0?ooo`0<0?ooo`8000003P3oool3000000P0oooo0P00000P0?ooo`<00000503o
ool00`000000oooo0?ooo`0=0?ooo`8000002@3oool400000280oooo1000000@0?ooo`@00000403o
ool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`00403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`@000007@3oool5
00000100oooo00<000000?ooo`0000003P3oool3000000X0oooo1@00000R0?ooo`8000004@3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool4000001/0oooo1000000A0?ooo`<000003P3oool3
000000X0oooo1000000T0?ooo`030000003oool000000140oooo00<000000?ooo`0000004@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool0
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0`00000K0?ooo`800000503oool4000000d0oooo100000080?ooo`800000:@3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
02l0oooo1000000=0?ooo`@00000=@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool00000
0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo0P00000>0?ooo`<00000>03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool000000140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool03@3oool2000003X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01`0oooo1`00
000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0O0?ooo`D000006@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool000000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool08P3oool2000000030?ooo`0000000000008000005P3oool00`000000oooo0?ooo`0=0?oo
o`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool2000002d0oooo00<000000?ooo`3o
ool0:P3oool400000180oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00
3`3oool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`000000403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@000000`3oool900000100oooo00<000000?oo
o`3oool03@3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?oo
o`<00000403oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000003oool000003@3o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000l0oooo0P00000C0?ooo`003`3o
ool2000000h0oooo00<000000?ooo`3oool0903oool9000001L0oooo0P00000?0?ooo`800000403o
ool00`000000oooo0?ooo`0=0?ooo`800000;P3oool200000080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3o
ool000l0oooo0P00000>0?ooo`8000002`3oool00`000000oooo0?ooo`0J0?ooo`<000006@3oool0
0`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`8000006`3oool0
0`000000oooo0?ooo`0B0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`800000403oool2
00000100oooo0P00000C0?ooo`003`3oool3000000d0oooo0P00000;0?ooo`800000=P3oool00`00
0000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0;0?ooo`8000007@3oool20000
01<0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000003`3oool3000000l0oooo0`00000C0?oo
o`003`3oool3000000d0oooo0`00000;0?ooo`800000<`3oool200000100oooo0P00000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P00000P0?ooo`8000004P3oool300000080
oooo00<000000?ooo`3oool02`3oool3000000h0oooo1000000>0?ooo`@000004P3oool000l0oooo
1000000<0?ooo`<000002`3oool300000340oooo00<000000?ooo`3oool03`3oool200000100oooo
00<000000?ooo`3oool01`3oool400000280oooo0`00000A0?ooo`@0000000<0oooo0000003oool0
303oool3000000h0oooo1000000>0?ooo`@000004P3oool000l0oooo0P00000>0?ooo`8000003@3o
ool3000002d0oooo0`00000A0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`@000008`3o
ool400000100oooo0`0000020?ooo`800000303oool200000140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo0P00000]0?ooo`8000004@3oool3000000h0oooo00<000000?ooo`0000002@3oool5
000002@0oooo0P00000C0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P00000S
0?ooo`@000003`3oool3000000h0oooo0`0000090?ooo`<000009`3oool00`000000oooo0000000B
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0`00000P0?ooo`<000004@3oool4
000000d0oooo1000000d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P00000=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01P3oool4000001d0oooo0P00000B0?ooo`@000003@3oool4000001T0oooo0`00000J0?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool30000
0340oooo0P00000?0?ooo`800000703oool6000001H0oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0000002l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`D000005`3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000;03oool00`000000oooo0?ooo`0a0?oo
o`@000005`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00800000303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo0P00000Y0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00`00000D0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo03X0oooo0P00000C0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000002@0oooo00<000000?ooo`3o
ool0?@3oool200000140oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`003P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool20000
0100oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo0P00000:
0?ooo`030000003oool0000000h0oooo00<000000?ooo`0000003`3oool2000001<0oooo000>0?oo
o`8000003@3oool00`000000oooo0?ooo`0b0?ooo`@00000403oool200000100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`800000703oool00`000000oooo0?ooo`0A0?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`003P3oool2000000d0oooo0P00000/0?ooo`04
0000003oool0oooo0?ooo`<000004`3oool200000100oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`8000007P3oool200000180oooo0P0000060?ooo`030000003oool0oooo
00P0oooo0P00000?0?ooo`800000403oool2000001<0oooo000>0?ooo`<00000303oool2000002X0
oooo1P00000E0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo0P00000P0?ooo`8000004P3oool3000000D0oooo00<000000?ooo`3oool01`3oool3000000l0
oooo0P00000?0?ooo`<000004`3oool000h0oooo0`00000<0?ooo`<000002@3oool00`000000oooo
0?ooo`0K0?ooo`H000005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool010000000oooo00000000000R0?ooo`<000004@3oool3000000D0
oooo0P0000080?ooo`@000003P3oool3000000h0oooo1000000B0?ooo`003P3oool4000000`0oooo
0P00000:0?ooo`8000006P3oool7000001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0`00000U0?ooo`8000004@3oool4000000D0oooo
00<000000?ooo`3oool01P3oool4000000h0oooo0`00000>0?ooo`@000004P3oool000h0oooo0P00
000>0?ooo`<000002@3oool4000003<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo1@00000U0?ooo`<00000403oool2000000L0oooo00<0
00000?ooo`3oool01P3oool3000000l0oooo0P00000?0?ooo`800000503oool00100oooo00<00000
0?ooo`3oool02`3oool2000000/0oooo1000000_0?ooo`<000004P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000000P0oooo0`00000?0?ooo`8000005`3oool300000180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo0`00000_0?ooo`<00000403oool00`000000oooo0000000=0?oo
o`<00000703oool3000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04P3oool00100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`80
0000;P3oool5000000l0oooo0`00000=0?ooo`@00000703oool4000001D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo0`00000@0?ooo`<00000
3@3oool4000001h0oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:03oool300000180oooo0P00000>0?ooo`8000008@3o
ool3000001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo0P0000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool08`3oool2000001D0oooo00<000000?ooo`3oool0=@3oool20000
01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240
oooo0`00001@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0P00001C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`8000005`3oool3000005D0oooo0P00000A0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000100000020?ooo`T000002`3oool3
000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool200000100oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000l0oooo0P00000?0?ooo`8000004`3oool003@0oooo2@00
000B0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`<000007`3oool00`000000oooo0?oo
o`0?0?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0180oooo000g0?ooo`@000004`3oool3000000<0oooo0P00000@
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`030000003oool0oooo01<0oooo0P00000@
0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`800000403oool2000000l0oooo0P00000C
0?ooo`00C03oool3000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool6000000l0oooo0P00000D0?oo
o`800000403oool3000000P0oooo00<000000?ooo`3oool0103oool2000000l0oooo0`00000>0?oo
o`<000004`3oool004/0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo1@00000C0?ooo`80
00004`3oool3000000l0oooo0`0000080?ooo`030000003oool0oooo00@0oooo0`00000>0?ooo`@0
00003@3oool400000180oooo00060?ooo`030000003oool0oooo0400oooo0P0000060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo1P00000C0?ooo`<000004P3oool3000000l0oooo100000030?ooo`050000
003oool0oooo0?ooo`0000001P3oool3000000h0oooo1000000=0?ooo`@000004P3oool000L0oooo
0P00000o0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000004P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool400000140
oooo0P00000@0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000?0?oo
o`8000003`3oool2000001@0oooo00070?ooo`@00000?03oool00`000000oooo0?ooo`020?ooo`<0
00004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
00008@3oool2000001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04P3oool000P0oooo1000000i0?ooo`800000103oool5000000l0
oooo00<000000?ooo`0000003`3oool2000000d0oooo0`00000R0?ooo`030000003oool0000001<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04P3oool000P0oooo0`00000i0?ooo`030000003oool0oooo00@0oooo1000000@0?ooo`<0
00003P3oool3000000d0oooo1000000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool000T0
oooo00<000000?ooo`000000=`3oool00`000000oooo0?ooo`040?ooo`<000004@3oool5000000d0
oooo1000000;0?ooo`@000009@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00303oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`@000003@3oool4000000`0
oooo0P00000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000=0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool06@3oool3000000l0oooo0P00000=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool000h0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0B03oool7000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00403oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo04/0oooo1`00000H0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0140oooo000A0?ooo`030000003oool0oooo02T0oooo0P00001?0?ooo`8000000`3oool600000180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03@3oool200000100
oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`<00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00803oool200000140
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04@3oool001d0oooo0`00000C0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P00000?0?ooo`8000003`3oool200000180oooo000H0?ooo`030000003oool000000080
00005@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo0P00000?0?ooo`8000003`3oool2000000l0oooo0`0000050?ooo`05
0000003oool0oooo0?ooo`000000103oool3000000h0oooo0`00000>0?ooo`<000004P3oool001H0
oooo1000000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo0`00000>0?ooo`<000003P3oool3000000h0
oooo0`0000050?ooo`050000003oool0oooo0?ooo`000000103oool3000000h0oooo0`00000>0?oo
o`<000004P3oool001@0oooo1P00000F0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool4000000h0oooo0`00000>0?ooo`<0
00003P3oool4000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`@000003@3oool40000
00d0oooo1000000A0?ooo`004`3oool4000001T0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`@000003P3oool3000000h0
oooo0`00000>0?ooo`@00000103oool010000000oooo0?ooo`3oool2000000<0oooo1000000=0?oo
o`@000003@3oool400000140oooo000_0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00800000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool002h0oooo00<000000?ooo`3oool02@3oool2000000D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02@3oool3000001P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0140oooo000]0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0000000/0oooo1000000G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`00;03oool4000000X0oooo00<000000?ooo`3oool00P3oool200000100oooo00<0
00000?ooo`0000003P3oool00`000000oooo0000000=0?ooo`8000002`3oool4000001P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000/0?ooo`<000002`3o
ool00`000000oooo0?ooo`020?ooo`@000003P3oool3000000h0oooo0`00000<0?ooo`@000002P3o
ool2000001X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
000[0?ooo`<00000303oool00`000000oooo0?ooo`020?ooo`<000003`3oool2000000l0oooo0P00
000=0?ooo`<000002P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0A0?ooo`00:`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3o
ool3000000l0oooo0`00000>0?ooo`<000003@3oool2000002P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo00`0oooo0P00
00030?ooo`800000403oool2000000l0oooo0P00000=0?ooo`800000:@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool003T0oooo0P0000030?ooo`030000003o
ool0oooo00l0oooo0P00000?0?ooo`8000003@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00>@3oool2000001D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`004P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`8000003`3o
ool200000140oooo00D000000?ooo`3oool0oooo0000000j0?ooo`004P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool09P3oool2000000d0oooo0`00000>0?ooo`<00000403oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`004P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool09@3oool3000000d0oooo0P00000?0?ooo`800000403oool3000000<0oooo00<00000
0?ooo`3oool02`3oool2000002/0oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`070?ooo`<000003@3oool3000000h0oooo0`00000?0?oo
o`@000000`3oool00`000000oooo0?ooo`0:0?ooo`800000;03oool00180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool4000000`0oooo1000000=0?ooo`@0
00003P3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool02@3oool3000002`0
oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool4000000X0oooo
0`00000=0?ooo`<000003P3oool3000000l0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00P0oooo0`00000]0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01D0oooo1000000;0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3o
ool3000002d0oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool3
000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02d0oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`<00000503oool00140oooo1000000=
0?ooo`@000003@3oool4000000<0oooo00<000000?ooo`3oool01`3oool4000000d0oooo1000000=
0?ooo`@000003@3oool4000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`D000005@3o
ool00140oooo1000000=0?ooo`@000003@3oool4000000<0oooo0P0000080?ooo`@000003@3oool4
000000d0oooo1000000=0?ooo`@000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo1@00
000F0?ooo`004@3oool3000000h0oooo0`00000>0?ooo`<00000103oool2000000P0oooo0`00000?
0?ooo`<000003P3oool3000000h0oooo0`00000B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool300000080oooo00<000000?ooo`3oool05P3oool00180oooo0P00000?0?ooo`8000003`3oool2
000000@0oooo0P0000090?ooo`8000003`3oool2000000l0oooo0P00000?0?ooo`8000004P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo0P00000N0?ooo`004P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo0`00000P0?ooo`004P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo0`00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<0
00000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`H000000P3oool2000004`0oooo00D00000
0?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool7
000004T0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo00l0oooo000B
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool7000004H0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003o
ool0oooo00h0oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05`3oool4000001d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0?oo
o`0=0?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo0P00000?
0?ooo`800000603oool01@000000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool0303o
ool00180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0V0?ooo`800000303oool3000000h0oooo1000000C0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0b0?ooo`800000303oool00180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0P000008
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S
0?ooo`@000002`3oool4000000d0oooo1000000B0?ooo`800000103oool010000000oooo0?ooo`00
000g0?ooo`030000003oool0000000T0oooo000B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool4000000d0oooo0P00000?
0?ooo`<00000403oool4000000<0oooo00@000000?ooo`0000000000>@3oool3000000P0oooo000C
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`0000008P3oool3000000`0oooo00<000000?ooo`0000003`3oool200000100oooo10000002
0?ooo`80000000<0oooo0000003oool0>@3oool4000000P0oooo000C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo0`00000Q0?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`@0000000<0oooo0000
003oool00P00000l0?ooo`@000001`3oool001<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`<000001@3oool2000000P0oooo0`00000@0?ooo`800000403oool400000200
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0o0?ooo`8000001`3oool00180oooo
0`00000>0?ooo`@000003@3oool4000000D0oooo0P0000070?ooo`@000003P3oool400000140oooo
0`00000C0?ooo`L000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02000000030?ooo`000000000000H0oooo
2@00000d0?ooo`030000003oool0oooo00@0oooo000B0?ooo`<000003P3oool4000000d0oooo1000
00050?ooo`8000001`3oool4000000l0oooo0`00000B0?ooo`<000004P3oool6000000D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000003T0oooo
000B0?ooo`<000003`3oool3000000h0oooo0P0000060?ooo`800000203oool200000100oooo0`00
000C0?ooo`8000004@3oool5000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`040000003oool00000000000@0oooo
0`00000=0?ooo`030000003oool0oooo03H0oooo000C0?ooo`030000003oool0oooo00h0oooo0P00
000?0?ooo`8000001P3oool2000000P0oooo0P00000A0?ooo`800000503oool00`000000oooo0?oo
o`0;0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`8000003P3oool4000003L0oooo000C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`8000007`3oool3000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80
00003@3oool9000003D0oooo000B0?ooo`8000003`3oool00`000000oooo0000000>0?ooo`030000
003oool0000000L0oooo0P0000050?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<000000`3oool2000000H0oooo2@0000030?ooo`@0000000<0oooo0000000000003`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D`3oool300000080
oooo0P00000D0?ooo`800000103oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`800000DP3oool200000080oooo0P00000M0?ooo`8000003P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0CP3oool2000000030?ooo`00
000000000200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000002<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0180oooo0P00000V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
10000000oooo00000000000T0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000008@3oool2000000d0oooo0`00000B0?ooo`<0000000<0oooo
0000003oool09P3oool2000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@
0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`<000007P3oool4000000`0oooo0`00000A0?ooo`<0000000<0oooo000000000000:03oool20000
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`@000007@3oool4000000`0
oooo1000000?0?ooo`@0000000<0oooo0000003oool0:P3oool2000000030?ooo`000000oooo00T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`<000007@3oool3000000d0oooo
0P00000@0?ooo`<0000000<0oooo0000003oool0:`3oool00`000000oooo00000002000000T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<0
00000?ooo`3oool0403oool3000001H0oooo0P00000@0?ooo`<00000203oool00`000000oooo0000
000=0?ooo`030000003oool000000100oooo1000000^0?ooo`@000002P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool3000000L0oooo0P0000060?ooo`<000003`3oool4000002@0oooo1P000008
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000`
0?ooo`D000002@3oool3000000d0oooo0P00000?0?ooo`004P3oool4000000d0oooo1000000>0?oo
o`@000001`3oool2000000D0oooo1000000@0?ooo`<000009@3oool4000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`@000004`3oool6000001P0oooo00<000000?oo
o`3oool00P0000080?ooo`@00000303oool3000000l0oooo000B0?ooo`@000003@3oool4000000h0
oooo100000070?ooo`8000001P3oool300000140oooo0P00000S0?ooo`D00000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000005@3oool5000001X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`<00000303oool3000000l0oooo000C0?ooo`<0
00003P3oool3000000l0oooo0P0000080?ooo`030000003oool0000000D0oooo0`00000A0?ooo`<0
0000803oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`000000503oool5000001`0oooo00<000000?ooo`3o
ool02P3oool3000000d0oooo0P00000?0?ooo`004`3oool2000000l0oooo0P00000@0?ooo`800000
2@3oool2000000H0oooo0P00000B0?ooo`8000007P3oool2000000d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000140oooo100000020?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool2000000d0oooo0P00000?0?ooo`00503o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo0P00000C0?ooo`030000003oool0oooo01X0oooo0P00000>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000?0?ooo`<000009P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00180oooo00<000000?ooo`0000003P3oool00`000000oooo0000000>0?ooo`040000003oool0
oooo000000T0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`8000003`3oool2000000l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000h0oooo0P00000?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`004P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`00
0000oooo0140oooo00<000000?ooo`3oool03`3oool2000003l0oooo00<000000?ooo`0000008@3o
ool2000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool2000003`0oooo00<000000?ooo`000000903oool2
000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0000000W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0
oooo0`0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo01@0oooo0P0000000`3oool0
00000000000c0?ooo`<00000:@3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool001<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo01D0oooo1000000P0?ooo`030000
003oool0oooo00h0oooo0P00000]0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool200000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0E0?ooo`D000007@3oool2000000l0oooo0`00000`0?ooo`<000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0@0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G
0?ooo`<000006P3oool4000000d0oooo1000000B0?ooo`800000703oool5000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo
03<0oooo1000000=0?ooo`@00000403oool4000001l0oooo100000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000002P0
oooo0P0000090?ooo`<000003P3oool3000000h0oooo1@00000S0?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000C0?ooo`<000009@3oool4000000T0
oooo00<000000?ooo`0000003P3oool300000100oooo1000000[0?ooo`<000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool001<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`800000303oool2000000040?oo
o`000000oooo00000100oooo1000000S0?ooo`D000002@3oool00`000000oooo0?ooo`0>0?ooo`80
00004@3oool4000002/0oooo100000050?ooo`030000003oool0oooo00@0oooo0`00000=0?ooo`<0
00003`3oool00180oooo1000000=0?ooo`@000003P3oool4000000`0oooo0P000000103oool00000
00000000000A0?ooo`<000008`3oool3000000X0oooo00<000000?ooo`3oool03P3oool200000140
oooo00@000000?ooo`3oool00000;@3oool3000000D0oooo00<000000?ooo`3oool00`3oool40000
00`0oooo1000000?0?ooo`004P3oool4000000d0oooo1000000?0?ooo`<000003@3oool00`000000
oooo0000000200000180oooo0`00000P0?ooo`80000000<0oooo0000003oool02@3oool00`000000
oooo0?ooo`0>0?ooo`800000403oool200000380oooo0`0000050?ooo`030000003oool0oooo00<0
oooo0`00000<0?ooo`@000003`3oool001<0oooo0`00000>0?ooo`<000003`3oool3000000d0oooo
00<000000?ooo`3oool00P00000C0?ooo`8000007P3oool2000000d0oooo00<000000?ooo`3oool0
3P3oool200000100oooo00<000000?ooo`3oool0<`3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool3000000d0oooo0P00000@0?ooo`004`3oool2000000l0oooo0P00000A0?ooo`8000003@3o
ool2000000030?ooo`000000000001@0oooo00<000000?ooo`3oool06P3oool2000000h0oooo00<0
00000?ooo`3oool03P3oool200000100oooo00<000000?ooo`3oool05P3oool3000001`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000003@3oool200000100oooo000D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool2000000h0oooo00@00000
0?ooo`3oool00000;`3oool2000000l0oooo00<000000?ooo`3oool03P3oool2000000l0oooo0P00
000G0?ooo`T000007P3oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`000000oooo0?oo
o`0>0?ooo`004P3oool00`000000oooo0000000>0?ooo`030000003oool0000000h0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo2@0000030?ooo`@0000000<0
oooo0000003oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`00000@0?ooo`004P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo00l0oooo1000000/0?ooo`800000;@3oool2000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000100oooo
00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000003`3oool00`000000oooo0?oo
o`0C0?ooo`@0000000<0oooo000000000000903oool2000003D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool000000100oooo00<000000?ooo`3oool04@3o
ool00180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`00000000003`3oool00`000000oooo0?ooo`0F0?ooo`D000008@3o
ool2000003L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool000000100oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000403o
ool00`000000oooo0?ooo`0F0?ooo`H000007P3oool2000003T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0403o
ool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0i0?ooo`<000003P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool0=P3oool4000000d0oooo0P00000]0?ooo`800000303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0403oool0
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0d0?ooo`D00000303oool4
000002l0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000004@3oool00`00
0000oooo0?ooo`0b0?ooo`D00000303oool4000001<0oooo0P00000L0?ooo`<00000203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0403oool001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool000004@3oool2000002H0oooo0`00000:0?ooo`<000003P3oool30000
0140oooo0`00000L0?ooo`@000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000004@3oool2000002<0
oooo1@00000:0?ooo`<000003P3oool00`000000oooo0000000@0?ooo`@000007P3oool4000000P0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool200000100oooo
1000000?0?ooo`@000008P3oool4000000X0oooo0`00000>0?ooo`030000003oool0oooo0140oooo
0`00000Q0?ooo`800000203oool3000000d0oooo0P00000>0?ooo`030000003oool0oooo00l0oooo
000B0?ooo`@000003@3oool4000000h0oooo1000000?0?ooo`<0000000<0oooo0000003oool03`3o
ool300000240oooo1000000:0?ooo`<000003P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000002@0oooo00<000000?ooo`3oool0103oool4000000`0oooo0`00000=0?ooo`@000003`3o
ool00180oooo1000000>0?ooo`<000003`3oool300000100oooo0P0000000`3oool000000000000@
0?ooo`<000007`3oool010000000oooo0?ooo`00000:0?ooo`<000003P3oool00`000000oooo0?oo
o`0@0?ooo`800000;`3oool3000000`0oooo0`00000=0?ooo`@000003`3oool001<0oooo0`00000>
0?ooo`<000003`3oool300000100oooo0P0000020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06`3oool2000000d0oooo0`00000>0?ooo`030000003oool0oooo00l0oooo0P00000b
0?ooo`<00000303oool2000000h0oooo0`00000?0?ooo`004`3oool200000100oooo0P00000@0?oo
o`8000004@3oool2000000030?ooo`000000000002d0oooo0P00000>0?ooo`<000003P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo0P00000<0?ooo`8000003P3oool20000
0100oooo000D0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`8000004@3oool200000003
0?ooo`000000000002/0oooo0P00000?0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?ooo`80
0000=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00180oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000=0?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`0>0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?oo
o`<000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo2@0000030?oo
o`<000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`040000003oool0oooo00000100oooo000B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo0`0000070?ooo`030000003oool0oooo0100oooo1P0000020?ooo`8000005@3oool2
000003X0oooo2P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`00
0000oooo0?ooo`0F0?ooo`L000004@3oool2000003h0oooo100000030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0140oooo000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0G0?ooo`L000003P3oool2000003l0oooo0P0000060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo02X0oooo
0P0000180?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo0P00
00080?ooo`030000003oool0oooo02P0oooo0P00000>0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo02L0oooo0P00000=0?ooo`8000004@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0P0000080?oo
o`030000003oool0oooo02@0oooo0`00000<0?ooo`@000003`3oool2000002d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3o
ool08P3oool3000000030?ooo`000000000000T0oooo1000000>0?ooo`<00000;`3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`<000001`3oool00`000000oooo
0000000Q0?ooo`030000003oool0000000<000002`3oool3000000d0oooo1000000C0?ooo`<00000
6P3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo0`0000060?ooo`<00000803o
ool00`000000oooo00000003000000/0oooo00<000000?ooo`0000003`3oool200000100oooo1P00
000J0?ooo`@000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`800000403oool3000000T0oooo0P0000070?ooo`<000007P3oool00`000000oooo00000003
000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`@00000703oool3
000000X0oooo0`00000=0?ooo`8000003P3oool00`000000oooo0?ooo`0?0?ooo`004P3oool40000
00h0oooo0`00000>0?ooo`@000003`3oool4000000X0oooo0P0000070?ooo`8000007@3oool00`00
0000oooo00000003000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?oo
o`<000007P3oool3000000P0oooo1000000<0?ooo`<000003@3oool4000000l0oooo000B0?ooo`@0
00003P3oool3000000l0oooo0`00000@0?ooo`<000002`3oool2000000L0oooo0P00000K0?ooo`@0
00003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo0P0000000`3oool0
00000?ooo`0P0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`<000003@3oool4000000l0
oooo000C0?ooo`<000003`3oool2000000l0oooo0`00000@0?ooo`<00000303oool2000000L0oooo
00<000000?ooo`3oool05`3oool5000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`800000;`3oool3000000d0oooo0P00000>0?ooo`<000003`3oool001<0oooo0P00
000@0?ooo`800000403oool200000140oooo0P00000=0?ooo`8000007P3oool2000000030?ooo`00
0000000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0300oooo0P00000=0?ooo`8000003P3oool200000100oooo000D0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool200000140oooo0P00000=0?ooo`<000006`3oool6
000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`800000=03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool3000001H0oooo0P0000000`3oool00000000000040000
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`800000A@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00H000000?ooo`3oool0oooo0000003oool2000000T0oooo2@0000020?ooo`L00000403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool5
000000L0oooo0P0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool0oooo1000000A0?ooo`T00000B03oool;00000080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`H000002`3oool800000540oooo1`0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000000>000005D0
oooo100000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0103oool?00000600oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool001<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`P00000:@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool001<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`8000003`3oool2000002`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000V0?oo
o`8000002P3oool4000000d0oooo1000000]0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000C0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01<0oooo0`00000S0?ooo`<000002P3oool4000000d0oooo1000000D0?ooo`80
00006@3oool2000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo1000000Q0?ooo`@00000
303oool3000000h0oooo0`00000A0?ooo`@000006P3oool3000000X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`<000004P3o
ool400000200oooo0`00000<0?ooo`030000003oool0000000h0oooo00<000000?ooo`000000403o
ool5000001X0oooo1000000;0?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo000B0?ooo`@000003P3oool3000000l0oooo0`00000?0?ooo`@00000503oool2
000001l0oooo0`00000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool3
000001`0oooo100000090?ooo`<00000303oool4000000d0oooo0`00000@0?ooo`004P3oool40000
00h0oooo0`00000?0?ooo`<00000403oool3000001H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool20000
00030?ooo`000000oooo01h0oooo0P00000:0?ooo`8000003@3oool3000000d0oooo0`00000@0?oo
o`004`3oool3000000l0oooo0P00000@0?ooo`8000004@3oool200000380oooo0P00000>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool2000002D0oooo00<000000?ooo`3o
ool01`3oool2000000d0oooo0`00000>0?ooo`800000403oool001<0oooo0P00000@0?ooo`800000
403oool200000140oooo0`00000`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0300oooo0P00000=0?ooo`800000
3P3oool200000100oooo000C0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo0P00000_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`800000<`3oool2000000d0oooo0P00000?0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo0`0000040?ooo`8000003`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000f0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo4P00000@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`<000003P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0
oooo100000190?ooo`H000000`3oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`L000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo1`00
00000`3oool000000?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo100000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool001<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000001c0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo
000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01<0oooo0`00001c0?ooo`030000003oool0000000/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000C
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo1000001d0?ooo`8000002`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool001<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo0`00000B0?oo
o`@00000LP3oool4000000/0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00180oooo1000000>0?ooo`<000003`3oool3000000l0oooo1000000D0?ooo`80
0000L`3oool3000000X0oooo0`00000<0?ooo`@000003@3oool300000100oooo000B0?ooo`@00000
3P3oool3000000l0oooo0`00000@0?ooo`<000005P3oool00`000000oooo0?ooo`1a0?ooo`<00000
2P3oool2000000d0oooo0`00000=0?ooo`<00000403oool001<0oooo0`00000?0?ooo`800000403o
ool200000140oooo0P00002<0?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`<000003P3o
ool200000100oooo000C0?ooo`800000403oool200000100oooo0P00000A0?ooo`<00000U`3oool2
000000d0oooo0P00000>0?ooo`800000403oool001<0oooo0P00000@0?ooo`8000004@3oool00`00
0000oooo0?ooo`0@0?ooo`800000U`3oool2000000d0oooo0P00000>0?ooo`800000403oool001@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3K0?ooo`030000003oool0oooo00h0oooo003o0?oooaH0oooo003o0?oooaH0oooo003o0?oo
oaH0oooo003o0?oooaH0oooo003o0?oooaH0oooo003o0?oooaH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 276.625}, {286.938, 0}} -> {-3.46823, -3.59753, \
0.0250754, 0.0250754}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 42, 1, 30, "Input"],
Cell[1821, 56, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1893, 62, 113, 2, 30, "Input"],
Cell[2009, 66, 386, 10, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2432, 81, 196, 4, 50, "Input"],
Cell[2631, 87, 176, 5, 29, "Output"],
Cell[2810, 94, 207, 5, 29, "Output"]
}, Open  ]],
Cell[3032, 102, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3112, 107, 166, 3, 50, "Input"],
Cell[3281, 112, 103919, 2346, 296, 30745, 1438, "GraphicsData", "PostScript", \
"Graphics"],
Cell[107203, 2460, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107370, 2468, 130, 3, 50, "Input"],
Cell[107503, 2473, 225, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107765, 2484, 130, 3, 50, "Input"],
Cell[107898, 2489, 225, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108160, 2500, 132, 3, 50, "Input"],
Cell[108295, 2505, 226, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108558, 2516, 68, 1, 30, "Input"],
Cell[108629, 2519, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108726, 2525, 149, 4, 70, "Input"],
Cell[108878, 2531, 26471, 898, 186, 10379, 695, "GraphicsData", "PostScript", \
"Graphics"],
Cell[135352, 3431, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135519, 3439, 45, 1, 30, "Input"],
Cell[135567, 3442, 118087, 2899, 296, 38073, 1907, "GraphicsData", \
"PostScript", "Graphics"],
Cell[253657, 6343, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

