(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     59086,       1169]*)
(*NotebookOutlinePosition[     59729,       1191]*)
(*  CellTagsIndexPosition[     59685,       1187]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Soln1 = 
      DSolve[{5\ \(x''\)[t] + 4900\ x[t] \[Equal] 0, 
          x[0] \[Equal] 0.01, \(x'\)[0] \[Equal] 0.3}, x, t]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 
          Function[{t}, 
            0.01`\ Cos[14\ \@5\ t] + 
              0.009583148474999099`\ Sin[14\ \@5\ t]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[x[t] /. Soln1], {t, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 21.2485 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .09653 -30 -4.5 ]
[.01131 .09653 0 4.5 ]
[.01131 .20277 -36 -4.5 ]
[.01131 .20277 0 4.5 ]
[.01131 .41526 -30 -4.5 ]
[.01131 .41526 0 4.5 ]
[.01131 .5215 -24 -4.5 ]
[.01131 .5215 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .09653 m
.03006 .09653 L
s
[(-0.01)] .01131 .09653 1 0 Mshowa
.02381 .20277 m
.03006 .20277 L
s
[(-0.005)] .01131 .20277 1 0 Mshowa
.02381 .41526 m
.03006 .41526 L
s
[(0.005)] .01131 .41526 1 0 Mshowa
.02381 .5215 m
.03006 .5215 L
s
[(0.01)] .01131 .5215 1 0 Mshowa
.125 Mabswid
.02381 .11778 m
.02756 .11778 L
s
.02381 .13903 m
.02756 .13903 L
s
.02381 .16028 m
.02756 .16028 L
s
.02381 .18153 m
.02756 .18153 L
s
.02381 .22402 m
.02756 .22402 L
s
.02381 .24527 m
.02756 .24527 L
s
.02381 .26652 m
.02756 .26652 L
s
.02381 .28777 m
.02756 .28777 L
s
.02381 .33027 m
.02756 .33027 L
s
.02381 .35151 m
.02756 .35151 L
s
.02381 .37276 m
.02756 .37276 L
s
.02381 .39401 m
.02756 .39401 L
s
.02381 .43651 m
.02756 .43651 L
s
.02381 .45776 m
.02756 .45776 L
s
.02381 .479 m
.02756 .479 L
s
.02381 .50025 m
.02756 .50025 L
s
.02381 .07528 m
.02756 .07528 L
s
.02381 .05404 m
.02756 .05404 L
s
.02381 .03279 m
.02756 .03279 L
s
.02381 .01154 m
.02756 .01154 L
s
.02381 .54275 m
.02756 .54275 L
s
.02381 .564 m
.02756 .564 L
s
.02381 .58525 m
.02756 .58525 L
s
.02381 .6065 m
.02756 .6065 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5215 m
.02846 .55001 L
.03279 .57153 L
.03523 .58135 L
.03754 .58903 L
.03881 .59258 L
.0402 .59587 L
.04145 .59833 L
.04262 .60019 L
.04376 .6016 L
.045 .60265 L
.0457 .60303 L
.04637 .60324 L
.04762 .60327 L
.04894 .60276 L
.05016 .60179 L
.05086 .60102 L
.0515 .60019 L
.05293 .59786 L
.05528 .59263 L
.05783 .58506 L
.06244 .56646 L
.06753 .53914 L
.07312 .50179 L
.08439 .40817 L
.10458 .21643 L
.1146 .13106 L
.12409 .06771 L
.12933 .0424 L
.13229 .03156 L
.13503 .02386 L
.13733 .01918 L
.13864 .01725 L
.13987 .01593 L
.14116 .01506 L
.14234 .01473 L
.14364 .01488 L
.14429 .01515 L
.145 .01561 L
.14632 .01688 L
.14754 .01854 L
.14888 .02089 L
.15029 .02399 L
.15267 .03058 L
.15528 .03978 L
.1601 .06192 L
.16461 .08826 L
.18557 .26225 L
.20414 .43729 L
.21395 .5146 L
Mistroke
.21933 .54844 L
.22439 .57348 L
.22716 .58413 L
.23016 .59307 L
.23148 .59615 L
.23288 .59881 L
.23407 .6006 L
.23538 .60205 L
.23606 .60259 L
.23671 .60296 L
.23792 .60331 L
.23923 .60315 L
.23997 .60283 L
.24065 .60237 L
.24178 .60129 L
.24303 .59962 L
.24434 .59736 L
.24556 .59476 L
.24803 .58812 L
.25062 .57917 L
.25524 .55837 L
.26022 .52955 L
.26567 .49137 L
.28696 .29971 L
.30628 .12702 L
.31594 .06389 L
.31859 .05066 L
.32139 .03881 L
.32381 .0304 L
.3264 .02333 L
.32766 .02066 L
.32885 .01858 L
.32991 .01709 L
.33108 .01588 L
.33218 .01513 L
.33334 .01475 L
.33434 .01476 L
.33544 .01515 L
.33673 .01609 L
.33791 .01742 L
.3392 .01937 L
.34056 .022 L
.34286 .02772 L
.34538 .03583 L
.35065 .0588 L
.35563 .08742 L
.36496 .15622 L
.3859 .3508 L
.39561 .44006 L
.40589 .52003 L
Mistroke
.41012 .54643 L
.41467 .56969 L
.41728 .58043 L
.41967 .5885 L
.42206 .59489 L
.42434 .59932 L
.42558 .60106 L
.42624 .60177 L
.42693 .60238 L
.4282 .60311 L
.42937 .60332 L
.4305 .60311 L
.43155 .60256 L
.4327 .60155 L
.43393 .6 L
.43525 .59782 L
.43668 .59483 L
.43928 .58779 L
.44416 .56917 L
.44879 .54528 L
.45372 .51393 L
.46255 .44485 L
.48226 .25978 L
.49089 .18055 L
.50032 .10588 L
.50488 .07635 L
.50976 .05059 L
.51245 .03914 L
.5149 .03058 L
.51736 .02379 L
.51968 .01909 L
.52089 .01731 L
.52222 .01589 L
.52288 .01538 L
.5236 .015 L
.52489 .01472 L
.52618 .01496 L
.5274 .01568 L
.5285 .01674 L
.5297 .01831 L
.53113 .02079 L
.53242 .02359 L
.53533 .03172 L
.53802 .04151 L
.54055 .05262 L
.55034 .11154 L
.56068 .19553 L
.57917 .37091 L
.58868 .45642 L
.59391 .49783 L
Mistroke
.59886 .53189 L
.60347 .55833 L
.60589 .57 L
.60847 .58056 L
.61063 .58794 L
.61301 .59443 L
.61406 .59672 L
.61518 .59882 L
.61623 .60041 L
.61721 .60159 L
.61785 .60219 L
.61854 .6027 L
.61975 .60323 L
.62043 .60332 L
.62115 .60325 L
.62245 .60272 L
.62365 .60176 L
.62477 .60044 L
.62599 .59855 L
.62731 .596 L
.63027 .5883 L
.63308 .57856 L
.63834 .55422 L
.64796 .49146 L
.65842 .40287 L
.6778 .21858 L
.68809 .13075 L
.6935 .09216 L
.69919 .05893 L
.70424 .03676 L
.70709 .02748 L
.70846 .02391 L
.70975 .02107 L
.71093 .01893 L
.71221 .01711 L
.71337 .01589 L
.71443 .01515 L
.71559 .01475 L
.71686 .01481 L
.7175 .01503 L
.71819 .01542 L
.71944 .0165 L
.7207 .0181 L
.72187 .02003 L
.72453 .02598 L
.72687 .03303 L
.72937 .04233 L
.73413 .065 L
.73845 .0907 L
.75772 .24993 L
Mistroke
.76766 .34554 L
.77855 .44559 L
.7882 .52003 L
.7935 .55243 L
.79852 .5763 L
.80126 .58628 L
.8027 .59064 L
.80423 .59458 L
.80551 .59733 L
.80693 .59977 L
.80822 .60144 L
.80943 .60253 L
.81067 .60316 L
.81198 .6033 L
.8131 .60299 L
.81432 .60219 L
.81565 .6008 L
.81706 .5987 L
.8196 .59336 L
.82219 .58586 L
.82494 .57573 L
.82986 .55221 L
.84097 .47696 L
.86114 .29272 L
.87131 .19715 L
.88096 .11782 L
.88963 .06266 L
.89453 .04004 L
.89686 .03166 L
.89906 .02528 L
.90122 .02046 L
.90243 .01838 L
.90355 .01688 L
.9047 .01574 L
.90596 .01497 L
.90727 .01472 L
.9085 .01497 L
.90981 .01576 L
.91104 .01701 L
.91215 .01854 L
.91335 .02064 L
.91605 .02697 L
.91854 .03479 L
.92337 .05513 L
.92869 .08488 L
.93944 .16477 L
.97619 .49764 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool2000001/0oooo0P00000_0?ooo`800000;P3oool2000002l0oooo
0P00000_0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo01T0oooo1000
000]0?ooo`@00000;@3oool00`000000oooo0000000]0?ooo`@00000;@3oool00`000000oooo0000
000G0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000002d0oooo00@0
00000?ooo`3oool00000;03oool010000000oooo0?ooo`00000]0?ooo`040000003oool0oooo0000
02`0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`009`3oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0000002`0oooo00D0
00000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:@3oool01@000000oooo0?ooo`3oool0000001H0oooo000W0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool002L0oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000W
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool002L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool002L0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo000W0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04P3oool002L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0B0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo000W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool002L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`009`3oool2000001L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool002L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?oo
o`009`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo000=0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01`3OW4P0000000000018W=l0oooo
0?oo_`1d00000P0000000`0004P0W=oo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0
oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04@3oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`040?ooo`8000005P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0A0?ooo`001P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000=0?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool02@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB7@0
_kmd04RLg`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool000d0oooo
00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`009`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo000W0?ooo`8000005@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0@0?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo000W
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool002L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3`3oool002L0oooo0P00000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0
oooo000W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool002L0oooo0P00
000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool002L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`009`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool002L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`009`3oool2000001<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool0
02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`009`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00070?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`001P3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool00`3oool00`2oM4P0W=oo0?ooo`020?ooo`8000004`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0=0?ooo`0000<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;md
B02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00@0_gA8
09cOo`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0>09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo0;mdB02Lgol60?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool000L0oooo00@0omnL04P000000000M;oo
203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo000W0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool002L0oooo0P00000B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0<0?ooo`009`3oool200000140oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02`3oool002L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`00
9`3oool200000140oooo00<000000?ooo`3oool04P3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool:0?ooo`030000003oool0
oooo0180oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB000
0000001809cOo`/0oooo00<000000?ooo`3oool04P3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`0;0?ooo`030000003oool0oooo
0140oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000
000004RLg``0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3ookl0M00000800000
00<0001809cOo`3oool0103oool002L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`0509adW0000000oooo09a8M02oool01`3oool00`2LB000001d0;ooo`0<0?ooo`030000
003oool0oooo0180oooo00D0W7BL0000003oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00/0
oooo00<000000?ooo`3oool04P3oool01@2LM9`000000?ooo`2LB7@0_ooo00L0oooo00D0_g@007Bo
o`3oool0oono0;noo`0;0?ooo`030000003oool0oooo0140oooo00D0W7BL0?ooo`000000W4Qd0;oo
o`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0303oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<0okmd04RLg`3oool01P3oool002L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`060?oo_`1dB9`000000?ooo`2oM4P0W=oo203oool00`3o_g@0
000007Boo`0;0?ooo`030000003oool0oooo0140oooo00H0oono07A8W03oool000000;mdB02Lgol6
0?ooo`060?oo_`1d000000000000000004P0W=oo2`3oool00`000000oooo0?ooo`0A0?ooo`060?oo
_`1dB9`000000?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`/0oooo00<0
00000?ooo`3oool0403oool01P3ookl0M4RL0?ooo`000000_gA809cOo`L0oooo00@0W7BL0?ooo`3o
okl0M7Bo303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0okmd04RL
g`3oool01P3oool002L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`06
0?oo_`1dB9`000000?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00H0oono07A8W03oool000000;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg``0
oooo00<000000?ooo`3oool04@3oool01P3ookl0M4RL0000003oool0_gA809cOo`L0oooo00@0W4Qd
04Q80000000004RL2`3oool00`000000oooo0?ooo`0A0?ooo`060?oo_`1dB9`0oooo0000002oM4P0
W=oo1`3oool0102oM000000000000018W=l;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00P3oool00`3o_g@0B9cO0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01<0oooo00D0W4Q80000003ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo
0?oo_`1d07@0_ooo2P3oool00`000000oooo0?ooo`0B0?ooo`0509a8B02Lgol0000007@0M02oool0
1`3oool0103ookl0M01809bLM018W=l;0?ooo`030000003oool0oooo01<0oooo00D0W4Q80000003o
okl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00`0oooo00<000000?ooo`3oool04P3oool01@2L
B4P0W=oo0000001d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W00;0?ooo`030000003o
ool0oooo01@0oooo00L000000?ooo`3oool0oooo09a8M02o_g@0B9cO00L0oooo000W0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool0103ogi`0B0000000001d_ol80?ooo`04
0=nLB0000000000004RLg`X0oooo00<000000?ooo`3oool04`3oool0103ogi`0B0000000001d_ol9
0?ooo`030?oOW0180000B9cO00/0oooo00<000000?ooo`3oool04`3oool0103ogi`0B0000000001d
_ol90?ooo`040=nLB0000000000007Boo`X0oooo00<000000?ooo`3oool04P3oool0103ogi`0B000
0000001d_ol80?ooo`040=nLB0000000000007Boo`/0oooo00<000000?ooo`3oool0503oool01`00
0000oooo0?ooo`3oool0okmd00000018W=l01`3oool002L0oooo0P00000@0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00/0oooo000W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool002L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`009`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00X0oooo000W0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02P3oool00240ooooo`00000002L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`009`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo000W
0?ooo`8000003`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`009`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00T0oooo000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02@3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`009`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo000W0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool02@3oool002L0oooo0P00000>0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00T0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool002L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`009`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00T0oooo000W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool002L0oooo0P00000>0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo000W0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`080?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00P0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool0
02L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`009`3oool2000000d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`080?ooo`009`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0007
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00070?ooo`0509adW03oool0oooo09a8
M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?oO
W018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`070?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03o
ool0oooo0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool00`3oool00`2oM4P0W=oo0?oo
o`020?ooo`8000003@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`001P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00@0_gA8
09cOo`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01`3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0>09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo0;mdB02Lgol60?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool000L0oooo00@0omnL04P000000000M;oo
203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo000W0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool002L0oooo0P00000<0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo000W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1`3oool002L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`009`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`009`3oool2000000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool002L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01P3oool002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00
9`3oool2000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00D0oooo000W0?ooo`8000002P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool002L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0:03oool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool000d0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0oono07@0
0002000000030000B02Lgol0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool000d0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`3o_g@0B9cO
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02T0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool0103oool2
000000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02T0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`00
3@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00T0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`003@3oool0103ogi`0B0000000001d
_ol80?ooo`040?oOW0180000000007Boo`80oooo00<0okmd00000018W=l01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0Y0?ooo`009`3oool2000000T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02T0oooo000W0?ooo`8000002@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool002L0oooo0P0000080?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?oo
o`009`3oool2000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02X0oooo000W0?ooo`800000203oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool002L0oooo0P0000080?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`009`3oool2
000000L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02X0oooo000W0?ooo`<000001P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3oool002L0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool002L0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:`3oool002L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool002L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;03oool002L0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`009`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0/0?ooo`009`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02T0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`050000003oool0oooo0?ooo`000000
;03oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0/0?ooo`009`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0:P3oool01@000000oooo0?ooo`3oool0000002`0oooo00@000000?ooo`3oool00000;@3oool0
10000000oooo0?ooo`00000/0?ooo`040000003oool0oooo000002l0oooo000W0?ooo`040000003o
ool0oooo0?ooo`@00000;@3oool00`000000oooo0000000]0?ooo`@00000;@3oool010000000oooo
00000000000/0?ooo`@00000;`3oool002L0oooo00<000000?ooo`3oool00P3oool2000002l0oooo
0P00000^0?ooo`800000;`3oool2000002h0oooo0P00000`0?ooo`009`3oool200000?L0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162025, -0.0164004, \
0.004136, 0.00018538}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 156, 3, 70, "Input"],
Cell[1935, 58, 165, 4, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2137, 67, 73, 1, 30, "Input"],
Cell[2213, 70, 56724, 1091, 186, 6997, 473, "GraphicsData", "PostScript", \
"Graphics"],
Cell[58940, 1163, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

