(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22168,        599]*)
(*NotebookOutlinePosition[     22811,        621]*)
(*  CellTagsIndexPosition[     22767,        617]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Soln4 = 
      DSolve[{\(x''\)[t] + 1.2\ \(x'\)[t] + 0.25\ x[t] \[Equal] 0, 
          x[0] \[Equal] 0.5, \(x'\)[0] \[Equal] 1.75}, x, t]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-1.2`\)\ t\)\ \
\((\(-2.8404912819220773`\)\ \[ExponentialE]\^\(0.26833752096446006`\ t\) + 
                  3.3404912819220773`\ \[ExponentialE]\^\(0.9316624790355399`\
\ t\))\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln5 = 
      DSolve[{\(x''\)[t] + 1.2\ \(x'\)[t] + 0.25\ x[t] \[Equal] 0, 
          x[0] \[Equal] 0.5, \(x'\)[0] \[Equal] \(-1.75\)}, x, t]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-1.2`\)\ t\)\ \
\((2.435957248188786`\ \[ExponentialE]\^\(0.26833752096446006`\ t\) - 
                  1.9359572481887863`\ \[ExponentialE]\^\(0.9316624790355399`\
\ t\))\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Evaluate[x[t] /. Soln4], Evaluate[x[t] /. Soln5]}, {t, 0, 
        10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.209493 0.256579 [
[.21429 .19699 -3 -9 ]
[.21429 .19699 3 0 ]
[.40476 .19699 -3 -9 ]
[.40476 .19699 3 0 ]
[.59524 .19699 -3 -9 ]
[.59524 .19699 3 0 ]
[.78571 .19699 -3 -9 ]
[.78571 .19699 3 0 ]
[.97619 .19699 -6 -9 ]
[.97619 .19699 6 0 ]
[.01131 .0812 -24 -4.5 ]
[.01131 .0812 0 4.5 ]
[.01131 .33778 -18 -4.5 ]
[.01131 .33778 0 4.5 ]
[.01131 .46607 -6 -4.5 ]
[.01131 .46607 0 4.5 ]
[.01131 .59436 -18 -4.5 ]
[.01131 .59436 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .20949 m
.21429 .21574 L
s
[(2)] .21429 .19699 0 1 Mshowa
.40476 .20949 m
.40476 .21574 L
s
[(4)] .40476 .19699 0 1 Mshowa
.59524 .20949 m
.59524 .21574 L
s
[(6)] .59524 .19699 0 1 Mshowa
.78571 .20949 m
.78571 .21574 L
s
[(8)] .78571 .19699 0 1 Mshowa
.97619 .20949 m
.97619 .21574 L
s
[(10)] .97619 .19699 0 1 Mshowa
.125 Mabswid
.07143 .20949 m
.07143 .21324 L
s
.11905 .20949 m
.11905 .21324 L
s
.16667 .20949 m
.16667 .21324 L
s
.2619 .20949 m
.2619 .21324 L
s
.30952 .20949 m
.30952 .21324 L
s
.35714 .20949 m
.35714 .21324 L
s
.45238 .20949 m
.45238 .21324 L
s
.5 .20949 m
.5 .21324 L
s
.54762 .20949 m
.54762 .21324 L
s
.64286 .20949 m
.64286 .21324 L
s
.69048 .20949 m
.69048 .21324 L
s
.7381 .20949 m
.7381 .21324 L
s
.83333 .20949 m
.83333 .21324 L
s
.88095 .20949 m
.88095 .21324 L
s
.92857 .20949 m
.92857 .21324 L
s
.25 Mabswid
0 .20949 m
1 .20949 L
s
.02381 .0812 m
.03006 .0812 L
s
[(-0.5)] .01131 .0812 1 0 Mshowa
.02381 .33778 m
.03006 .33778 L
s
[(0.5)] .01131 .33778 1 0 Mshowa
.02381 .46607 m
.03006 .46607 L
s
[(1)] .01131 .46607 1 0 Mshowa
.02381 .59436 m
.03006 .59436 L
s
[(1.5)] .01131 .59436 1 0 Mshowa
.125 Mabswid
.02381 .10686 m
.02756 .10686 L
s
.02381 .13252 m
.02756 .13252 L
s
.02381 .15818 m
.02756 .15818 L
s
.02381 .18384 m
.02756 .18384 L
s
.02381 .23515 m
.02756 .23515 L
s
.02381 .26081 m
.02756 .26081 L
s
.02381 .28647 m
.02756 .28647 L
s
.02381 .31213 m
.02756 .31213 L
s
.02381 .36344 m
.02756 .36344 L
s
.02381 .3891 m
.02756 .3891 L
s
.02381 .41476 m
.02756 .41476 L
s
.02381 .44041 m
.02756 .44041 L
s
.02381 .49173 m
.02756 .49173 L
s
.02381 .51739 m
.02756 .51739 L
s
.02381 .54305 m
.02756 .54305 L
s
.02381 .5687 m
.02756 .5687 L
s
.02381 .05555 m
.02756 .05555 L
s
.02381 .02989 m
.02756 .02989 L
s
.02381 .00423 m
.02756 .00423 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33778 m
.04262 .41603 L
.06244 .47876 L
.08255 .52561 L
.09396 .54594 L
.10458 .56142 L
.11508 .5738 L
.125 .58313 L
.1339 .58976 L
.14357 .59528 L
.15301 .59914 L
.15838 .60074 L
.16341 .60186 L
.16612 .60233 L
.1687 .60269 L
.17101 .60294 L
.17354 .60314 L
.17498 .60322 L
.17628 .60327 L
.177 .60329 L
.17778 .60331 L
.17851 .60332 L
.17919 .60332 L
.18041 .60331 L
.1811 .6033 L
.18174 .60329 L
.18304 .60324 L
.18444 .60318 L
.18566 .6031 L
.187 .603 L
.18972 .60275 L
.19461 .60212 L
.20032 .60111 L
.20568 .59992 L
.2258 .5936 L
.24598 .58488 L
.26449 .57533 L
.30411 .55161 L
.34222 .52662 L
.38278 .49947 L
.42183 .4739 L
.46332 .44804 L
.50331 .42477 L
.54177 .40407 L
.58269 .3839 L
.62209 .36623 L
.65998 .3508 L
.70032 .33594 L
.73915 .32304 L
.78042 .31072 L
Mistroke
.82018 .30009 L
.85843 .2909 L
.89913 .28212 L
.93831 .27456 L
.97619 .268 L
Mfstroke
.02381 .33778 m
.04262 .25838 L
.06244 .1923 L
.08255 .14036 L
.10458 .09749 L
.12415 .0693 L
.14509 .04737 L
.1553 .03924 L
.16639 .03203 L
.17598 .02702 L
.18653 .02266 L
.19678 .01947 L
.20637 .0173 L
.21166 .0164 L
.2165 .01577 L
.21917 .01548 L
.22209 .01523 L
.22486 .01503 L
.2274 .0149 L
.22995 .0148 L
.2313 .01476 L
.23198 .01475 L
.23271 .01474 L
.23395 .01472 L
.2351 .01472 L
.2358 .01472 L
.23647 .01472 L
.23772 .01473 L
.23885 .01474 L
.24005 .01477 L
.2422 .01483 L
.24452 .01492 L
.24707 .01506 L
.25228 .01542 L
.25789 .01594 L
.26805 .0172 L
.28809 .0207 L
.30919 .02553 L
.34729 .03623 L
.38786 .04915 L
.4269 .06207 L
.4684 .07563 L
.50838 .08814 L
.54685 .09945 L
.58777 .11061 L
.62717 .12046 L
.66506 .12912 L
.7054 .13749 L
.74422 .14479 L
.7855 .15177 L
Mistroke
.82526 .15781 L
.8635 .16304 L
.9042 .16803 L
.94338 .17234 L
.97619 .17561 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0;@3ooolD00000<40oooo000K0?ooo`030000003oool0oooo
02X0oooo0`00000D0?ooo`@00000_@3oool001/0oooo00<000000?ooo`3oool09`3oool3000001/0
oooo0`00002j0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`8000008@3oool400000;H0oooo
000K0?ooo`800000903oool2000002L0oooo1@00002a0?ooo`006`3oool00`000000oooo0?ooo`0Q
0?ooo`800000;P3oool400000:d0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0<P3oool300000:X0oooo000K0?ooo`030000003oool0oooo01h0oooo0P00000h0?ooo`80
0000Z03oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j0?ooo`<00000
Y@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`<00000XP3o
ool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`120?ooo`<00000W`3oool0
01/0oooo0P00000K0?ooo`030000003oool0oooo04H0oooo1000002K0?ooo`006`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo04X0oooo0`00002H0?ooo`006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04h0oooo0`00002E0?ooo`006`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0580oooo0P00002C0?ooo`001`3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo05D0oooo0`00002@0?ooo`001`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0F@3oool3000008d0oooo00060?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`1L
0?ooo`@00000R@3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`060?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1Q0?ooo`@00000Q@3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1V
0?ooo`<00000PP3oool000L0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000
M;l40?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool3000007l0oooo000K
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0K@3oool4000007/0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0LP3oool3000007P0oooo000K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0MP3oool4000007@0oooo000K0?ooo`800000
4P3oool00`000000oooo0?ooo`1j0?ooo`@00000L03oool001/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1o0?ooo`<00000K@3oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`220?ooo`<00000JP3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`260?ooo`@00000IP3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`2:0?ooo`@00000HP3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2?0?ooo`D00000G@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2D0?ooo`D00000F03oool001/0oooo0P00000>0?ooo`030000003oool0oooo09X0oooo1P00001B
0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:00oooo1@00001=0?oo
o`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:H0oooo1@0000180?ooo`00
6`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:/0oooo1@0000130?ooo`006`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;40oooo1P00000m0?ooo`006`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;L0oooo1@00000h0?ooo`006`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0;`0oooo1P00000b0?ooo`006`3oool2000000/0
oooo00<000000?ooo`3oool0``3oool7000002/0oooo000K0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0bP3oool8000002<0oooo000K0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0803oool01P3o_g@00000000000000000001d0;ooobl0oooo00@0gia800000000
04P0W=oo;P3oool01@3ookl0M0000000000004P0W=oo02d0oooo00@0_g@0000000000000B9cO5P3o
ool6000000l0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?oo
o`3oool00@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`03
09a8000007@0_ooo0380oooo00<0okmd04RLg`3oool0;P3oool01@2oM000M;oo0?ooo`3ookl0_koo
02`0oooo00D0oono07Ad_`3oool0oooo09adW00L0?ooo`L000002P3oool00`3o_g@0B9cO0?ooo`02
0?ooo`0509adW03oool0oooo09a8M02oool00P3oool001/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0R0?ooo`030?noM0000000M;oo02h0oooo00H0oono07@00000000000000000
B02Lgol]0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo;@3oool0102LM9`0oooo0?oo_`1dM;lS
0?ooo`X0000000H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0040oooo
000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00`3ookl0_koo0?oo
o`0^0?ooo`040;md001d_ol0okmd04RLgbl0oooo00@0W4Qd04Q80000000004RL;P3oool0102oM000
000000000018W=l]0?ooo`D0000000D0M4RL0?ooo`3oool0_gA809cOo`020?ooo`006`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00H0omnL04Q8W03oool0oono07@0M02o
ool^0?ooo`040?oo_`1d04P0W9ad04RLgbl0oooo00<0okmd0018W03oool0;P3oool01@3ookl0M4RL
0?ooo`3ookl0M4RL02`0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
0080oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`0R0?ooo`040=nLB0000000000004RL
gc00oooo00<0omnL04P00018W=l0<03oool0103OW4P000000000001d_ol]0?ooo`040=nLB0000000
000007Boob`0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol30?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?P0oooo000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0
oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`00503ooooo000000d00000000K0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool001/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0n`3oool001/0oooo0P0000050?ooo`030000003oool0oooo0?/0oooo000K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000K0?ooo`8000000`3oool00`000000
oooo0?ooo`3m0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l`3oool3000000L0oooo000K
0?ooo`050000003oool0oooo0?ooo`000000l@3oool5000000X0oooo000K0?ooo`050000003oool0
oooo0?ooo`000000k03oool5000000l0oooo000K0?ooo`050000003oool0oooo0?ooo`000000i`3o
ool5000001@0oooo000K0?ooo`050000003oool0oooo0?ooo`000000hP3oool5000001T0oooo000K
0?ooo`80000000<0oooo0000003oool0g03oool6000001h0oooo000K0?ooo`040000003oool0oooo
00000=T0oooo1000000T0?ooo`006`3oool010000000oooo0?ooo`00003F0?ooo`<00000:03oool0
01/0oooo00@000000?ooo`3oool00000dP3oool4000002/0oooo000K0?ooo`030000003oool00000
0<l0oooo1000000_0?ooo`006`3oool00`000000oooo000000390?ooo`H00000<`3oool001/0oooo
00<000000?ooo`000000a@3oool4000003T0oooo000K0?ooo`<00000`P3oool3000003d0oooo000K
0?ooo`800000`@3oool200000400oooo000K0?ooo`800000_P3oool300000480oooo000K0?ooo`80
0000^`3oool3000004D0oooo000K0?ooo`800000^03oool3000004P0oooo00070?ooo`040=nLB000
0000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`03
0000003oool0oooo0;<0oooo1000001;0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0
oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0;00oooo0`00001?
0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3o
ool200000:h0oooo0`00001B0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`2[0?ooo`800000E@3oool000L0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3o
ool0Z03oool3000005L0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000
000007Bo103oool200000:H0oooo0`00001J0?ooo`006`3oool200000:@0oooo0P00001M0?ooo`00
6`3oool200000:40oooo0`00001O0?ooo`006`3oool2000009l0oooo0P00001R0?ooo`006`3oool3
000009/0oooo0`00001T0?ooo`006`3oool00`000000oooo0000002I0?ooo`800000I`3oool001/0
oooo00<000000?ooo`000000U`3oool2000006T0oooo000K0?ooo`030000003oool0000009D0oooo
0P00001[0?ooo`006`3oool010000000oooo0?ooo`00002B0?ooo`800000K@3oool001/0oooo00@0
00000?ooo`3oool00000T03oool2000006l0oooo000K0?ooo`80000000<0oooo0000003oool0S@3o
ool200000740oooo000K0?ooo`040000003oool0oooo000008`0oooo0P00001c0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000008T0oooo0P00001e0?ooo`006`3oool01@000000oooo0?ooo`3o
ool0000008L0oooo0P00001g0?ooo`006`3oool01@000000oooo0?ooo`3oool0000008D0oooo0P00
001i0?ooo`006`3oool01@000000oooo0?ooo`3oool0000008<0oooo0P00001k0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo0P00001m0?ooo`006`3oool20000
00<0oooo00<000000?ooo`3oool0O03oool2000007l0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0NP3oool200000840oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0M`3oool2000008<0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07@0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0780oooo0P0000280?ooo`006`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0R03oool001/0oooo0P0000050?ooo`030000
003oool0oooo06h0oooo0P00002;0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06`0oooo0P00002=0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1X0?ooo`800000T03oool001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo0900oooo000B0?ooo`060?oo_`1d0000000000000000
04P0W=oo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo0P00002C0?oo
o`00503oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0HP3oool2000009D0oooo000D0?ooo`030?noM018W=l0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0U@3oool001@0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05l0oooo0P00002H0?ooo`004`3oool0
0`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`2H0?ooo`004`3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0F`3oool2000009/0oooo000K0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2K0?ooo`006`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05L0oooo0P00002N0?ooo`006`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05D0oooo0P00002P0?ooo`006`3oool2000000X0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2P0?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0540oooo0P00002S0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1=0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0:H0oooo000K0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2W0?ooo`006`3oool20000
00`0oooo00<000000?ooo`3oool0B03oool200000:X0oooo000K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo04@0oooo0P00002]0?ooo`006`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0[@3oool001/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`800000/03oool001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;00oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0?03oool200000;<0oooo000K0?ooo`800000
3`3oool00`000000oooo0?ooo`0j0?ooo`800000]@3oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;D0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0=@3oool200000;P0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2h0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo0P00002k0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02h0oooo0P00002m0?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0_@3oool001/0oooo0P00000E
0?ooo`030000003oool0oooo02T0oooo0P0000300?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02H0oooo0P0000320?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02<0oooo0P0000340?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0200oooo0P0000360?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01d0oooo0P0000380?ooo`001P3oool02P3ookl0M000000000000000001809cOo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0J0?ooo`800000bP3oool000P0oooo00<0okmd04RLg`3oool01`3oool01P3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool06P3oool2000001P0oooo0P00
003<0?ooo`00203oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080oooo0P00000M
0?ooo`8000004`3oool300000<h0oooo00080?ooo`030?noM018W=l0oooo00P0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`0N0?ooo`8000003@3oool400000=40oooo00070?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`0P0?oo
o`d00000e@3oool000L0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.908336, \
0.0394728, 0.0146517}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 170, 3, 70, "Input"],
Cell[1949, 58, 275, 5, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2261, 68, 175, 3, 70, "Input"],
Cell[2439, 73, 269, 5, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2745, 83, 110, 2, 50, "Input"],
Cell[2858, 87, 19161, 504, 186, 4638, 320, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22022, 593, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

