(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23045,        586]*)
(*NotebookOutlinePosition[     23688,        608]*)
(*  CellTagsIndexPosition[     23644,        604]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Soln10 = 
      DSolve[{\(x''\)[t] + \(x'\)[t] + \ x[t]/4 \[Equal] 0, 
          x[0] \[Equal] 0.5, \(x'\)[0] \[Equal] 1.75}, x, t]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-t\)/2\)\ \((\(\(0.5`\)\(\
\[InvisibleSpace]\)\) + 2.`\ t)\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[x[t] /. Soln10], {t, 0, 20}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.0147151 0.352997 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .10296 -24 -4.5 ]
[.01131 .10296 0 4.5 ]
[.01131 .19121 -18 -4.5 ]
[.01131 .19121 0 4.5 ]
[.01131 .27946 -24 -4.5 ]
[.01131 .27946 0 4.5 ]
[.01131 .36771 -6 -4.5 ]
[.01131 .36771 0 4.5 ]
[.01131 .45596 -24 -4.5 ]
[.01131 .45596 0 4.5 ]
[.01131 .54421 -18 -4.5 ]
[.01131 .54421 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(15)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10296 m
.03006 .10296 L
s
[(0.25)] .01131 .10296 1 0 Mshowa
.02381 .19121 m
.03006 .19121 L
s
[(0.5)] .01131 .19121 1 0 Mshowa
.02381 .27946 m
.03006 .27946 L
s
[(0.75)] .01131 .27946 1 0 Mshowa
.02381 .36771 m
.03006 .36771 L
s
[(1)] .01131 .36771 1 0 Mshowa
.02381 .45596 m
.03006 .45596 L
s
[(1.25)] .01131 .45596 1 0 Mshowa
.02381 .54421 m
.03006 .54421 L
s
[(1.5)] .01131 .54421 1 0 Mshowa
.125 Mabswid
.02381 .03236 m
.02756 .03236 L
s
.02381 .05001 m
.02756 .05001 L
s
.02381 .06766 m
.02756 .06766 L
s
.02381 .08531 m
.02756 .08531 L
s
.02381 .12061 m
.02756 .12061 L
s
.02381 .13826 m
.02756 .13826 L
s
.02381 .15591 m
.02756 .15591 L
s
.02381 .17356 m
.02756 .17356 L
s
.02381 .20886 m
.02756 .20886 L
s
.02381 .22651 m
.02756 .22651 L
s
.02381 .24416 m
.02756 .24416 L
s
.02381 .26181 m
.02756 .26181 L
s
.02381 .29711 m
.02756 .29711 L
s
.02381 .31476 m
.02756 .31476 L
s
.02381 .33241 m
.02756 .33241 L
s
.02381 .35006 m
.02756 .35006 L
s
.02381 .38536 m
.02756 .38536 L
s
.02381 .40301 m
.02756 .40301 L
s
.02381 .42066 m
.02756 .42066 L
s
.02381 .43831 m
.02756 .43831 L
s
.02381 .47361 m
.02756 .47361 L
s
.02381 .49126 m
.02756 .49126 L
s
.02381 .50891 m
.02756 .50891 L
s
.02381 .52656 m
.02756 .52656 L
s
.02381 .56186 m
.02756 .56186 L
s
.02381 .57951 m
.02756 .57951 L
s
.02381 .59716 m
.02756 .59716 L
s
.02381 .61481 m
.02756 .61481 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19121 m
.03279 .29645 L
.04262 .38846 L
.05288 .46242 L
.06244 .51415 L
.06792 .53734 L
.0731 .55544 L
.07781 .56895 L
.0828 .58048 L
.08823 .59006 L
.09324 .59641 L
.09603 .59899 L
.09864 .60083 L
.10013 .60164 L
.1015 .60224 L
.10226 .60252 L
.10308 .60277 L
.10381 .60295 L
.10458 .6031 L
.10521 .6032 L
.10591 .60327 L
.10713 .60332 L
.10782 .6033 L
.10856 .60325 L
.10926 .60318 L
.10989 .60308 L
.11112 .60282 L
.11246 .60243 L
.1149 .60147 L
.11725 .60023 L
.11976 .59859 L
.12425 .59488 L
.13422 .58359 L
.14523 .56711 L
.18543 .48611 L
.22412 .39875 L
.26526 .31238 L
.30488 .24178 L
.34299 .18669 L
.38355 .14081 L
.42259 .10719 L
.46409 .08057 L
.50407 .06182 L
.54254 .04863 L
.58346 .03848 L
.62286 .03151 L
.66075 .0267 L
.70109 .02305 L
.73991 .02057 L
.76109 .01954 L
Mistroke
.78119 .01873 L
.81944 .01753 L
.83915 .01706 L
.86013 .01665 L
.88015 .01632 L
.90177 .01602 L
.94189 .01561 L
.97619 .01536 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00F03oool0103OW4P0000000000018W=lg0?ooo`08
0?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo03<0oooo00P0
oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0<P3oool0203o
_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`010?ooo`00E`3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOocP0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo03H0oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02L
gol0oooo03<0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo
001K0?ooo`030;mdB02Lgol0oooo03L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo03D0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`0d0?ooo`06
0?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`010?ooo`00F03oool0102o
M000000000000000M;li0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`0e0?ooo`030?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo=`3oool01@3ookl0
_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool00@3oool005P0oooo00<0_gA809cOo`3o
ool0>@3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0=@3oool00`2L
B7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo03D0oooo00`0omnL04Q8W03oool0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool20?ooo`00F03oool0102oM000000000000000M;lh0?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo=P3oool00`3o_g@0000004RLg`03
0?ooo`040;md000000000000001d_cD0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B000
0000001d_ol30?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool0oooo6P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0;P3ooolC000003/0oooo00<000000?ooo`3oool01@3o
ool001/0oooo00<000000?ooo`3oool0XP3oool:000005H0oooo000K0?ooo`030000003oool0oooo
09X0oooo2000001P0?ooo`006`3oool2000009H0oooo1@00001X0?ooo`006`3oool00`000000oooo
0?ooo`2A0?ooo`@00000K@3oool001/0oooo00<000000?ooo`3oool0S@3oool400000740oooo000K
0?ooo`030000003oool0oooo08T0oooo1000001e0?ooo`006`3oool2000008L0oooo0`00001i0?oo
o`006`3oool00`000000oooo0?ooo`230?ooo`<00000O03oool001/0oooo00<000000?ooo`3oool0
O`3oool4000007l0oooo000K0?ooo`030000003oool0oooo07`0oooo0`0000230?ooo`006`3oool0
0`000000oooo0?ooo`1j0?ooo`800000QP3oool001/0oooo0P00001i0?ooo`800000R03oool001/0
oooo00<000000?ooo`3oool0MP3oool2000008X0oooo000K0?ooo`030000003oool0oooo07@0oooo
0P00002<0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000SP3oool001/0oooo00<00000
0?ooo`3oool0L03oool200000900oooo000K0?ooo`800000L03oool00`000000oooo0?ooo`2@0?oo
o`006`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0940oooo00001@3oool0gia8
000000000000B9cO0080oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d
0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo0P00
002D0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0309a8000007@0_ooo0080oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0U03oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`05
0?ooo`030;mdB02Lgol0oooo0080oooo0P00001[0?ooo`030000003oool0oooo09D0oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d
_`3oool0oooo0080oooo00<000000?ooo`3oool0J03oool2000009P0oooo00001P3oool0W4Q809cO
o`3ookl0M01d0;ooo`H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01P3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09P0oooo00001@3oool0omnL04P00000
0000M;oo00P0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l40?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3oool0
I03oool2000009`0oooo000K0?ooo`800000I03oool00`000000oooo0?ooo`2L0?ooo`006`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool0G`3oool200000:40
oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00
001N0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2T0?oo
o`006`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0Y@3oool001/0oooo0P00001J0?ooo`030000003o
ool0oooo0:H0oooo000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Y`3oool0
01/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`800000EP3oool00`000000oooo
0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo000K
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool000L0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2/0?ooo`001`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0[@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?oo
o`030;mdB02Lgol0oooo0080oooo0P00001B0?ooo`030000003oool0oooo0:h0oooo00060?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0[P3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`2_0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`@0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0;40oooo000K0?ooo`800000C`3oool00`000000oooo0?ooo`2a
0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;80oooo000K0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0/`3oool001/0oooo0P00001=0?ooo`030000
003oool0oooo0;<0oooo000K0?ooo`800000C03oool00`000000oooo0?ooo`2d0?ooo`006`3oool2
000004/0oooo00<000000?ooo`3oool0]@3oool001/0oooo0P00001:0?ooo`030000003oool0oooo
0;H0oooo000K0?ooo`800000BP3oool00`000000oooo0?ooo`2f0?ooo`006`3oool2000004T0oooo
00<000000?ooo`3oool0]`3oool001/0oooo0P0000180?ooo`030000003oool0oooo0;P0oooo000K
0?ooo`800000B03oool00`000000oooo0?ooo`2h0?ooo`006`3oool2000004L0oooo00<000000?oo
o`3oool0^@3oool001/0oooo0P0000170?ooo`030000003oool0oooo0;T0oooo000K0?ooo`800000
AP3oool00`000000oooo0?ooo`2j0?ooo`006`3oool2000004H0oooo00<000000?ooo`3oool0^P3o
ool001/0oooo0P0000150?ooo`030000003oool0oooo0;/0oooo00001@3oool0gia8000000000000
B9cO0080oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000
000004RLg`@0oooo0P0000140?ooo`030000003oool0oooo0;`0oooo00001P3oool0W7BL0?ooo`3o
ool0W4Qd0;ooo`P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo
0080oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`2l0?ooo`0000H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3oool00P3oool3
00000480oooo00<000000?ooo`3oool0_@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3o
ool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo
000000120?ooo`030000003oool0oooo0;d0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0
oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?oo
o`000000@@3oool00`000000oooo0?ooo`2n0?ooo`0000D0oooo0?oOW0180000000007Boo`070?oo
o`080?oOW018000000000000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo
00<000000?ooo`000000@03oool00`000000oooo0?ooo`2o0?ooo`006`3oool00`000000oooo0000
00100?ooo`030000003oool0oooo0;l0oooo000K0?ooo`<00000?`3oool00`000000oooo0?ooo`30
0?ooo`006`3oool00`000000oooo0000000o0?ooo`030000003oool0oooo0<00oooo000K0?ooo`03
0000003oool0000003h0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<000000?ooo`000000
?P3oool00`000000oooo0?ooo`310?ooo`006`3oool00`000000oooo0000000m0?ooo`030000003o
ool0oooo0<80oooo000K0?ooo`80000000<0oooo0000003oool0>`3oool00`000000oooo0?ooo`32
0?ooo`006`3oool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo0<<0oooo000K0?oo
o`040000003oool0oooo000003/0oooo00<000000?ooo`3oool0``3oool001/0oooo00@000000?oo
o`3oool00000>P3oool00`000000oooo0?ooo`340?ooo`006`3oool2000000030?ooo`000000oooo
03T0oooo00<000000?ooo`3oool0a03oool001/0oooo00@000000?ooo`3oool00000>@3oool00`00
0000oooo0?ooo`350?ooo`006`3oool010000000oooo0?ooo`00000i0?ooo`030000003oool0oooo
0<D0oooo000K0?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool0aP3oool001/0
oooo00D000000?ooo`3oool0oooo0000000g0?ooo`030000003oool0oooo0<H0oooo000K0?ooo`80
00000P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0<L0oooo000K0?ooo`050000
003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`370?ooo`006`3oool01@000000oooo
0?ooo`3oool0000003D0oooo00<000000?ooo`3oool0b03oool00180oooo00H0oono07@000000000
00000000B02Lgol30?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`38
0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`390?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`8000000P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0<T0oooo000D0?ooo`030?noM018W=l0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo0<X0oooo000C0?ooo`03
09a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0<X0oooo000C0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3;0?ooo`006`3oool2
000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3<0?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0c03oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<d0
oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3=0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`3=0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0cP3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0<h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`3?0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0c`3oool001/0oooo0P0000040?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0d03oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3@0?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0d@3oool001/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=40oooo
000K0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=80oooo000K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3B
0?ooo`0000X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0P3oool0203o_g@0
0000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3C0?ooo`000P3oool0
0`3o_g@0B9cO0?ooo`080?ooo`0309a8000007@0_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol30?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3C0?ooo`000P3oool00`3o_g@0B9cO0?ooo`090?ooo`030?noM0000000M;oo00D0oooo00<0
_gA809cOo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`3D0?ooo`000P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`3D0?ooo`0000@0oooo09a8M02o_g@0B9cO203oool02@3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`3oool0_gA809cOo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`3D0?ooo`0000@0oooo0?noM0000000B9cO2@3oool0103O
W4P0000000000018W=l20?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=D0oooo000K0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool20000
00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3F0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0eP3oool001/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=L0oooo
000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`3G0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0f03oool001/0oooo0P0000070?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0f03oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0=T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0fP3oool001/0oooo0P0000080?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3K0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0g03oool001/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=`0oooo000K
0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=d0oooo000K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3M0?oo
o`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0gP3oool000H0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3N0?ooo`00203oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0g`3oool000P0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo
0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=l0oooo
00080?ooo`030?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0h03oool000L0oooo00<0
W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3P0?ooo`001`3oool00`3o_g@0000004RLg`09
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0>40oooo000K0?ooo`8000002`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0>40oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0hP3oool001/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3T0?ooo`006`3oool2
000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0i@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>H0
oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3V0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0i`3oool001/0oooo0P00000@0?ooo`8000001@3oool200000>X0oooo000K0?oo
o`030000003oool0oooo0140oooo0P000000103oool0000000000000003[0?ooo`006`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15729, -0.153228, \
0.0789457, 0.0106497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 164, 3, 70, "Input"],
Cell[1943, 58, 155, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2135, 66, 75, 1, 30, "Input"],
Cell[2213, 69, 20683, 509, 186, 4281, 302, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22899, 580, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

