(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15316,        539]*)
(*NotebookOutlinePosition[     15960,        561]*)
(*  CellTagsIndexPosition[     15916,        557]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(c1 = \(-2\)\), "\[IndentingNewLine]", 
    \(c2 = 0\)}], "Input"],

Cell[BoxData[
    \(\(-2\)\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{c1/2\ \((Cos[eta] - eta)\) - c2, 
        c1/2\ \((Sin[eta] + 1)\)}, {eta, 0, 4\ Pi}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .15915 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0995976 0.0757881 0.155366 0.0757881 [
[.25117 .14287 -3 -9 ]
[.25117 .14287 3 0 ]
[.40275 .14287 -3 -9 ]
[.40275 .14287 3 0 ]
[.55433 .14287 -3 -9 ]
[.55433 .14287 3 0 ]
[.7059 .14287 -3 -9 ]
[.7059 .14287 3 0 ]
[.85748 .14287 -6 -9 ]
[.85748 .14287 6 0 ]
[.0871 .00379 -12 -4.5 ]
[.0871 .00379 0 4.5 ]
[.0871 .04168 -24 -4.5 ]
[.0871 .04168 0 4.5 ]
[.0871 .07958 -12 -4.5 ]
[.0871 .07958 0 4.5 ]
[.0871 .11747 -24 -4.5 ]
[.0871 .11747 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .16162 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25117 .15537 m
.25117 .16162 L
s
[(2)] .25117 .14287 0 1 Mshowa
.40275 .15537 m
.40275 .16162 L
s
[(4)] .40275 .14287 0 1 Mshowa
.55433 .15537 m
.55433 .16162 L
s
[(6)] .55433 .14287 0 1 Mshowa
.7059 .15537 m
.7059 .16162 L
s
[(8)] .7059 .14287 0 1 Mshowa
.85748 .15537 m
.85748 .16162 L
s
[(10)] .85748 .14287 0 1 Mshowa
.125 Mabswid
.13749 .15537 m
.13749 .15912 L
s
.17539 .15537 m
.17539 .15912 L
s
.21328 .15537 m
.21328 .15912 L
s
.28907 .15537 m
.28907 .15912 L
s
.32696 .15537 m
.32696 .15912 L
s
.36486 .15537 m
.36486 .15912 L
s
.44064 .15537 m
.44064 .15912 L
s
.47854 .15537 m
.47854 .15912 L
s
.51643 .15537 m
.51643 .15912 L
s
.59222 .15537 m
.59222 .15912 L
s
.63011 .15537 m
.63011 .15912 L
s
.66801 .15537 m
.66801 .15912 L
s
.7438 .15537 m
.7438 .15912 L
s
.78169 .15537 m
.78169 .15912 L
s
.81958 .15537 m
.81958 .15912 L
s
.0617 .15537 m
.0617 .15912 L
s
.02381 .15537 m
.02381 .15912 L
s
.89537 .15537 m
.89537 .15912 L
s
.93327 .15537 m
.93327 .15912 L
s
.97116 .15537 m
.97116 .15912 L
s
.25 Mabswid
0 .15537 m
1 .15537 L
s
.0996 .00379 m
.10585 .00379 L
s
[(-2)] .0871 .00379 1 0 Mshowa
.0996 .04168 m
.10585 .04168 L
s
[(-1.5)] .0871 .04168 1 0 Mshowa
.0996 .07958 m
.10585 .07958 L
s
[(-1)] .0871 .07958 1 0 Mshowa
.0996 .11747 m
.10585 .11747 L
s
[(-0.5)] .0871 .11747 1 0 Mshowa
.125 Mabswid
.0996 .01137 m
.10335 .01137 L
s
.0996 .01895 m
.10335 .01895 L
s
.0996 .02653 m
.10335 .02653 L
s
.0996 .0341 m
.10335 .0341 L
s
.0996 .04926 m
.10335 .04926 L
s
.0996 .05684 m
.10335 .05684 L
s
.0996 .06442 m
.10335 .06442 L
s
.0996 .072 m
.10335 .072 L
s
.0996 .08716 m
.10335 .08716 L
s
.0996 .09474 m
.10335 .09474 L
s
.0996 .10231 m
.10335 .10231 L
s
.0996 .10989 m
.10335 .10989 L
s
.0996 .12505 m
.10335 .12505 L
s
.0996 .13263 m
.10335 .13263 L
s
.0996 .14021 m
.10335 .14021 L
s
.0996 .14779 m
.10335 .14779 L
s
.25 Mabswid
.0996 0 m
.0996 .15915 L
s
0 0 m
1 0 L
1 .15915 L
0 .15915 L
closepath
clip
newpath
.5 Mabswid
.02381 .07958 m
.04494 .06096 L
.07208 .04259 L
.1042 .02654 L
.12417 .01903 L
.1437 .01325 L
.15321 .01096 L
.1637 .00882 L
.17306 .00724 L
.18309 .00588 L
.19218 .00495 L
.19738 .00454 L
.20226 .00423 L
.20455 .00412 L
.20674 .00402 L
.20872 .00395 L
.21084 .00389 L
.21313 .00384 L
.21525 .00381 L
.21778 .00379 L
.22008 .00379 L
.22248 .00381 L
.22472 .00385 L
.22718 .00391 L
.22982 .004 L
.2352 .00424 L
.24009 .00455 L
.24949 .00536 L
.25834 .0064 L
.27774 .00962 L
.28849 .01198 L
.29827 .0145 L
.33163 .02593 L
.34922 .03394 L
.36467 .04228 L
.3902 .0593 L
.41317 .07927 L
.43066 .09908 L
.44358 .11846 L
.45107 .13381 L
.45367 .14088 L
.45521 .1462 L
.45613 .15037 L
.45639 .15193 L
.45656 .15313 L
.45667 .15414 L
.4567 .15455 L
.45672 .1549 L
.45673 .15504 L
.45674 .15517 L
Mistroke
.45674 .15526 L
.45674 .15531 L
.45674 .15535 L
.45674 .15536 L
.45674 .15536 L
.45674 .15536 L
.45674 .15533 L
.45674 .15528 L
.45674 .15522 L
.45675 .15513 L
.45675 .15502 L
.45676 .15478 L
.45679 .15444 L
.45689 .1534 L
.45706 .15211 L
.45773 .14849 L
.45907 .14329 L
.4609 .13772 L
.46371 .13074 L
.4714 .11589 L
.48429 .0972 L
.5034 .07625 L
.5266 .05683 L
.55256 .04013 L
.56921 .03153 L
.58595 .02428 L
.60162 .01861 L
.61954 .01334 L
.63809 .00916 L
.64843 .00737 L
.6582 .00601 L
.66741 .00503 L
.67586 .00438 L
.68054 .00413 L
.68301 .00402 L
.68565 .00393 L
.68794 .00387 L
.69047 .00382 L
.69278 .0038 L
.69495 .00379 L
.69729 .0038 L
.6998 .00383 L
.70216 .00388 L
.70431 .00394 L
.70684 .00403 L
.70958 .00415 L
.71455 .00443 L
.71974 .00481 L
.72523 .00532 L
.73502 .00647 L
Mistroke
.75217 .00928 L
.77059 .01346 L
.78923 .019 L
.80557 .02501 L
.83931 .04138 L
.86574 .05882 L
.88937 .07928 L
.90659 .09875 L
.91954 .11806 L
.92402 .12655 L
.92764 .13475 L
.92986 .14088 L
.93147 .14647 L
.93198 .14867 L
.93238 .15069 L
.93262 .15215 L
.93279 .15344 L
.93285 .15404 L
.93289 .1545 L
.93291 .15485 L
.93292 .15512 L
.93293 .15521 L
.93293 .15528 L
.93293 .15533 L
.93293 .15535 L
.93293 .15536 L
.93293 .15536 L
.93293 .15535 L
.93293 .15532 L
.93293 .15526 L
.93293 .1552 L
.93294 .1551 L
.93295 .15485 L
.93297 .15455 L
.933 .1542 L
.93311 .15319 L
.9333 .15177 L
.93396 .1483 L
.93501 .14417 L
.93923 .13229 L
.94308 .12405 L
.94775 .11561 L
.96044 .09725 L
.97619 .07958 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 45.8125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000;B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00803oool01P3o_g@00000000000000000001d0;ooooX0oooo000Q0?oo
o`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0l`3oool00280oooo00<0okmd0000001d
_ol01@3oool2000001D0oooo3P00001^0?ooo``00000E`3oool001X0oooo00<0okmd000000000000
0P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`D0oooo00<000000?ooo`3oool0303oool80000
00h0oooo1P00001P0?ooo`P00000303oool500000580oooo000P0?ooo`060?oOW018B9`0oooo0?oo
_`1d07@0_ooo103oool2000000/0oooo0P00000L0?ooo`H00000EP3oool4000001T0oooo1@00001=
0?ooo`008@3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo00H0oooo1000000T
0?ooo`<00000C`3oool400000280oooo1@0000180?ooo`00:P3oool2000000<0oooo1000000[0?oo
o`<00000B03oool4000002/0oooo0`0000150?ooo`00:P3oool00`000000oooo0?ooo`0200000380
oooo0`0000120?ooo`<00000<P3oool2000004<0oooo000Z0?ooo`<00000=`3oool2000003h0oooo
0P00000g0?ooo`<00000@03oool002T0oooo0P00000k0?ooo`800000>@3oool3000003`0oooo0P00
000n0?ooo`00503oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?oo
o`040=nLB0000000000004RLg`80oooo0P0000000`3oool000000000000l0?ooo`800000=@3oool2
00000440oooo0P00000l0?ooo`005P3oool00`3o_g@0B9cO0?ooo`070?ooo`050?oOW018B9`0oooo
0?ooo`2LB4P00P0000030?ooo`030000003oool0oooo03d0oooo0P00000a0?ooo`800000A@3oool2
000003X0oooo000F0?ooo`030?noM018W=l0oooo00X0oooo0P0000000`2Lgol0oooo0?ooo`020?oo
o`800000@03oool2000002h0oooo00<000000?ooo`3oool0A`3oool2000003P0oooo000>0?ooo`03
0?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`<0000000<007Bo0?oo
o`3oool00`3oool00`000000oooo0?ooo`110?ooo`800000:`3oool00`000000oooo0?ooo`1:0?oo
o`800000=P3oool001D0oooo00<0W4Qd0;noM018W=l0203oool00`000000_gA809cOo`070?ooo`80
0000A03oool2000002L0oooo0P00001?0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030?no
M0000000B9cO00L0oooo00<000000?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000
003oool0oooo04D0oooo0P00000T0?ooo`030000003oool0oooo0500oooo0P00000c0?ooo`007@3o
ool2000000/0oooo0P0000180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0`0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo02l0oooo000K0?ooo`030000003oool0oooo00`0oooo0P00001:0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0^0?ooo`006P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04X0oooo0P00000J0?ooo`800000F`3oool2000002h0
oooo000H0?ooo`8000001P3oool01P3ookl0M000000000000000001809cOo`@0oooo0P00001=0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0[0?oo
o`005`3oool00`000000oooo0?ooo`080?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0:P3oool001H0oooo00<000000?ooo`3oool02@3oool00`3o_g@0B9cO0?ooo`050?ooo`800000
C`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`006P3oool00`3o_g@00000000000020000000507Boo`3o
ool0oooo0?noM018W=l01P3oool2000004l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00240oooo00<0
W4Qd0;noM018W=l01P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00240oooo00<0okmd
00000018W=l01P3oool200000540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool200000580oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06@3oool002X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`005@3o
ool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000
B9cO1@3oool2000005<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool001D0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0P
0?ooo`060?noM000000000000000000007@0_ooo8`3oool0103OW4P000000000B02Lgol60?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool01@3ookl0M0000000000004P0W=oo
0240oooo00@0_g@0000000000000B9cO7`3oool0203ookl0M000000000000000001809cOo`3oool0
gia80P0000000`18W=l0oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06P3oool001@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo
00<0oooo0P00000R0?ooo`0309a8000007@0_ooo02H0oooo00<0okmd04RLg`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00D0_g@007Boo`3oool0oono0;noo`0P
0?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`08@3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03o
ool0oooo09a8M02oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
000>0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`060?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool08P3oool00`3o_g@00000
07Boo`0R0?ooo`060?oo_`1d000000000000000004P0W=oo1`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00H0oono07@00018W=l0oooo0=nLB01d_olQ0?ooo`0409adW03o
ool0oono07Ad_b40oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`005@3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool01P3oool2000002@0oooo00<0oono0;no
o`3oool08P3oool0102oM000M;oo0?noM018W=l90?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool0102LB7@0B4P000000000B9`R0?ooo`040;md00000000000004RLgb40oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`005@3oool0103ogi`0B0000000001d_ol80?oo
o`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0803oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooob80oooo00@0oono07@0B02LW7@0B9cO2@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00<0okmd0018W03oool08P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL
0200oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00/0oooo00D00000
0?ooo`3oool0oooo0000000O0?ooo`00:P3oool200000280oooo00@0gia8000000000000B9cO903o
ool00`3ogi`0B00004RLg`0:0?ooo`050000003oool0oooo0?ooo`0000005@3oool0103OW4P00000
0000001d_olQ0?ooo`040=nLB0000000000007Boob00oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol<0?ooo`050000003oool0oooo0?ooo`0000007`3oool002X0oooo00<00000
0?ooo`3oool0EP3oool010000000oooo0?ooo`00001f0?ooo`040000003oool0oooo000001l0oooo
000Z0?ooo`800000F03oool2000007P0oooo0P00000P0?ooo`00:P3oool00`000000oooo0?ooo`1G
0?ooo`800000N03oool200000200oooo000Z0?ooo`800000F03oool2000007P0oooo0P00000P0?oo
o`00:P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo07H0oooo0P00000P0?ooo`00
403ooooo0000008000003`3oool001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0E0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {44.8125, 0}} -> {-2.1753, -2.23248, \
0.0516599, 0.0516599}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 86, 2, 50, "Input"],
Cell[1865, 57, 40, 1, 29, "Output"],
Cell[1908, 60, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1980, 66, 172, 3, 30, "Input"],
Cell[2155, 71, 13012, 460, 54, 5226, 359, "GraphicsData", "PostScript", \
"Graphics"],
Cell[15170, 533, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

