(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    213315,       8257]*)
(*NotebookOutlinePosition[    213958,       8279]*)
(*  CellTagsIndexPosition[    213914,       8275]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(z = Log[\[Rho] + Sqrt[\[Rho]^2 - 1]]\)], "Input"],

Cell[BoxData[
    \(Log[\[Rho] + \@\(\(-1\) + \[Rho]\^2\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{\[Rho]\ Cos[\[Phi]], \[Rho]\ Sin[\[Phi]], 
        z}, {\[Rho], 1.2, 4.8}, {\[Phi], 0, 2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69555 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.49402e-017 1.04884 -0.125646 1.04884 [
[.00702 .24876 -12 -8.54917 ]
[.00702 .24876 0 .45083 ]
[.16112 .18995 -24 -8.99079 ]
[.16112 .18995 0 .00921 ]
[.32484 .1275 -5.6783 -9 ]
[.32484 .1275 .3217 0 ]
[.49908 .06107 -16.0513 -9 ]
[.49908 .06107 1.94869 0 ]
[.6849 -0.00973 -5.02258 -9 ]
[.6849 -0.00973 .97742 0 ]
[.70867 -0.0029 0 -6.20637 ]
[.70867 -0.0029 12 2.79363 ]
[.79364 .12359 0 -6.0851 ]
[.79364 .12359 24 2.9149 ]
[.86938 .23634 0 -5.97992 ]
[.86938 .23634 6 3.02008 ]
[.9373 .33746 0 -5.88783 ]
[.9373 .33746 18 3.11217 ]
[.99856 .42867 0 -5.80654 ]
[.99856 .42867 6 3.19346 ]
[-3e-005 .28668 -6 -2.81204 ]
[-3e-005 .28668 0 6.18796 ]
[-0.00472 .31614 -18 -2.83653 ]
[-0.00472 .31614 0 6.16347 ]
[-0.0095 .34614 -6 -2.86151 ]
[-0.0095 .34614 0 6.13849 ]
[ 0 0 0 0 ]
[ 1 .69555 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0161 .25778 m
.69524 0 L
s
.01676 .25753 m
.02163 .26191 L
s
[(-5)] .00702 .24876 1 .89982 Mshowa
.1704 .19921 m
.17504 .20384 L
s
[(-2.5)] .16112 .18995 1 .99795 Mshowa
.33357 .13728 m
.33793 .14217 L
s
[(0)] .32484 .1275 .89277 1 Mshowa
.50717 .07139 m
.51121 .07655 L
s
[(2.5)] .49908 .06107 .78348 1 Mshowa
.69223 .00114 m
.6959 .00658 L
s
[(5)] .6849 -0.00973 .67419 1 Mshowa
.125 Mabswid
.04677 .24614 m
.04967 .2488 L
s
.07713 .23462 m
.08 .2373 L
s
.10785 .22295 m
.1107 .22567 L
s
.13894 .21115 m
.14176 .2139 L
s
.20225 .18712 m
.205 .18993 L
s
.23448 .17489 m
.2372 .17773 L
s
.2671 .16251 m
.26979 .16538 L
s
.30013 .14997 m
.30279 .15287 L
s
.36742 .12443 m
.37 .1274 L
s
.4017 .11142 m
.40425 .11442 L
s
.43641 .09824 m
.43892 .10127 L
s
.47156 .0849 m
.47403 .08796 L
s
.54323 .0577 m
.54561 .06083 L
s
.57975 .04383 m
.58209 .047 L
s
.61676 .02979 m
.61905 .03298 L
s
.65425 .01556 m
.65649 .01879 L
s
.25 Mabswid
.69524 0 m
.98672 .43345 L
s
.69641 .00175 m
.69028 .00407 L
s
[(-5)] .70867 -0.0029 -1 .37919 Mshowa
.78128 .12795 m
.7751 .13013 L
s
[(-2.5)] .79364 .12359 -1 .35224 Mshowa
.85692 .24043 m
.8507 .24248 L
s
[(0)] .86938 .23634 -1 .32887 Mshowa
.92477 .34132 m
.91851 .34326 L
s
[(2.5)] .9373 .33746 -1 .30841 Mshowa
.98597 .43233 m
.97967 .43415 L
s
[(5)] .99856 .42867 -1 .29034 Mshowa
.125 Mabswid
.7142 .0282 m
.71052 .02958 L
s
.73157 .05403 m
.72788 .05539 L
s
.74853 .07925 m
.74483 .08059 L
s
.76509 .10388 m
.76139 .1052 L
s
.7971 .15147 m
.79338 .15276 L
s
.81256 .17446 m
.80883 .17573 L
s
.82767 .19694 m
.82395 .1982 L
s
.84246 .21892 m
.83873 .22017 L
s
.87108 .26148 m
.86733 .26269 L
s
.88493 .28208 m
.88118 .28328 L
s
.89849 .30224 m
.89474 .30343 L
s
.91177 .32199 m
.90801 .32316 L
s
.93751 .36027 m
.93375 .36141 L
s
.94999 .37883 m
.94622 .37996 L
s
.96222 .39702 m
.95845 .39814 L
s
.97421 .41485 m
.97044 .41596 L
s
.25 Mabswid
.0161 .25778 m
0 .35944 L
s
.01225 .28207 m
.01839 .27977 L
s
[(1)] -3e-005 .28668 1 -0.3751 Mshowa
.00758 .31159 m
.01372 .30932 L
s
[(1.5)] -0.00472 .31614 1 -0.36966 Mshowa
.00282 .34166 m
.00898 .33941 L
s
[(2)] -0.0095 .34614 1 -0.36411 Mshowa
.125 Mabswid
.01132 .28794 m
.01501 .28656 L
s
.01039 .29382 m
.01408 .29244 L
s
.00946 .29972 m
.01314 .29835 L
s
.00852 .30565 m
.01221 .30428 L
s
.00663 .31756 m
.01032 .3162 L
s
.00568 .32355 m
.00937 .3222 L
s
.00473 .32957 m
.00842 .32821 L
s
.00377 .3356 m
.00747 .33425 L
s
.01317 .27623 m
.01686 .27485 L
s
.0141 .27042 m
.01778 .26903 L
s
.01501 .26462 m
.01869 .26323 L
s
.01593 .25884 m
.01961 .25744 L
s
.00185 .34774 m
.00555 .34639 L
s
.00089 .35384 m
.00459 .3525 L
s
.25 Mabswid
.0161 .25778 m
0 .35944 L
s
0 .35944 m
.3973 .69555 L
s
.3973 .69555 m
.40051 .60353 L
s
.40051 .60353 m
.0161 .25778 L
s
.69524 0 m
.98672 .43345 L
s
.98672 .43345 m
1 .53069 L
s
1 .53069 m
.70139 .10636 L
s
.70139 .10636 m
.69524 0 L
s
.0161 .25778 m
0 .35944 L
s
0 .35944 m
.70139 .10636 L
s
.70139 .10636 m
.69524 0 L
s
.69524 0 m
.0161 .25778 L
s
.40051 .60353 m
.98672 .43345 L
s
.98672 .43345 m
1 .53069 L
s
1 .53069 m
.3973 .69555 L
s
.3973 .69555 m
.40051 .60353 L
s
0 0 m
1 0 L
1 .69555 L
0 .69555 L
closepath
clip
newpath
.5 Mabswid
.696 .714 .863 r
.4931 .62159 m .49237 .6273 L .42529 .62002 L p F P
0 g
s
.684 .703 .862 r
.49237 .6273 m .4931 .62159 L .55958 .62128 L p F P
0 g
s
.684 .703 .862 r
.55958 .62128 m .56046 .62698 L .49237 .6273 L p F P
0 g
s
.671 .694 .863 r
.56046 .62698 m .55958 .62128 L .62487 .61354 L p F P
0 g
s
.671 .694 .863 r
.62487 .61354 m .62734 .61908 L .56046 .62698 L p F P
0 g
s
.696 .714 .863 r
.42529 .62002 m .42762 .61446 L .4931 .62159 L p F P
0 g
s
.697 .713 .861 r
.49384 .61581 m .4931 .62159 L .42762 .61446 L p F P
0 g
s
.684 .702 .86 r
.4931 .62159 m .49384 .61581 L .5587 .61551 L p F P
0 g
s
.684 .702 .86 r
.5587 .61551 m .55958 .62128 L .4931 .62159 L p F P
0 g
s
.671 .693 .862 r
.55958 .62128 m .5587 .61551 L .62239 .60793 L p F P
0 g
s
.671 .693 .862 r
.62239 .60793 m .62487 .61354 L .55958 .62128 L p F P
0 g
s
.697 .713 .861 r
.42762 .61446 m .42997 .60883 L .49384 .61581 L p F P
0 g
s
.697 .712 .86 r
.49459 .60996 m .49384 .61581 L .42997 .60883 L p F P
0 g
s
.685 .701 .859 r
.49384 .61581 m .49459 .60996 L .55782 .60967 L p F P
0 g
s
.685 .701 .859 r
.55782 .60967 m .5587 .61551 L .49384 .61581 L p F P
0 g
s
.706 .727 .866 r
.42762 .61446 m .42529 .62002 L .36145 .60528 L p F P
0 g
s
.672 .691 .86 r
.5587 .61551 m .55782 .60967 L .6199 .60225 L p F P
0 g
s
.672 .691 .86 r
.6199 .60225 m .62239 .60793 L .5587 .61551 L p F P
0 g
s
.657 .687 .866 r
.62734 .61908 m .62487 .61354 L .68678 .59852 L p F P
0 g
s
.657 .687 .866 r
.68678 .59852 m .6908 .60374 L .62734 .61908 L p F P
0 g
s
.697 .712 .86 r
.42997 .60883 m .43233 .60313 L .49459 .60996 L p F P
0 g
s
.698 .711 .858 r
.49534 .60404 m .49459 .60996 L .43233 .60313 L p F P
0 g
s
.686 .699 .857 r
.49459 .60996 m .49534 .60404 L .55693 .60375 L p F P
0 g
s
.686 .699 .857 r
.55693 .60375 m .55782 .60967 L .49459 .60996 L p F P
0 g
s
.706 .727 .866 r
.36145 .60528 m .36534 .60002 L .42762 .61446 L p F P
0 g
s
.707 .726 .865 r
.42997 .60883 m .42762 .61446 L .36534 .60002 L p F P
0 g
s
.672 .69 .858 r
.55782 .60967 m .55693 .60375 L .61739 .5965 L p F P
0 g
s
.672 .69 .858 r
.61739 .5965 m .6199 .60225 L .55782 .60967 L p F P
0 g
s
.657 .686 .865 r
.62487 .61354 m .62239 .60793 L .68275 .59323 L p F P
0 g
s
.657 .686 .865 r
.68275 .59323 m .68678 .59852 L .62487 .61354 L p F P
0 g
s
.707 .726 .865 r
.36534 .60002 m .36924 .5947 L .42997 .60883 L p F P
0 g
s
.708 .725 .863 r
.43233 .60313 m .42997 .60883 L .36924 .5947 L p F P
0 g
s
.698 .711 .858 r
.43233 .60313 m .4347 .59736 L .49534 .60404 L p F P
0 g
s
.699 .71 .856 r
.49609 .59804 m .49534 .60404 L .4347 .59736 L p F P
0 g
s
.686 .698 .855 r
.49534 .60404 m .49609 .59804 L .55604 .59776 L p F P
0 g
s
.686 .698 .855 r
.55604 .59776 m .55693 .60375 L .49534 .60404 L p F P
0 g
s
.672 .688 .856 r
.55693 .60375 m .55604 .59776 L .61487 .59068 L p F P
0 g
s
.672 .688 .856 r
.61487 .59068 m .61739 .5965 L .55693 .60375 L p F P
0 g
s
.657 .684 .863 r
.62239 .60793 m .6199 .60225 L .67869 .58787 L p F P
0 g
s
.657 .684 .863 r
.67869 .58787 m .68275 .59323 L .62239 .60793 L p F P
0 g
s
.708 .725 .863 r
.36924 .5947 m .37317 .58932 L .43233 .60313 L p F P
0 g
s
.709 .724 .861 r
.4347 .59736 m .43233 .60313 L .37317 .58932 L p F P
0 g
s
.699 .71 .856 r
.4347 .59736 m .43708 .59152 L .49609 .59804 L p F P
0 g
s
.7 .708 .854 r
.49685 .59196 m .49609 .59804 L .43708 .59152 L p F P
0 g
s
.687 .696 .853 r
.49609 .59804 m .49685 .59196 L .55514 .59168 L p F P
0 g
s
.687 .696 .853 r
.55514 .59168 m .55604 .59776 L .49609 .59804 L p F P
0 g
s
.672 .686 .855 r
.55604 .59776 m .55514 .59168 L .61234 .58477 L p F P
0 g
s
.672 .686 .855 r
.61234 .58477 m .61487 .59068 L .55604 .59776 L p F P
0 g
s
.657 .682 .862 r
.6199 .60225 m .61739 .5965 L .67462 .58245 L p F P
0 g
s
.657 .682 .862 r
.67462 .58245 m .67869 .58787 L .6199 .60225 L p F P
0 g
s
.709 .724 .861 r
.37317 .58932 m .37711 .58386 L .4347 .59736 L p F P
0 g
s
.711 .723 .86 r
.43708 .59152 m .4347 .59736 L .37711 .58386 L p F P
0 g
s
.7 .708 .854 r
.43708 .59152 m .43947 .58559 L .49685 .59196 L p F P
0 g
s
.701 .707 .852 r
.49761 .58579 m .49685 .59196 L .43947 .58559 L p F P
0 g
s
.687 .695 .851 r
.49685 .59196 m .49761 .58579 L .55424 .58552 L p F P
0 g
s
.687 .695 .851 r
.55424 .58552 m .55514 .59168 L .49685 .59196 L p F P
0 g
s
.673 .684 .853 r
.55514 .59168 m .55424 .58552 L .6098 .57878 L p F P
0 g
s
.673 .684 .853 r
.6098 .57878 m .61234 .58477 L .55514 .59168 L p F P
0 g
s
.657 .68 .86 r
.61739 .5965 m .61487 .59068 L .67054 .57695 L p F P
0 g
s
.657 .68 .86 r
.67054 .57695 m .67462 .58245 L .61739 .5965 L p F P
0 g
s
.715 .74 .871 r
.36534 .60002 m .36145 .60528 L .30311 .58338 L p F P
0 g
s
.643 .682 .872 r
.6908 .60374 m .68678 .59852 L .74308 .57652 L p F P
0 g
s
.643 .682 .872 r
.74308 .57652 m .74856 .58127 L .6908 .60374 L p F P
0 g
s
.711 .723 .86 r
.37711 .58386 m .38106 .57833 L .43708 .59152 L p F P
0 g
s
.712 .722 .858 r
.43947 .58559 m .43708 .59152 L .38106 .57833 L p F P
0 g
s
.701 .707 .852 r
.43947 .58559 m .44188 .57958 L .49761 .58579 L p F P
0 g
s
.702 .706 .85 r
.49837 .57953 m .49761 .58579 L .44188 .57958 L p F P
0 g
s
.688 .693 .849 r
.49761 .58579 m .49837 .57953 L .55334 .57927 L p F P
0 g
s
.688 .693 .849 r
.55334 .57927 m .55424 .58552 L .49761 .58579 L p F P
0 g
s
.673 .682 .85 r
.55424 .58552 m .55334 .57927 L .60725 .57271 L p F P
0 g
s
.673 .682 .85 r
.60725 .57271 m .6098 .57878 L .55424 .58552 L p F P
0 g
s
.657 .678 .858 r
.61487 .59068 m .61234 .58477 L .66643 .57138 L p F P
0 g
s
.657 .678 .858 r
.66643 .57138 m .67054 .57695 L .61487 .59068 L p F P
0 g
s
.715 .74 .871 r
.30311 .58338 m .30847 .57859 L .36534 .60002 L p F P
0 g
s
.716 .74 .87 r
.36924 .5947 m .36534 .60002 L .30847 .57859 L p F P
0 g
s
.643 .68 .87 r
.68678 .59852 m .68275 .59323 L .73758 .57171 L p F P
0 g
s
.643 .68 .87 r
.73758 .57171 m .74308 .57652 L .68678 .59852 L p F P
0 g
s
.712 .722 .858 r
.38106 .57833 m .38504 .57272 L .43947 .58559 L p F P
0 g
s
.713 .721 .856 r
.44188 .57958 m .43947 .58559 L .38504 .57272 L p F P
0 g
s
.702 .706 .85 r
.44188 .57958 m .44429 .57349 L .49837 .57953 L p F P
0 g
s
.703 .704 .848 r
.49914 .57318 m .49837 .57953 L .44429 .57349 L p F P
0 g
s
.689 .691 .847 r
.49837 .57953 m .49914 .57318 L .55243 .57293 L p F P
0 g
s
.689 .691 .847 r
.55243 .57293 m .55334 .57927 L .49837 .57953 L p F P
0 g
s
.716 .74 .87 r
.30847 .57859 m .31385 .57373 L .36924 .5947 L p F P
0 g
s
.718 .739 .868 r
.37317 .58932 m .36924 .5947 L .31385 .57373 L p F P
0 g
s
.657 .676 .856 r
.61234 .58477 m .6098 .57878 L .66231 .56573 L p F P
0 g
s
.657 .676 .856 r
.66231 .56573 m .66643 .57138 L .61234 .58477 L p F P
0 g
s
.673 .68 .848 r
.55334 .57927 m .55243 .57293 L .60469 .56654 L p F P
0 g
s
.673 .68 .848 r
.60469 .56654 m .60725 .57271 L .55334 .57927 L p F P
0 g
s
.643 .679 .869 r
.68275 .59323 m .67869 .58787 L .73206 .56684 L p F P
0 g
s
.643 .679 .869 r
.73206 .56684 m .73758 .57171 L .68275 .59323 L p F P
0 g
s
.713 .721 .856 r
.38504 .57272 m .38903 .56704 L .44188 .57958 L p F P
0 g
s
.714 .72 .854 r
.44429 .57349 m .44188 .57958 L .38903 .56704 L p F P
0 g
s
.718 .739 .868 r
.31385 .57373 m .31925 .56882 L .37317 .58932 L p F P
0 g
s
.719 .739 .867 r
.37711 .58386 m .37317 .58932 L .31925 .56882 L p F P
0 g
s
.703 .704 .848 r
.44429 .57349 m .44672 .5673 L .49914 .57318 L p F P
0 g
s
.704 .702 .846 r
.49991 .56673 m .49914 .57318 L .44672 .5673 L p F P
0 g
s
.689 .689 .844 r
.49914 .57318 m .49991 .56673 L .55151 .56648 L p F P
0 g
s
.689 .689 .844 r
.55151 .56648 m .55243 .57293 L .49914 .57318 L p F P
0 g
s
.657 .674 .854 r
.6098 .57878 m .60725 .57271 L .65817 .56 L p F P
0 g
s
.657 .674 .854 r
.65817 .56 m .66231 .56573 L .6098 .57878 L p F P
0 g
s
.674 .678 .846 r
.55243 .57293 m .55151 .56648 L .60211 .56027 L p F P
0 g
s
.674 .678 .846 r
.60211 .56027 m .60469 .56654 L .55243 .57293 L p F P
0 g
s
.642 .677 .867 r
.67869 .58787 m .67462 .58245 L .72652 .56191 L p F P
0 g
s
.642 .677 .867 r
.72652 .56191 m .73206 .56684 L .67869 .58787 L p F P
0 g
s
.714 .72 .854 r
.38903 .56704 m .39304 .56127 L .44429 .57349 L p F P
0 g
s
.716 .719 .852 r
.44672 .5673 m .44429 .57349 L .39304 .56127 L p F P
0 g
s
.719 .739 .867 r
.31925 .56882 m .32467 .56383 L .37711 .58386 L p F P
0 g
s
.721 .738 .865 r
.38106 .57833 m .37711 .58386 L .32467 .56383 L p F P
0 g
s
.657 .671 .852 r
.60725 .57271 m .60469 .56654 L .65401 .55417 L p F P
0 g
s
.657 .671 .852 r
.65401 .55417 m .65817 .56 L .60725 .57271 L p F P
0 g
s
.704 .702 .846 r
.44672 .5673 m .44916 .56101 L .49991 .56673 L p F P
0 g
s
.705 .701 .843 r
.50069 .56017 m .49991 .56673 L .44916 .56101 L p F P
0 g
s
.69 .687 .842 r
.49991 .56673 m .50069 .56017 L .5506 .55993 L p F P
0 g
s
.69 .687 .842 r
.5506 .55993 m .55151 .56648 L .49991 .56673 L p F P
0 g
s
.674 .675 .843 r
.55151 .56648 m .5506 .55993 L .59952 .5539 L p F P
0 g
s
.674 .675 .843 r
.59952 .5539 m .60211 .56027 L .55151 .56648 L p F P
0 g
s
.642 .674 .866 r
.67462 .58245 m .67054 .57695 L .72096 .55691 L p F P
0 g
s
.642 .674 .866 r
.72096 .55691 m .72652 .56191 L .67462 .58245 L p F P
0 g
s
.721 .738 .865 r
.32467 .56383 m .33011 .55879 L .38106 .57833 L p F P
0 g
s
.722 .737 .864 r
.38504 .57272 m .38106 .57833 L .33011 .55879 L p F P
0 g
s
.716 .719 .852 r
.39304 .56127 m .39707 .55541 L .44672 .5673 L p F P
0 g
s
.717 .718 .849 r
.44916 .56101 m .44672 .5673 L .39707 .55541 L p F P
0 g
s
.657 .669 .85 r
.60469 .56654 m .60211 .56027 L .64984 .54826 L p F P
0 g
s
.657 .669 .85 r
.64984 .54826 m .65401 .55417 L .60469 .56654 L p F P
0 g
s
.705 .701 .843 r
.44916 .56101 m .45161 .55462 L .50069 .56017 L p F P
0 g
s
.706 .699 .84 r
.50147 .5535 m .50069 .56017 L .45161 .55462 L p F P
0 g
s
.691 .685 .839 r
.50069 .56017 m .50147 .5535 L .54967 .55327 L p F P
0 g
s
.691 .685 .839 r
.54967 .55327 m .5506 .55993 L .50069 .56017 L p F P
0 g
s
.641 .672 .864 r
.67054 .57695 m .66643 .57138 L .71538 .55183 L p F P
0 g
s
.641 .672 .864 r
.71538 .55183 m .72096 .55691 L .67054 .57695 L p F P
0 g
s
.674 .673 .841 r
.5506 .55993 m .54967 .55327 L .59692 .54742 L p F P
0 g
s
.674 .673 .841 r
.59692 .54742 m .59952 .5539 L .5506 .55993 L p F P
0 g
s
.722 .737 .864 r
.33011 .55879 m .33557 .55367 L .38504 .57272 L p F P
0 g
s
.724 .737 .862 r
.38903 .56704 m .38504 .57272 L .33557 .55367 L p F P
0 g
s
.717 .718 .849 r
.39707 .55541 m .40111 .54946 L .44916 .56101 L p F P
0 g
s
.719 .716 .847 r
.45161 .55462 m .44916 .56101 L .40111 .54946 L p F P
0 g
s
.657 .666 .847 r
.60211 .56027 m .59952 .5539 L .64565 .54224 L p F P
0 g
s
.657 .666 .847 r
.64565 .54224 m .64984 .54826 L .60211 .56027 L p F P
0 g
s
.641 .67 .862 r
.66643 .57138 m .66231 .56573 L .70978 .54669 L p F P
0 g
s
.641 .67 .862 r
.70978 .54669 m .71538 .55183 L .66643 .57138 L p F P
0 g
s
.706 .699 .84 r
.45161 .55462 m .45407 .54812 L .50147 .5535 L p F P
0 g
s
.708 .697 .838 r
.50225 .54671 m .50147 .5535 L .45407 .54812 L p F P
0 g
s
.692 .682 .836 r
.50147 .5535 m .50225 .54671 L .54874 .54649 L p F P
0 g
s
.692 .682 .836 r
.54874 .54649 m .54967 .55327 L .50147 .5535 L p F P
0 g
s
.674 .67 .838 r
.54967 .55327 m .54874 .54649 L .5943 .54083 L p F P
0 g
s
.674 .67 .838 r
.5943 .54083 m .59692 .54742 L .54967 .55327 L p F P
0 g
s
.724 .737 .862 r
.33557 .55367 m .34105 .54847 L .38903 .56704 L p F P
0 g
s
.725 .736 .86 r
.39304 .56127 m .38903 .56704 L .34105 .54847 L p F P
0 g
s
.719 .716 .847 r
.40111 .54946 m .40517 .54341 L .45161 .55462 L p F P
0 g
s
.72 .715 .844 r
.45407 .54812 m .45161 .55462 L .40517 .54341 L p F P
0 g
s
.722 .755 .879 r
.30847 .57859 m .30311 .58338 L .2526 .55481 L p F P
0 g
s
.64 .667 .86 r
.66231 .56573 m .65817 .56 L .70416 .54146 L p F P
0 g
s
.64 .667 .86 r
.70416 .54146 m .70978 .54669 L .66231 .56573 L p F P
0 g
s
.656 .663 .845 r
.59952 .5539 m .59692 .54742 L .64144 .53612 L p F P
0 g
s
.656 .663 .845 r
.64144 .53612 m .64565 .54224 L .59952 .5539 L p F P
0 g
s
.708 .697 .838 r
.45407 .54812 m .45655 .5415 L .50225 .54671 L p F P
0 g
s
.709 .695 .834 r
.50304 .53979 m .50225 .54671 L .45655 .5415 L p F P
0 g
s
.692 .68 .833 r
.50225 .54671 m .50304 .53979 L .54781 .53958 L p F P
0 g
s
.692 .68 .833 r
.54781 .53958 m .54874 .54649 L .50225 .54671 L p F P
0 g
s
.675 .667 .835 r
.54874 .54649 m .54781 .53958 L .59168 .5341 L p F P
0 g
s
.675 .667 .835 r
.59168 .5341 m .5943 .54083 L .54874 .54649 L p F P
0 g
s
.629 .68 .879 r
.74856 .58127 m .74308 .57652 L .79148 .54806 L p F P
0 g
s
.629 .68 .879 r
.79148 .54806 m .79829 .55217 L .74856 .58127 L p F P
0 g
s
.725 .736 .86 r
.34105 .54847 m .34655 .5432 L .39304 .56127 L p F P
0 g
s
.727 .735 .858 r
.39707 .55541 m .39304 .56127 L .34655 .5432 L p F P
0 g
s
.722 .755 .879 r
.2526 .55481 m .2593 .55064 L .30847 .57859 L p F P
0 g
s
.723 .755 .877 r
.31385 .57373 m .30847 .57859 L .2593 .55064 L p F P
0 g
s
.72 .715 .844 r
.40517 .54341 m .40925 .53725 L .45407 .54812 L p F P
0 g
s
.722 .713 .841 r
.45655 .5415 m .45407 .54812 L .40925 .53725 L p F P
0 g
s
.64 .665 .858 r
.65817 .56 m .65401 .55417 L .69853 .53616 L p F P
0 g
s
.64 .665 .858 r
.69853 .53616 m .70416 .54146 L .65817 .56 L p F P
0 g
s
.656 .66 .842 r
.59692 .54742 m .5943 .54083 L .63721 .52988 L p F P
0 g
s
.656 .66 .842 r
.63721 .52988 m .64144 .53612 L .59692 .54742 L p F P
0 g
s
.709 .695 .834 r
.45655 .5415 m .45903 .53475 L .50304 .53979 L p F P
0 g
s
.71 .692 .831 r
.50383 .53273 m .50304 .53979 L .45903 .53475 L p F P
0 g
s
.693 .677 .83 r
.50304 .53979 m .50383 .53273 L .54688 .53252 L p F P
0 g
s
.693 .677 .83 r
.54688 .53252 m .54781 .53958 L .50304 .53979 L p F P
0 g
s
.628 .678 .878 r
.74308 .57652 m .73758 .57171 L .78465 .54389 L p F P
0 g
s
.628 .678 .878 r
.78465 .54389 m .79148 .54806 L .74308 .57652 L p F P
0 g
s
.675 .664 .831 r
.54781 .53958 m .54688 .53252 L .58904 .52724 L p F P
0 g
s
.675 .664 .831 r
.58904 .52724 m .59168 .5341 L .54781 .53958 L p F P
0 g
s
.727 .735 .858 r
.34655 .5432 m .35207 .53785 L .39707 .55541 L p F P
0 g
s
.729 .735 .856 r
.40111 .54946 m .39707 .55541 L .35207 .53785 L p F P
0 g
s
.723 .755 .877 r
.2593 .55064 m .26603 .54641 L .31385 .57373 L p F P
0 g
s
.725 .755 .876 r
.31925 .56882 m .31385 .57373 L .26603 .54641 L p F P
0 g
s
.722 .713 .841 r
.40925 .53725 m .41334 .53098 L .45655 .5415 L p F P
0 g
s
.724 .712 .838 r
.45903 .53475 m .45655 .5415 L .41334 .53098 L p F P
0 g
s
.639 .662 .856 r
.65401 .55417 m .64984 .54826 L .69287 .53076 L p F P
0 g
s
.639 .662 .856 r
.69287 .53076 m .69853 .53616 L .65401 .55417 L p F P
0 g
s
.656 .657 .839 r
.5943 .54083 m .59168 .5341 L .63297 .52352 L p F P
0 g
s
.656 .657 .839 r
.63297 .52352 m .63721 .52988 L .5943 .54083 L p F P
0 g
s
.627 .676 .877 r
.73758 .57171 m .73206 .56684 L .77781 .53967 L p F P
0 g
s
.627 .676 .877 r
.77781 .53967 m .78465 .54389 L .73758 .57171 L p F P
0 g
s
.725 .755 .876 r
.26603 .54641 m .27277 .54213 L .31925 .56882 L p F P
0 g
s
.727 .754 .875 r
.32467 .56383 m .31925 .56882 L .27277 .54213 L p F P
0 g
s
.71 .692 .831 r
.45903 .53475 m .46153 .52786 L .50383 .53273 L p F P
0 g
s
.712 .69 .828 r
.50462 .52552 m .50383 .53273 L .46153 .52786 L p F P
0 g
s
.694 .674 .826 r
.50383 .53273 m .50462 .52552 L .54593 .52532 L p F P
0 g
s
.694 .674 .826 r
.54593 .52532 m .54688 .53252 L .50383 .53273 L p F P
0 g
s
.729 .735 .856 r
.35207 .53785 m .35761 .5324 L .40111 .54946 L p F P
0 g
s
.731 .734 .853 r
.40517 .54341 m .40111 .54946 L .35761 .5324 L p F P
0 g
s
.675 .661 .828 r
.54688 .53252 m .54593 .52532 L .58639 .52023 L p F P
0 g
s
.675 .661 .828 r
.58639 .52023 m .58904 .52724 L .54688 .53252 L p F P
0 g
s
.638 .659 .854 r
.64984 .54826 m .64565 .54224 L .68719 .52527 L p F P
0 g
s
.638 .659 .854 r
.68719 .52527 m .69287 .53076 L .64984 .54826 L p F P
0 g
s
.724 .712 .838 r
.41334 .53098 m .41746 .52458 L .45903 .53475 L p F P
0 g
s
.726 .71 .835 r
.46153 .52786 m .45903 .53475 L .41746 .52458 L p F P
0 g
s
.626 .674 .875 r
.73206 .56684 m .72652 .56191 L .77094 .53539 L p F P
0 g
s
.626 .674 .875 r
.77094 .53539 m .77781 .53967 L .73206 .56684 L p F P
0 g
s
.656 .653 .836 r
.59168 .5341 m .58904 .52724 L .6287 .51703 L p F P
0 g
s
.656 .653 .836 r
.6287 .51703 m .63297 .52352 L .59168 .5341 L p F P
0 g
s
.727 .754 .875 r
.27277 .54213 m .27953 .53779 L .32467 .56383 L p F P
0 g
s
.728 .754 .873 r
.33011 .55879 m .32467 .56383 L .27953 .53779 L p F P
0 g
s
.731 .734 .853 r
.35761 .5324 m .36317 .52686 L .40517 .54341 L p F P
0 g
s
.733 .733 .851 r
.40925 .53725 m .40517 .54341 L .36317 .52686 L p F P
0 g
s
.712 .69 .828 r
.46153 .52786 m .46404 .52083 L .50462 .52552 L p F P
0 g
s
.713 .687 .824 r
.50542 .51815 m .50462 .52552 L .46404 .52083 L p F P
0 g
s
.695 .671 .822 r
.50462 .52552 m .50542 .51815 L .54499 .51795 L p F P
0 g
s
.695 .671 .822 r
.54499 .51795 m .54593 .52532 L .50462 .52552 L p F P
0 g
s
.675 .657 .824 r
.54593 .52532 m .54499 .51795 L .58373 .51306 L p F P
0 g
s
.675 .657 .824 r
.58373 .51306 m .58639 .52023 L .54593 .52532 L p F P
0 g
s
.638 .656 .851 r
.64565 .54224 m .64144 .53612 L .68149 .51968 L p F P
0 g
s
.638 .656 .851 r
.68149 .51968 m .68719 .52527 L .64565 .54224 L p F P
0 g
s
.626 .671 .874 r
.72652 .56191 m .72096 .55691 L .76406 .53105 L p F P
0 g
s
.626 .671 .874 r
.76406 .53105 m .77094 .53539 L .72652 .56191 L p F P
0 g
s
.726 .71 .835 r
.41746 .52458 m .42159 .51805 L .46153 .52786 L p F P
0 g
s
.728 .708 .832 r
.46404 .52083 m .46153 .52786 L .42159 .51805 L p F P
0 g
s
.728 .754 .873 r
.27953 .53779 m .2863 .53339 L .33011 .55879 L p F P
0 g
s
.73 .754 .872 r
.33557 .55367 m .33011 .55879 L .2863 .53339 L p F P
0 g
s
.655 .649 .832 r
.58904 .52724 m .58639 .52023 L .62442 .5104 L p F P
0 g
s
.655 .649 .832 r
.62442 .5104 m .6287 .51703 L .58904 .52724 L p F P
0 g
s
.733 .733 .851 r
.36317 .52686 m .36874 .52122 L .40925 .53725 L p F P
0 g
s
.735 .732 .848 r
.41334 .53098 m .40925 .53725 L .36874 .52122 L p F P
0 g
s
.713 .687 .824 r
.46404 .52083 m .46656 .51363 L .50542 .51815 L p F P
0 g
s
.715 .684 .82 r
.50623 .51059 m .50542 .51815 L .46656 .51363 L p F P
0 g
s
.696 .667 .818 r
.50542 .51815 m .50623 .51059 L .54404 .51041 L p F P
0 g
s
.696 .667 .818 r
.54404 .51041 m .54499 .51795 L .50542 .51815 L p F P
0 g
s
.676 .653 .82 r
.54499 .51795 m .54404 .51041 L .58105 .5057 L p F P
0 g
s
.676 .653 .82 r
.58105 .5057 m .58373 .51306 L .54499 .51795 L p F P
0 g
s
.625 .669 .872 r
.72096 .55691 m .71538 .55183 L .75716 .52664 L p F P
0 g
s
.625 .669 .872 r
.75716 .52664 m .76406 .53105 L .72096 .55691 L p F P
0 g
s
.637 .653 .849 r
.64144 .53612 m .63721 .52988 L .67577 .51398 L p F P
0 g
s
.637 .653 .849 r
.67577 .51398 m .68149 .51968 L .64144 .53612 L p F P
0 g
s
.73 .754 .872 r
.2863 .53339 m .2931 .52892 L .33557 .55367 L p F P
0 g
s
.732 .754 .87 r
.34105 .54847 m .33557 .55367 L .2931 .52892 L p F P
0 g
s
.728 .708 .832 r
.42159 .51805 m .42573 .51138 L .46404 .52083 L p F P
0 g
s
.73 .706 .828 r
.46656 .51363 m .46404 .52083 L .42573 .51138 L p F P
0 g
s
.655 .645 .828 r
.58639 .52023 m .58373 .51306 L .62013 .5036 L p F P
0 g
s
.655 .645 .828 r
.62013 .5036 m .62442 .5104 L .58639 .52023 L p F P
0 g
s
.735 .732 .848 r
.36874 .52122 m .37434 .51547 L .41334 .53098 L p F P
0 g
s
.737 .731 .845 r
.41746 .52458 m .41334 .53098 L .37434 .51547 L p F P
0 g
s
.624 .667 .871 r
.71538 .55183 m .70978 .54669 L .75024 .52217 L p F P
0 g
s
.624 .667 .871 r
.75024 .52217 m .75716 .52664 L .71538 .55183 L p F P
0 g
s
.715 .684 .82 r
.46656 .51363 m .46909 .50626 L .50623 .51059 L p F P
0 g
s
.716 .681 .815 r
.50703 .50284 m .50623 .51059 L .46909 .50626 L p F P
0 g
s
.697 .664 .814 r
.50623 .51059 m .50703 .50284 L .54308 .50266 L p F P
0 g
s
.697 .664 .814 r
.54308 .50266 m .54404 .51041 L .50623 .51059 L p F P
0 g
s
.676 .648 .815 r
.54404 .51041 m .54308 .50266 L .57836 .49816 L p F P
0 g
s
.676 .648 .815 r
.57836 .49816 m .58105 .5057 L .54404 .51041 L p F P
0 g
s
.732 .754 .87 r
.2931 .52892 m .29992 .52438 L .34105 .54847 L p F P
0 g
s
.734 .754 .868 r
.34655 .5432 m .34105 .54847 L .29992 .52438 L p F P
0 g
s
.636 .649 .846 r
.63721 .52988 m .63297 .52352 L .67004 .50816 L p F P
0 g
s
.636 .649 .846 r
.67004 .50816 m .67577 .51398 L .63721 .52988 L p F P
0 g
s
.73 .706 .828 r
.42573 .51138 m .4299 .50455 L .46656 .51363 L p F P
0 g
s
.732 .704 .824 r
.46909 .50626 m .46656 .51363 L .4299 .50455 L p F P
0 g
s
.654 .641 .824 r
.58373 .51306 m .58105 .5057 L .61581 .49663 L p F P
0 g
s
.654 .641 .824 r
.61581 .49663 m .62013 .5036 L .58373 .51306 L p F P
0 g
s
.623 .664 .869 r
.70978 .54669 m .70416 .54146 L .7433 .51762 L p F P
0 g
s
.623 .664 .869 r
.7433 .51762 m .75024 .52217 L .70978 .54669 L p F P
0 g
s
.737 .731 .845 r
.37434 .51547 m .37996 .5096 L .41746 .52458 L p F P
0 g
s
.74 .73 .842 r
.42159 .51805 m .41746 .52458 L .37996 .5096 L p F P
0 g
s
.734 .754 .868 r
.29992 .52438 m .30675 .51977 L .34655 .5432 L p F P
0 g
s
.736 .753 .866 r
.35207 .53785 m .34655 .5432 L .30675 .51977 L p F P
0 g
s
.635 .645 .843 r
.63297 .52352 m .6287 .51703 L .66428 .50221 L p F P
0 g
s
.635 .645 .843 r
.66428 .50221 m .67004 .50816 L .63297 .52352 L p F P
0 g
s
.716 .681 .815 r
.46909 .50626 m .47163 .49869 L .50703 .50284 L p F P
0 g
s
.718 .678 .81 r
.50784 .49486 m .50703 .50284 L .47163 .49869 L p F P
0 g
s
.698 .659 .808 r
.50703 .50284 m .50784 .49486 L .54212 .49469 L p F P
0 g
s
.698 .659 .808 r
.54212 .49469 m .54308 .50266 L .50703 .50284 L p F P
0 g
s
.676 .644 .81 r
.54308 .50266 m .54212 .49469 L .57567 .49039 L p F P
0 g
s
.676 .644 .81 r
.57567 .49039 m .57836 .49816 L .54308 .50266 L p F P
0 g
s
.732 .704 .824 r
.4299 .50455 m .43408 .49754 L .46909 .50626 L p F P
0 g
s
.734 .701 .819 r
.47163 .49869 m .46909 .50626 L .43408 .49754 L p F P
0 g
s
.622 .661 .867 r
.70416 .54146 m .69853 .53616 L .73635 .51299 L p F P
0 g
s
.622 .661 .867 r
.73635 .51299 m .7433 .51762 L .70416 .54146 L p F P
0 g
s
.74 .73 .842 r
.37996 .5096 m .3856 .5036 L .42159 .51805 L p F P
0 g
s
.742 .728 .839 r
.42573 .51138 m .42159 .51805 L .3856 .5036 L p F P
0 g
s
.654 .636 .82 r
.58105 .5057 m .57836 .49816 L .61148 .48947 L p F P
0 g
s
.654 .636 .82 r
.61148 .48947 m .61581 .49663 L .58105 .5057 L p F P
0 g
s
.736 .753 .866 r
.30675 .51977 m .3136 .51508 L .35207 .53785 L p F P
0 g
s
.738 .753 .864 r
.35761 .5324 m .35207 .53785 L .3136 .51508 L p F P
0 g
s
.634 .641 .84 r
.6287 .51703 m .62442 .5104 L .6585 .49613 L p F P
0 g
s
.634 .641 .84 r
.6585 .49613 m .66428 .50221 L .6287 .51703 L p F P
0 g
s
.718 .678 .81 r
.47163 .49869 m .47419 .4909 L .50784 .49486 L p F P
0 g
s
.72 .674 .804 r
.50866 .48663 m .50784 .49486 L .47419 .4909 L p F P
0 g
s
.699 .655 .803 r
.50784 .49486 m .50866 .48663 L .54116 .48647 L p F P
0 g
s
.699 .655 .803 r
.54116 .48647 m .54212 .49469 L .50784 .49486 L p F P
0 g
s
.676 .638 .805 r
.54212 .49469 m .54116 .48647 L .57295 .48237 L p F P
0 g
s
.676 .638 .805 r
.57295 .48237 m .57567 .49039 L .54212 .49469 L p F P
0 g
s
.621 .658 .865 r
.69853 .53616 m .69287 .53076 L .72937 .50828 L p F P
0 g
s
.621 .658 .865 r
.72937 .50828 m .73635 .51299 L .69853 .53616 L p F P
0 g
s
.734 .701 .819 r
.43408 .49754 m .43828 .49034 L .47163 .49869 L p F P
0 g
s
.737 .698 .814 r
.47419 .4909 m .47163 .49869 L .43828 .49034 L p F P
0 g
s
.742 .728 .839 r
.3856 .5036 m .39126 .49746 L .42573 .51138 L p F P
0 g
s
.745 .727 .835 r
.4299 .50455 m .42573 .51138 L .39126 .49746 L p F P
0 g
s
.738 .753 .864 r
.3136 .51508 m .32047 .51031 L .35761 .5324 L p F P
0 g
s
.74 .753 .862 r
.36317 .52686 m .35761 .5324 L .32047 .51031 L p F P
0 g
s
.653 .631 .815 r
.57836 .49816 m .57567 .49039 L .60713 .4821 L p F P
0 g
s
.653 .631 .815 r
.60713 .4821 m .61148 .48947 L .57836 .49816 L p F P
0 g
s
.633 .636 .836 r
.62442 .5104 m .62013 .5036 L .65271 .48989 L p F P
0 g
s
.633 .636 .836 r
.65271 .48989 m .6585 .49613 L .62442 .5104 L p F P
0 g
s
.72 .674 .804 r
.47419 .4909 m .47675 .48285 L .50866 .48663 L p F P
0 g
s
.722 .669 .798 r
.50948 .47811 m .50866 .48663 L .47675 .48285 L p F P
0 g
s
.7 .65 .797 r
.50866 .48663 m .50948 .47811 L .54019 .47796 L p F P
0 g
s
.7 .65 .797 r
.54019 .47796 m .54116 .48647 L .50866 .48663 L p F P
0 g
s
.62 .655 .863 r
.69287 .53076 m .68719 .52527 L .72238 .50348 L p F P
0 g
s
.62 .655 .863 r
.72238 .50348 m .72937 .50828 L .69287 .53076 L p F P
0 g
s
.676 .633 .798 r
.54116 .48647 m .54019 .47796 L .57023 .47407 L p F P
0 g
s
.676 .633 .798 r
.57023 .47407 m .57295 .48237 L .54116 .48647 L p F P
0 g
s
.74 .753 .862 r
.32047 .51031 m .32736 .50544 L .36317 .52686 L p F P
0 g
s
.743 .752 .86 r
.36874 .52122 m .36317 .52686 L .32736 .50544 L p F P
0 g
s
.737 .698 .814 r
.43828 .49034 m .4425 .48292 L .47419 .4909 L p F P
0 g
s
.74 .695 .809 r
.47675 .48285 m .47419 .4909 L .4425 .48292 L p F P
0 g
s
.745 .727 .835 r
.39126 .49746 m .39693 .49117 L .4299 .50455 L p F P
0 g
s
.748 .725 .831 r
.43408 .49754 m .4299 .50455 L .39693 .49117 L p F P
0 g
s
.652 .625 .809 r
.57567 .49039 m .57295 .48237 L .60276 .47447 L p F P
0 g
s
.652 .625 .809 r
.60276 .47447 m .60713 .4821 L .57567 .49039 L p F P
0 g
s
.632 .632 .832 r
.62013 .5036 m .61581 .49663 L .64689 .48349 L p F P
0 g
s
.632 .632 .832 r
.64689 .48349 m .65271 .48989 L .62013 .5036 L p F P
0 g
s
.726 .77 .888 r
.2593 .55064 m .2526 .55481 L .21225 .52029 L p F P
0 g
s
.618 .652 .861 r
.68719 .52527 m .68149 .51968 L .71537 .49859 L p F P
0 g
s
.618 .652 .861 r
.71537 .49859 m .72238 .50348 L .68719 .52527 L p F P
0 g
s
.722 .669 .798 r
.47675 .48285 m .47933 .47453 L .50948 .47811 L p F P
0 g
s
.724 .665 .791 r
.5103 .46926 m .50948 .47811 L .47933 .47453 L p F P
0 g
s
.701 .644 .79 r
.50948 .47811 m .5103 .46926 L .53922 .46911 L p F P
0 g
s
.701 .644 .79 r
.53922 .46911 m .54019 .47796 L .50948 .47811 L p F P
0 g
s
.676 .626 .791 r
.54019 .47796 m .53922 .46911 L .56749 .46543 L p F P
0 g
s
.676 .626 .791 r
.56749 .46543 m .57023 .47407 L .54019 .47796 L p F P
0 g
s
.743 .752 .86 r
.32736 .50544 m .33427 .50049 L .36874 .52122 L p F P
0 g
s
.746 .752 .858 r
.37434 .51547 m .36874 .52122 L .33427 .50049 L p F P
0 g
s
.74 .695 .809 r
.4425 .48292 m .44673 .47526 L .47675 .48285 L p F P
0 g
s
.742 .692 .803 r
.47933 .47453 m .47675 .48285 L .44673 .47526 L p F P
0 g
s
.748 .725 .831 r
.39693 .49117 m .40263 .48472 L .43408 .49754 L p F P
0 g
s
.751 .724 .827 r
.43828 .49034 m .43408 .49754 L .40263 .48472 L p F P
0 g
s
.651 .618 .803 r
.57295 .48237 m .57023 .47407 L .59837 .46657 L p F P
0 g
s
.651 .618 .803 r
.59837 .46657 m .60276 .47447 L .57295 .48237 L p F P
0 g
s
.726 .77 .888 r
.21225 .52029 m .22011 .5169 L .2593 .55064 L p F P
0 g
s
.728 .77 .887 r
.26603 .54641 m .2593 .55064 L .22011 .5169 L p F P
0 g
s
.63 .626 .828 r
.61581 .49663 m .61148 .48947 L .64106 .4769 L p F P
0 g
s
.63 .626 .828 r
.64106 .4769 m .64689 .48349 L .61581 .49663 L p F P
0 g
s
.617 .648 .858 r
.68149 .51968 m .67577 .51398 L .70835 .49359 L p F P
0 g
s
.617 .648 .858 r
.70835 .49359 m .71537 .49859 L .68149 .51968 L p F P
0 g
s
.614 .679 .889 r
.79829 .55217 m .79148 .54806 L .82971 .51389 L p F P
0 g
s
.614 .679 .889 r
.82971 .51389 m .83766 .51721 L .79829 .55217 L p F P
0 g
s
.746 .752 .858 r
.33427 .50049 m .3412 .49543 L .37434 .51547 L p F P
0 g
s
.748 .752 .855 r
.37996 .5096 m .37434 .51547 L .3412 .49543 L p F P
0 g
s
.724 .665 .791 r
.47933 .47453 m .48192 .46587 L .5103 .46926 L p F P
0 g
s
.726 .659 .783 r
.51113 .46001 m .5103 .46926 L .48192 .46587 L p F P
0 g
s
.702 .637 .782 r
.5103 .46926 m .51113 .46001 L .53824 .45988 L p F P
0 g
s
.702 .637 .782 r
.53824 .45988 m .53922 .46911 L .5103 .46926 L p F P
0 g
s
.676 .618 .783 r
.53922 .46911 m .53824 .45988 L .56474 .45641 L p F P
0 g
s
.676 .618 .783 r
.56474 .45641 m .56749 .46543 L .53922 .46911 L p F P
0 g
s
.728 .77 .887 r
.22011 .5169 m .22799 .51347 L .26603 .54641 L p F P
0 g
s
.73 .771 .885 r
.27277 .54213 m .26603 .54641 L .22799 .51347 L p F P
0 g
s
.751 .724 .827 r
.40263 .48472 m .40835 .47807 L .43828 .49034 L p F P
0 g
s
.754 .722 .822 r
.4425 .48292 m .43828 .49034 L .40835 .47807 L p F P
0 g
s
.742 .692 .803 r
.44673 .47526 m .45098 .46732 L .47933 .47453 L p F P
0 g
s
.746 .688 .796 r
.48192 .46587 m .47933 .47453 L .45098 .46732 L p F P
0 g
s
.65 .611 .796 r
.57023 .47407 m .56749 .46543 L .59397 .45834 L p F P
0 g
s
.65 .611 .796 r
.59397 .45834 m .59837 .46657 L .57023 .47407 L p F P
0 g
s
.613 .678 .887 r
.79148 .54806 m .78465 .54389 L .82175 .51053 L p F P
0 g
s
.613 .678 .887 r
.82175 .51053 m .82971 .51389 L .79148 .54806 L p F P
0 g
s
.615 .644 .856 r
.67577 .51398 m .67004 .50816 L .7013 .48848 L p F P
0 g
s
.615 .644 .856 r
.7013 .48848 m .70835 .49359 L .67577 .51398 L p F P
0 g
s
.628 .62 .823 r
.61148 .48947 m .60713 .4821 L .6352 .47009 L p F P
0 g
s
.628 .62 .823 r
.6352 .47009 m .64106 .4769 L .61148 .48947 L p F P
0 g
s
.748 .752 .855 r
.3412 .49543 m .34814 .49025 L .37996 .5096 L p F P
0 g
s
.751 .751 .852 r
.3856 .5036 m .37996 .5096 L .34814 .49025 L p F P
0 g
s
.73 .771 .885 r
.22799 .51347 m .23587 .50998 L .27277 .54213 L p F P
0 g
s
.732 .771 .884 r
.27953 .53779 m .27277 .54213 L .23587 .50998 L p F P
0 g
s
.726 .659 .783 r
.48192 .46587 m .48453 .45682 L .51113 .46001 L p F P
0 g
s
.728 .653 .774 r
.51196 .45029 m .51113 .46001 L .48453 .45682 L p F P
0 g
s
.703 .63 .772 r
.51113 .46001 m .51196 .45029 L .53726 .45016 L p F P
0 g
s
.703 .63 .772 r
.53726 .45016 m .53824 .45988 L .51113 .46001 L p F P
0 g
s
.676 .61 .774 r
.53824 .45988 m .53726 .45016 L .56198 .4469 L p F P
0 g
s
.676 .61 .774 r
.56198 .4469 m .56474 .45641 L .53824 .45988 L p F P
0 g
s
.612 .675 .886 r
.78465 .54389 m .77781 .53967 L .81378 .50712 L p F P
0 g
s
.612 .675 .886 r
.81378 .50712 m .82175 .51053 L .78465 .54389 L p F P
0 g
s
.754 .722 .822 r
.40835 .47807 m .41408 .47121 L .4425 .48292 L p F P
0 g
s
.758 .72 .817 r
.44673 .47526 m .4425 .48292 L .41408 .47121 L p F P
0 g
s
.746 .688 .796 r
.45098 .46732 m .45525 .45905 L .48192 .46587 L p F P
0 g
s
.749 .683 .788 r
.48453 .45682 m .48192 .46587 L .45525 .45905 L p F P
0 g
s
.614 .64 .853 r
.67004 .50816 m .66428 .50221 L .69424 .48325 L p F P
0 g
s
.614 .64 .853 r
.69424 .48325 m .7013 .48848 L .67004 .50816 L p F P
0 g
s
.648 .602 .789 r
.56749 .46543 m .56474 .45641 L .58955 .44973 L p F P
0 g
s
.648 .602 .789 r
.58955 .44973 m .59397 .45834 L .56749 .46543 L p F P
0 g
s
.626 .614 .818 r
.60713 .4821 m .60276 .47447 L .62933 .46305 L p F P
0 g
s
.626 .614 .818 r
.62933 .46305 m .6352 .47009 L .60713 .4821 L p F P
0 g
s
.732 .771 .884 r
.23587 .50998 m .24377 .50644 L .27953 .53779 L p F P
0 g
s
.733 .771 .883 r
.2863 .53339 m .27953 .53779 L .24377 .50644 L p F P
0 g
s
.751 .751 .852 r
.34814 .49025 m .3551 .48496 L .3856 .5036 L p F P
0 g
s
.754 .751 .849 r
.39126 .49746 m .3856 .5036 L .3551 .48496 L p F P
0 g
s
.728 .653 .774 r
.48453 .45682 m .48714 .44729 L .51196 .45029 L p F P
0 g
s
.731 .645 .763 r
.5128 .43995 m .51196 .45029 L .48714 .44729 L p F P
0 g
s
.704 .621 .762 r
.51196 .45029 m .5128 .43995 L .53627 .43983 L p F P
0 g
s
.704 .621 .762 r
.53627 .43983 m .53726 .45016 L .51196 .45029 L p F P
0 g
s
.675 .6 .763 r
.53726 .45016 m .53627 .43983 L .55921 .43679 L p F P
0 g
s
.675 .6 .763 r
.55921 .43679 m .56198 .4469 L .53726 .45016 L p F P
0 g
s
.611 .673 .885 r
.77781 .53967 m .77094 .53539 L .8058 .50365 L p F P
0 g
s
.611 .673 .885 r
.8058 .50365 m .81378 .50712 L .77781 .53967 L p F P
0 g
s
.758 .72 .817 r
.41408 .47121 m .41984 .46412 L .44673 .47526 L p F P
0 g
s
.762 .717 .811 r
.45098 .46732 m .44673 .47526 L .41984 .46412 L p F P
0 g
s
.749 .683 .788 r
.45525 .45905 m .45954 .4504 L .48453 .45682 L p F P
0 g
s
.753 .678 .779 r
.48714 .44729 m .48453 .45682 L .45954 .4504 L p F P
0 g
s
.612 .635 .85 r
.66428 .50221 m .6585 .49613 L .68716 .47789 L p F P
0 g
s
.612 .635 .85 r
.68716 .47789 m .69424 .48325 L .66428 .50221 L p F P
0 g
s
.647 .592 .779 r
.56474 .45641 m .56198 .4469 L .58511 .44064 L p F P
0 g
s
.647 .592 .779 r
.58511 .44064 m .58955 .44973 L .56474 .45641 L p F P
0 g
s
.733 .771 .883 r
.24377 .50644 m .25169 .50285 L .2863 .53339 L p F P
0 g
s
.735 .771 .882 r
.2931 .52892 m .2863 .53339 L .25169 .50285 L p F P
0 g
s
.624 .606 .812 r
.60276 .47447 m .59837 .46657 L .62343 .45574 L p F P
0 g
s
.624 .606 .812 r
.62343 .45574 m .62933 .46305 L .60276 .47447 L p F P
0 g
s
.754 .751 .849 r
.3551 .48496 m .36209 .47953 L .39126 .49746 L p F P
0 g
s
.758 .75 .846 r
.39693 .49117 m .39126 .49746 L .36209 .47953 L p F P
0 g
s
.609 .671 .884 r
.77094 .53539 m .76406 .53105 L .7978 .50013 L p F P
0 g
s
.609 .671 .884 r
.7978 .50013 m .8058 .50365 L .77094 .53539 L p F P
0 g
s
.731 .645 .763 r
.48714 .44729 m .48977 .43715 L .5128 .43995 L p F P
0 g
s
.734 .636 .75 r
.51363 .42882 m .5128 .43995 L .48977 .43715 L p F P
0 g
s
.705 .61 .749 r
.5128 .43995 m .51363 .42882 L .53528 .42871 L p F P
0 g
s
.705 .61 .749 r
.53528 .42871 m .53627 .43983 L .5128 .43995 L p F P
0 g
s
.674 .588 .75 r
.53627 .43983 m .53528 .42871 L .55642 .42589 L p F P
0 g
s
.674 .588 .75 r
.55642 .42589 m .55921 .43679 L .53627 .43983 L p F P
0 g
s
.753 .678 .779 r
.45954 .4504 m .46384 .44126 L .48714 .44729 L p F P
0 g
s
.757 .672 .768 r
.48977 .43715 m .48714 .44729 L .46384 .44126 L p F P
0 g
s
.762 .717 .811 r
.41984 .46412 m .42561 .45675 L .45098 .46732 L p F P
0 g
s
.766 .714 .804 r
.45525 .45905 m .45098 .46732 L .42561 .45675 L p F P
0 g
s
.61 .631 .847 r
.6585 .49613 m .65271 .48989 L .68006 .47238 L p F P
0 g
s
.61 .631 .847 r
.68006 .47238 m .68716 .47789 L .6585 .49613 L p F P
0 g
s
.735 .771 .882 r
.25169 .50285 m .25961 .49919 L .2931 .52892 L p F P
0 g
s
.738 .772 .88 r
.29992 .52438 m .2931 .52892 L .25961 .49919 L p F P
0 g
s
.644 .581 .769 r
.56198 .4469 m .55921 .43679 L .58065 .43095 L p F P
0 g
s
.644 .581 .769 r
.58065 .43095 m .58511 .44064 L .56198 .4469 L p F P
0 g
s
.734 .636 .75 r
.48977 .43715 m .49241 .42622 L .51363 .42882 L p F P
0 g
s
.736 .624 .734 r
.51448 .41655 m .51363 .42882 L .49241 .42622 L p F P
0 g
s
.705 .597 .732 r
.51363 .42882 m .51448 .41655 L .53428 .41645 L p F P
0 g
s
.705 .597 .732 r
.53428 .41645 m .53528 .42871 L .51363 .42882 L p F P
0 g
s
.622 .598 .805 r
.59837 .46657 m .59397 .45834 L .61752 .4481 L p F P
0 g
s
.622 .598 .805 r
.61752 .4481 m .62343 .45574 L .59837 .46657 L p F P
0 g
s
.608 .669 .883 r
.76406 .53105 m .75716 .52664 L .78979 .49655 L p F P
0 g
s
.608 .669 .883 r
.78979 .49655 m .7978 .50013 L .76406 .53105 L p F P
0 g
s
.673 .572 .734 r
.53528 .42871 m .53428 .41645 L .55362 .41385 L p F P
0 g
s
.673 .572 .734 r
.55362 .41385 m .55642 .42589 L .53528 .42871 L p F P
0 g
s
.758 .75 .846 r
.36209 .47953 m .36908 .47395 L .39693 .49117 L p F P
0 g
s
.761 .749 .842 r
.40263 .48472 m .39693 .49117 L .36908 .47395 L p F P
0 g
s
.757 .672 .768 r
.46384 .44126 m .46817 .43153 L .48977 .43715 L p F P
0 g
s
.761 .664 .755 r
.49241 .42622 m .48977 .43715 L .46817 .43153 L p F P
0 g
s
.736 .624 .734 r
.49241 .42622 m .49507 .41416 L .51448 .41655 L p F P
0 g
s
.74 .608 .712 r
.51533 .40244 m .51448 .41655 L .49507 .41416 L p F P
0 g
s
.706 .579 .711 r
.51448 .41655 m .51533 .40244 L .53328 .40235 L p F P
0 g
s
.706 .579 .711 r
.53328 .40235 m .53428 .41645 L .51448 .41655 L p F P
0 g
s
.67 .552 .712 r
.53428 .41645 m .53328 .40235 L .5508 .39997 L p F P
0 g
s
.67 .552 .712 r
.5508 .39997 m .55362 .41385 L .53428 .41645 L p F P
0 g
s
.74 .608 .712 r
.49507 .41416 m .49774 .40025 L .51533 .40244 L p F P
0 g
s
.738 .772 .88 r
.25961 .49919 m .26755 .49547 L .29992 .52438 L p F P
0 g
s
.74 .772 .879 r
.30675 .51977 m .29992 .52438 L .26755 .49547 L p F P
0 g
s
.641 .567 .756 r
.55921 .43679 m .55642 .42589 L .57617 .42047 L p F P
0 g
s
.641 .567 .756 r
.57617 .42047 m .58065 .43095 L .55921 .43679 L p F P
0 g
s
.766 .714 .804 r
.42561 .45675 m .43141 .44906 L .45525 .45905 L p F P
0 g
s
.771 .711 .796 r
.45954 .4504 m .45525 .45905 L .43141 .44906 L p F P
0 g
s
.607 .625 .843 r
.65271 .48989 m .64689 .48349 L .67294 .46671 L p F P
0 g
s
.607 .625 .843 r
.67294 .46671 m .68006 .47238 L .65271 .48989 L p F P
0 g
s
.607 .666 .881 r
.75716 .52664 m .75024 .52217 L .78177 .4929 L p F P
0 g
s
.607 .666 .881 r
.78177 .4929 m .78979 .49655 L .75716 .52664 L p F P
0 g
s
.619 .588 .797 r
.59397 .45834 m .58955 .44973 L .61159 .44009 L p F P
0 g
s
.619 .588 .797 r
.61159 .44009 m .61752 .4481 L .59397 .45834 L p F P
0 g
s
.761 .749 .842 r
.36908 .47395 m .3761 .46822 L .40263 .48472 L p F P
0 g
s
.765 .749 .838 r
.40835 .47807 m .40263 .48472 L .3761 .46822 L p F P
0 g
s
.761 .664 .755 r
.46817 .43153 m .47251 .42101 L .49241 .42622 L p F P
0 g
s
.767 .655 .738 r
.49507 .41416 m .49241 .42622 L .47251 .42101 L p F P
0 g
s
.637 .55 .739 r
.55642 .42589 m .55362 .41385 L .57167 .40886 L p F P
0 g
s
.637 .55 .739 r
.57167 .40886 m .57617 .42047 L .55642 .42589 L p F P
0 g
s
.74 .772 .879 r
.26755 .49547 m .27551 .49168 L .30675 .51977 L p F P
0 g
s
.742 .772 .877 r
.3136 .51508 m .30675 .51977 L .27551 .49168 L p F P
0 g
s
.773 .641 .716 r
.47687 .40936 m .48126 .39587 L .49774 .40025 L p F P
0 g
s
.773 .641 .716 r
.49774 .40025 m .49507 .41416 L .47687 .40936 L p F P
0 g
s
.771 .711 .796 r
.43141 .44906 m .43722 .44099 L .45954 .4504 L p F P
0 g
s
.776 .707 .787 r
.46384 .44126 m .45954 .4504 L .43722 .44099 L p F P
0 g
s
.767 .655 .738 r
.47251 .42101 m .47687 .40936 L .49507 .41416 L p F P
0 g
s
.605 .663 .88 r
.75024 .52217 m .7433 .51762 L .77373 .48918 L p F P
0 g
s
.605 .663 .88 r
.77373 .48918 m .78177 .4929 L .75024 .52217 L p F P
0 g
s
.605 .619 .839 r
.64689 .48349 m .64106 .4769 L .66581 .46086 L p F P
0 g
s
.605 .619 .839 r
.66581 .46086 m .67294 .46671 L .64689 .48349 L p F P
0 g
s
.631 .526 .717 r
.55362 .41385 m .5508 .39997 L .56715 .39542 L p F P
0 g
s
.631 .526 .717 r
.56715 .39542 m .57167 .40886 L .55362 .41385 L p F P
0 g
s
.615 .577 .788 r
.58955 .44973 m .58511 .44064 L .60563 .4316 L p F P
0 g
s
.615 .577 .788 r
.60563 .4316 m .61159 .44009 L .58955 .44973 L p F P
0 g
s
.765 .749 .838 r
.3761 .46822 m .38314 .4623 L .40835 .47807 L p F P
0 g
s
.769 .748 .833 r
.41408 .47121 m .40835 .47807 L .38314 .4623 L p F P
0 g
s
.742 .772 .877 r
.27551 .49168 m .28348 .48782 L .3136 .51508 L p F P
0 g
s
.745 .773 .876 r
.32047 .51031 m .3136 .51508 L .28348 .48782 L p F P
0 g
s
.776 .707 .787 r
.43722 .44099 m .44306 .43244 L .46384 .44126 L p F P
0 g
s
.782 .703 .777 r
.46817 .43153 m .46384 .44126 L .44306 .43244 L p F P
0 g
s
.604 .66 .878 r
.7433 .51762 m .73635 .51299 L .76568 .48539 L p F P
0 g
s
.604 .66 .878 r
.76568 .48539 m .77373 .48918 L .7433 .51762 L p F P
0 g
s
.602 .613 .835 r
.64106 .4769 m .6352 .47009 L .65866 .4548 L p F P
0 g
s
.602 .613 .835 r
.65866 .4548 m .66581 .46086 L .64106 .4769 L p F P
0 g
s
.611 .564 .777 r
.58511 .44064 m .58065 .43095 L .59966 .42253 L p F P
0 g
s
.611 .564 .777 r
.59966 .42253 m .60563 .4316 L .58511 .44064 L p F P
0 g
s
.769 .748 .833 r
.38314 .4623 m .39019 .45617 L .41408 .47121 L p F P
0 g
s
.774 .747 .828 r
.41984 .46412 m .41408 .47121 L .39019 .45617 L p F P
0 g
s
.782 .703 .777 r
.44306 .43244 m .44891 .42331 L .46817 .43153 L p F P
0 g
s
.788 .697 .763 r
.47251 .42101 m .46817 .43153 L .44891 .42331 L p F P
0 g
s
.745 .773 .876 r
.28348 .48782 m .29146 .48388 L .32047 .51031 L p F P
0 g
s
.747 .773 .874 r
.32736 .50544 m .32047 .51031 L .29146 .48388 L p F P
0 g
s
.602 .657 .877 r
.73635 .51299 m .72937 .50828 L .75762 .48153 L p F P
0 g
s
.602 .657 .877 r
.75762 .48153 m .76568 .48539 L .73635 .51299 L p F P
0 g
s
.605 .548 .764 r
.58065 .43095 m .57617 .42047 L .59367 .41266 L p F P
0 g
s
.605 .548 .764 r
.59367 .41266 m .59966 .42253 L .58065 .43095 L p F P
0 g
s
.599 .605 .829 r
.6352 .47009 m .62933 .46305 L .65149 .44851 L p F P
0 g
s
.599 .605 .829 r
.65149 .44851 m .65866 .4548 L .6352 .47009 L p F P
0 g
s
.806 .678 .723 r
.46069 .40235 m .46662 .38947 L .48126 .39587 L p F P
0 g
s
.806 .678 .723 r
.48126 .39587 m .47687 .40936 L .46069 .40235 L p F P
0 g
s
.788 .697 .763 r
.44891 .42331 m .45479 .41339 L .47251 .42101 L p F P
0 g
s
.796 .689 .747 r
.47687 .40936 m .47251 .42101 L .45479 .41339 L p F P
0 g
s
.587 .501 .724 r
.57167 .40886 m .56715 .39542 L .5816 .38886 L p F P
0 g
s
.796 .689 .747 r
.45479 .41339 m .46069 .40235 L .47687 .40936 L p F P
0 g
s
.598 .528 .747 r
.57617 .42047 m .57167 .40886 L .58765 .40168 L p F P
0 g
s
.598 .528 .747 r
.58765 .40168 m .59367 .41266 L .57617 .42047 L p F P
0 g
s
.774 .747 .828 r
.39019 .45617 m .39726 .44982 L .41984 .46412 L p F P
0 g
s
.779 .746 .823 r
.42561 .45675 m .41984 .46412 L .39726 .44982 L p F P
0 g
s
.747 .773 .874 r
.29146 .48388 m .29945 .47985 L .32736 .50544 L p F P
0 g
s
.75 .773 .872 r
.33427 .50049 m .32736 .50544 L .29945 .47985 L p F P
0 g
s
.587 .501 .724 r
.5816 .38886 m .58765 .40168 L .57167 .40886 L p F P
0 g
s
.6 .654 .875 r
.72937 .50828 m .72238 .50348 L .74955 .47758 L p F P
0 g
s
.6 .654 .875 r
.74955 .47758 m .75762 .48153 L .72937 .50828 L p F P
0 g
s
.595 .597 .824 r
.62933 .46305 m .62343 .45574 L .6443 .44196 L p F P
0 g
s
.595 .597 .824 r
.6443 .44196 m .65149 .44851 L .62933 .46305 L p F P
0 g
s
.779 .746 .823 r
.39726 .44982 m .40435 .44319 L .42561 .45675 L p F P
0 g
s
.784 .744 .816 r
.43141 .44906 m .42561 .45675 L .40435 .44319 L p F P
0 g
s
.75 .773 .872 r
.29945 .47985 m .30745 .47573 L .33427 .50049 L p F P
0 g
s
.753 .774 .87 r
.3412 .49543 m .33427 .50049 L .30745 .47573 L p F P
0 g
s
.598 .65 .873 r
.72238 .50348 m .71537 .49859 L .74146 .47354 L p F P
0 g
s
.598 .65 .873 r
.74146 .47354 m .74955 .47758 L .72238 .50348 L p F P
0 g
s
.591 .588 .817 r
.62343 .45574 m .61752 .4481 L .6371 .43509 L p F P
0 g
s
.591 .588 .817 r
.6371 .43509 m .6443 .44196 L .62343 .45574 L p F P
0 g
s
.784 .744 .816 r
.40435 .44319 m .41145 .43625 L .43141 .44906 L p F P
0 g
s
.791 .743 .809 r
.43722 .44099 m .43141 .44906 L .41145 .43625 L p F P
0 g
s
.753 .774 .87 r
.30745 .47573 m .31547 .47152 L .3412 .49543 L p F P
0 g
s
.756 .774 .867 r
.34814 .49025 m .3412 .49543 L .31547 .47152 L p F P
0 g
s
.596 .647 .871 r
.71537 .49859 m .70835 .49359 L .73337 .4694 L p F P
0 g
s
.596 .647 .871 r
.73337 .4694 m .74146 .47354 L .71537 .49859 L p F P
0 g
s
.586 .577 .81 r
.61752 .4481 m .61159 .44009 L .62988 .42784 L p F P
0 g
s
.586 .577 .81 r
.62988 .42784 m .6371 .43509 L .61752 .4481 L p F P
0 g
s
.791 .743 .809 r
.41145 .43625 m .41857 .42894 L .43722 .44099 L p F P
0 g
s
.797 .74 .8 r
.44306 .43244 m .43722 .44099 L .41857 .42894 L p F P
0 g
s
.756 .774 .867 r
.31547 .47152 m .3235 .4672 L .34814 .49025 L p F P
0 g
s
.76 .774 .865 r
.3551 .48496 m .34814 .49025 L .3235 .4672 L p F P
0 g
s
.58 .565 .801 r
.61159 .44009 m .60563 .4316 L .62264 .42013 L p F P
0 g
s
.58 .565 .801 r
.62264 .42013 m .62988 .42784 L .61159 .44009 L p F P
0 g
s
.594 .642 .869 r
.70835 .49359 m .7013 .48848 L .72526 .46516 L p F P
0 g
s
.594 .642 .869 r
.72526 .46516 m .73337 .4694 L .70835 .49359 L p F P
0 g
s
.839 .722 .734 r
.44725 .3934 m .45448 .38132 L .46662 .38947 L p F P
0 g
s
.839 .722 .734 r
.46662 .38947 m .46069 .40235 L .44725 .3934 L p F P
0 g
s
.797 .74 .8 r
.41857 .42894 m .42571 .42116 L .44306 .43244 L p F P
0 g
s
.805 .738 .789 r
.44891 .42331 m .44306 .43244 L .42571 .42116 L p F P
0 g
s
.535 .475 .735 r
.58765 .40168 m .5816 .38886 L .5935 .38058 L p F P
0 g
s
.805 .738 .789 r
.42571 .42116 m .43287 .4128 L .44891 .42331 L p F P
0 g
s
.815 .734 .776 r
.45479 .41339 m .44891 .42331 L .43287 .4128 L p F P
0 g
s
.573 .55 .79 r
.60563 .4316 m .59966 .42253 L .61539 .41184 L p F P
0 g
s
.573 .55 .79 r
.61539 .41184 m .62264 .42013 L .60563 .4316 L p F P
0 g
s
.76 .774 .865 r
.3235 .4672 m .33155 .46276 L .3551 .48496 L p F P
0 g
s
.764 .775 .862 r
.36209 .47953 m .3551 .48496 L .33155 .46276 L p F P
0 g
s
.826 .729 .759 r
.44005 .40366 m .44725 .3934 L .46069 .40235 L p F P
0 g
s
.826 .729 .759 r
.46069 .40235 m .45479 .41339 L .44005 .40366 L p F P
0 g
s
.815 .734 .776 r
.43287 .4128 m .44005 .40366 L .45479 .41339 L p F P
0 g
s
.591 .638 .866 r
.7013 .48848 m .69424 .48325 L .71714 .4608 L p F P
0 g
s
.591 .638 .866 r
.71714 .4608 m .72526 .46516 L .7013 .48848 L p F P
0 g
s
.564 .531 .777 r
.59966 .42253 m .59367 .41266 L .60812 .40277 L p F P
0 g
s
.564 .531 .777 r
.60812 .40277 m .61539 .41184 L .59966 .42253 L p F P
0 g
s
.552 .508 .76 r
.59367 .41266 m .58765 .40168 L .60082 .39259 L p F P
0 g
s
.535 .475 .735 r
.5935 .38058 m .60082 .39259 L .58765 .40168 L p F P
0 g
s
.552 .508 .76 r
.60082 .39259 m .60812 .40277 L .59367 .41266 L p F P
0 g
s
.764 .775 .862 r
.33155 .46276 m .3396 .4582 L .36209 .47953 L p F P
0 g
s
.767 .775 .859 r
.36908 .47395 m .36209 .47953 L .3396 .4582 L p F P
0 g
s
.588 .633 .863 r
.69424 .48325 m .68716 .47789 L .70901 .45631 L p F P
0 g
s
.588 .633 .863 r
.70901 .45631 m .71714 .4608 L .69424 .48325 L p F P
0 g
s
.767 .775 .859 r
.3396 .4582 m .34767 .45349 L .36908 .47395 L p F P
0 g
s
.772 .775 .856 r
.3761 .46822 m .36908 .47395 L .34767 .45349 L p F P
0 g
s
.585 .628 .86 r
.68716 .47789 m .68006 .47238 L .70086 .45168 L p F P
0 g
s
.585 .628 .86 r
.70086 .45168 m .70901 .45631 L .68716 .47789 L p F P
0 g
s
.772 .775 .856 r
.34767 .45349 m .35575 .44863 L .3761 .46822 L p F P
0 g
s
.776 .776 .852 r
.38314 .4623 m .3761 .46822 L .35575 .44863 L p F P
0 g
s
.582 .622 .857 r
.68006 .47238 m .67294 .46671 L .69271 .4469 L p F P
0 g
s
.582 .622 .857 r
.69271 .4469 m .70086 .45168 L .68006 .47238 L p F P
0 g
s
.776 .776 .852 r
.35575 .44863 m .36384 .44359 L .38314 .4623 L p F P
0 g
s
.782 .776 .848 r
.39019 .45617 m .38314 .4623 L .36384 .44359 L p F P
0 g
s
.578 .616 .854 r
.67294 .46671 m .66581 .46086 L .68454 .44194 L p F P
0 g
s
.578 .616 .854 r
.68454 .44194 m .69271 .4469 L .67294 .46671 L p F P
0 g
s
.782 .776 .848 r
.36384 .44359 m .37195 .43836 L .39019 .45617 L p F P
0 g
s
.787 .777 .843 r
.39726 .44982 m .39019 .45617 L .37195 .43836 L p F P
0 g
s
.873 .773 .749 r
.43719 .38288 m .44542 .37174 L .45448 .38132 L p F P
0 g
s
.873 .773 .749 r
.45448 .38132 m .44725 .3934 L .43719 .38288 L p F P
0 g
s
.574 .608 .85 r
.66581 .46086 m .65866 .4548 L .67637 .43678 L p F P
0 g
s
.574 .608 .85 r
.67637 .43678 m .68454 .44194 L .66581 .46086 L p F P
0 g
s
.471 .448 .751 r
.60082 .39259 m .5935 .38058 L .60227 .3709 L p F P
0 g
s
.787 .777 .843 r
.37195 .43836 m .38006 .43289 L .39726 .44982 L p F P
0 g
s
.793 .777 .838 r
.40435 .44319 m .39726 .44982 L .38006 .43289 L p F P
0 g
s
.569 .6 .845 r
.65866 .4548 m .65149 .44851 L .66818 .4314 L p F P
0 g
s
.569 .6 .845 r
.66818 .4314 m .67637 .43678 L .65866 .4548 L p F P
0 g
s
.793 .777 .838 r
.38006 .43289 m .38819 .42717 L .40435 .44319 L p F P
0 g
s
.8 .777 .832 r
.41145 .43625 m .40435 .44319 L .38819 .42717 L p F P
0 g
s
.854 .776 .775 r
.42899 .39221 m .43719 .38288 L .44725 .3934 L p F P
0 g
s
.854 .776 .775 r
.44725 .3934 m .44005 .40366 L .42899 .39221 L p F P
0 g
s
.563 .591 .84 r
.65149 .44851 m .6443 .44196 L .65998 .42575 L p F P
0 g
s
.563 .591 .84 r
.65998 .42575 m .66818 .4314 L .65149 .44851 L p F P
0 g
s
.728 .785 .898 r
.22011 .5169 m .21225 .52029 L .18436 .48086 L p F P
0 g
s
.8 .777 .832 r
.38819 .42717 m .39633 .42113 L .41145 .43625 L p F P
0 g
s
.808 .778 .825 r
.41857 .42894 m .41145 .43625 L .39633 .42113 L p F P
0 g
s
.497 .488 .777 r
.60812 .40277 m .60082 .39259 L .61057 .38196 L p F P
0 g
s
.471 .448 .751 r
.60227 .3709 m .61057 .38196 L .60082 .39259 L p F P
0 g
s
.839 .777 .793 r
.42081 .40042 m .42899 .39221 L .44005 .40366 L p F P
0 g
s
.839 .777 .793 r
.44005 .40366 m .43287 .4128 L .42081 .40042 L p F P
0 g
s
.557 .581 .834 r
.6443 .44196 m .6371 .43509 L .65177 .4198 L p F P
0 g
s
.557 .581 .834 r
.65177 .4198 m .65998 .42575 L .6443 .44196 L p F P
0 g
s
.808 .778 .825 r
.39633 .42113 m .40447 .41472 L .41857 .42894 L p F P
0 g
s
.817 .778 .816 r
.42571 .42116 m .41857 .42894 L .40447 .41472 L p F P
0 g
s
.817 .778 .816 r
.40447 .41472 m .41263 .40786 L .42571 .42116 L p F P
0 g
s
.827 .778 .806 r
.43287 .4128 m .42571 .42116 L .41263 .40786 L p F P
0 g
s
.827 .778 .806 r
.41263 .40786 m .42081 .40042 L .43287 .4128 L p F P
0 g
s
.728 .785 .898 r
.18436 .48086 m .19312 .47842 L .22011 .5169 L p F P
0 g
s
.729 .786 .898 r
.22799 .51347 m .22011 .5169 L .19312 .47842 L p F P
0 g
s
.549 .569 .827 r
.6371 .43509 m .62988 .42784 L .64355 .41347 L p F P
0 g
s
.549 .569 .827 r
.64355 .41347 m .65177 .4198 L .6371 .43509 L p F P
0 g
s
.516 .516 .794 r
.61539 .41184 m .60812 .40277 L .61883 .3912 L p F P
0 g
s
.497 .488 .777 r
.61057 .38196 m .61883 .3912 L .60812 .40277 L p F P
0 g
s
.54 .555 .818 r
.62988 .42784 m .62264 .42013 L .63533 .40669 L p F P
0 g
s
.54 .555 .818 r
.63533 .40669 m .64355 .41347 L .62988 .42784 L p F P
0 g
s
.53 .537 .808 r
.62264 .42013 m .61539 .41184 L .62709 .39933 L p F P
0 g
s
.516 .516 .794 r
.61883 .3912 m .62709 .39933 L .61539 .41184 L p F P
0 g
s
.53 .537 .808 r
.62709 .39933 m .63533 .40669 L .62264 .42013 L p F P
0 g
s
.729 .786 .898 r
.19312 .47842 m .20189 .47593 L .22799 .51347 L p F P
0 g
s
.731 .787 .897 r
.23587 .50998 m .22799 .51347 L .20189 .47593 L p F P
0 g
s
.6 .682 .899 r
.83766 .51721 m .82971 .51389 L .85556 .47507 L p F P
0 g
s
.6 .682 .899 r
.85556 .47507 m .86438 .47743 L .83766 .51721 L p F P
0 g
s
.731 .787 .897 r
.20189 .47593 m .21066 .47339 L .23587 .50998 L p F P
0 g
s
.733 .787 .896 r
.24377 .50644 m .23587 .50998 L .21066 .47339 L p F P
0 g
s
.598 .68 .899 r
.82971 .51389 m .82175 .51053 L .84673 .47267 L p F P
0 g
s
.598 .68 .899 r
.84673 .47267 m .85556 .47507 L .82971 .51389 L p F P
0 g
s
.733 .787 .896 r
.21066 .47339 m .21943 .4708 L .24377 .50644 L p F P
0 g
s
.735 .788 .895 r
.25169 .50285 m .24377 .50644 L .21943 .4708 L p F P
0 g
s
.597 .678 .898 r
.82175 .51053 m .81378 .50712 L .83791 .47021 L p F P
0 g
s
.597 .678 .898 r
.83791 .47021 m .84673 .47267 L .82175 .51053 L p F P
0 g
s
.735 .788 .895 r
.21943 .4708 m .22821 .46816 L .25169 .50285 L p F P
0 g
s
.738 .789 .894 r
.25961 .49919 m .25169 .50285 L .22821 .46816 L p F P
0 g
s
.595 .676 .897 r
.81378 .50712 m .8058 .50365 L .82907 .46771 L p F P
0 g
s
.595 .676 .897 r
.82907 .46771 m .83791 .47021 L .81378 .50712 L p F P
0 g
s
.738 .789 .894 r
.22821 .46816 m .23699 .46546 L .25961 .49919 L p F P
0 g
s
.74 .79 .893 r
.26755 .49547 m .25961 .49919 L .23699 .46546 L p F P
0 g
s
.903 .835 .768 r
.43103 .37125 m .43989 .36115 L .44542 .37174 L p F P
0 g
s
.903 .835 .768 r
.44542 .37174 m .43719 .38288 L .43103 .37125 L p F P
0 g
s
.593 .674 .896 r
.8058 .50365 m .7978 .50013 L .82024 .46515 L p F P
0 g
s
.593 .674 .896 r
.82024 .46515 m .82907 .46771 L .8058 .50365 L p F P
0 g
s
.74 .79 .893 r
.23699 .46546 m .24578 .4627 L .26755 .49547 L p F P
0 g
s
.742 .791 .892 r
.27551 .49168 m .26755 .49547 L .24578 .4627 L p F P
0 g
s
.387 .416 .77 r
.61057 .38196 m .60227 .3709 L .60748 .36025 L p F P
0 g
s
.592 .671 .895 r
.7978 .50013 m .78979 .49655 L .8114 .46254 L p F P
0 g
s
.592 .671 .895 r
.8114 .46254 m .82024 .46515 L .7978 .50013 L p F P
0 g
s
.742 .791 .892 r
.24578 .4627 m .25457 .45988 L .27551 .49168 L p F P
0 g
s
.745 .791 .89 r
.28348 .48782 m .27551 .49168 L .25457 .45988 L p F P
0 g
s
.59 .669 .894 r
.78979 .49655 m .78177 .4929 L .80256 .45987 L p F P
0 g
s
.59 .669 .894 r
.80256 .45987 m .8114 .46254 L .78979 .49655 L p F P
0 g
s
.745 .791 .89 r
.25457 .45988 m .26337 .45699 L .28348 .48782 L p F P
0 g
s
.748 .792 .889 r
.29146 .48388 m .28348 .48782 L .26337 .45699 L p F P
0 g
s
.878 .831 .796 r
.42218 .37953 m .43103 .37125 L .43719 .38288 L p F P
0 g
s
.878 .831 .796 r
.43719 .38288 m .42899 .39221 L .42218 .37953 L p F P
0 g
s
.748 .792 .889 r
.26337 .45699 m .27217 .45402 L .29146 .48388 L p F P
0 g
s
.751 .793 .888 r
.29945 .47985 m .29146 .48388 L .27217 .45402 L p F P
0 g
s
.588 .666 .893 r
.78177 .4929 m .77373 .48918 L .79371 .45713 L p F P
0 g
s
.588 .666 .893 r
.79371 .45713 m .80256 .45987 L .78177 .4929 L p F P
0 g
s
.429 .467 .798 r
.61883 .3912 m .61057 .38196 L .61638 .37026 L p F P
0 g
s
.387 .416 .77 r
.60748 .36025 m .61638 .37026 L .61057 .38196 L p F P
0 g
s
.751 .793 .888 r
.27217 .45402 m .28097 .45097 L .29945 .47985 L p F P
0 g
s
.754 .795 .886 r
.30745 .47573 m .29945 .47985 L .28097 .45097 L p F P
0 g
s
.585 .663 .892 r
.77373 .48918 m .76568 .48539 L .78486 .45432 L p F P
0 g
s
.585 .663 .892 r
.78486 .45432 m .79371 .45713 L .77373 .48918 L p F P
0 g
s
.754 .795 .886 r
.28097 .45097 m .28978 .44784 L .30745 .47573 L p F P
0 g
s
.757 .796 .884 r
.31547 .47152 m .30745 .47573 L .28978 .44784 L p F P
0 g
s
.583 .66 .89 r
.76568 .48539 m .75762 .48153 L .77601 .45144 L p F P
0 g
s
.583 .66 .89 r
.77601 .45144 m .78486 .45432 L .76568 .48539 L p F P
0 g
s
.86 .827 .814 r
.41334 .3867 m .42218 .37953 L .42899 .39221 L p F P
0 g
s
.86 .827 .814 r
.42899 .39221 m .42081 .40042 L .41334 .3867 L p F P
0 g
s
.757 .796 .884 r
.28978 .44784 m .29859 .44461 L .31547 .47152 L p F P
0 g
s
.761 .797 .882 r
.3235 .4672 m .31547 .47152 L .29859 .44461 L p F P
0 g
s
.58 .656 .889 r
.75762 .48153 m .74955 .47758 L .76716 .44848 L p F P
0 g
s
.58 .656 .889 r
.76716 .44848 m .77601 .45144 L .75762 .48153 L p F P
0 g
s
.457 .502 .816 r
.62709 .39933 m .61883 .3912 L .62526 .37844 L p F P
0 g
s
.429 .467 .798 r
.61638 .37026 m .62526 .37844 L .61883 .3912 L p F P
0 g
s
.761 .797 .882 r
.29859 .44461 m .3074 .44128 L .3235 .4672 L p F P
0 g
s
.765 .798 .88 r
.33155 .46276 m .3235 .4672 L .3074 .44128 L p F P
0 g
s
.578 .653 .887 r
.74955 .47758 m .74146 .47354 L .7583 .44543 L p F P
0 g
s
.578 .653 .887 r
.7583 .44543 m .76716 .44848 L .74955 .47758 L p F P
0 g
s
.844 .823 .828 r
.4045 .3931 m .41334 .3867 L .42081 .40042 L p F P
0 g
s
.844 .823 .828 r
.42081 .40042 m .41263 .40786 L .4045 .3931 L p F P
0 g
s
.765 .798 .88 r
.3074 .44128 m .31621 .43784 L .33155 .46276 L p F P
0 g
s
.769 .8 .878 r
.3396 .4582 m .33155 .46276 L .31621 .43784 L p F P
0 g
s
.575 .649 .886 r
.74146 .47354 m .73337 .4694 L .74944 .44229 L p F P
0 g
s
.575 .649 .886 r
.74944 .44229 m .7583 .44543 L .74146 .47354 L p F P
0 g
s
.769 .8 .878 r
.31621 .43784 m .32503 .43427 L .3396 .4582 L p F P
0 g
s
.773 .801 .876 r
.34767 .45349 m .3396 .4582 L .32503 .43427 L p F P
0 g
s
.832 .82 .838 r
.39566 .39892 m .4045 .3931 L .41263 .40786 L p F P
0 g
s
.832 .82 .838 r
.41263 .40786 m .40447 .41472 L .39566 .39892 L p F P
0 g
s
.478 .527 .83 r
.63533 .40669 m .62709 .39933 L .63414 .38552 L p F P
0 g
s
.457 .502 .816 r
.62526 .37844 m .63414 .38552 L .62709 .39933 L p F P
0 g
s
.571 .644 .884 r
.73337 .4694 m .72526 .46516 L .74058 .43904 L p F P
0 g
s
.571 .644 .884 r
.74058 .43904 m .74944 .44229 L .73337 .4694 L p F P
0 g
s
.773 .801 .876 r
.32503 .43427 m .33385 .43056 L .34767 .45349 L p F P
0 g
s
.778 .803 .873 r
.35575 .44863 m .34767 .45349 L .33385 .43056 L p F P
0 g
s
.821 .817 .846 r
.38683 .4043 m .39566 .39892 L .40447 .41472 L p F P
0 g
s
.821 .817 .846 r
.40447 .41472 m .39633 .42113 L .38683 .4043 L p F P
0 g
s
.778 .803 .873 r
.33385 .43056 m .34268 .42671 L .35575 .44863 L p F P
0 g
s
.784 .805 .87 r
.36384 .44359 m .35575 .44863 L .34268 .42671 L p F P
0 g
s
.568 .64 .882 r
.72526 .46516 m .71714 .4608 L .73172 .43569 L p F P
0 g
s
.568 .64 .882 r
.73172 .43569 m .74058 .43904 L .72526 .46516 L p F P
0 g
s
.784 .805 .87 r
.34268 .42671 m .35151 .42268 L .36384 .44359 L p F P
0 g
s
.789 .807 .866 r
.37195 .43836 m .36384 .44359 L .35151 .42268 L p F P
0 g
s
.812 .814 .852 r
.37799 .40931 m .38683 .4043 L .39633 .42113 L p F P
0 g
s
.812 .814 .852 r
.39633 .42113 m .38819 .42717 L .37799 .40931 L p F P
0 g
s
.495 .548 .84 r
.64355 .41347 m .63533 .40669 L .64301 .39183 L p F P
0 g
s
.478 .527 .83 r
.63414 .38552 m .64301 .39183 L .63533 .40669 L p F P
0 g
s
.789 .807 .866 r
.35151 .42268 m .36033 .41846 L .37195 .43836 L p F P
0 g
s
.796 .809 .862 r
.38006 .43289 m .37195 .43836 L .36033 .41846 L p F P
0 g
s
.803 .811 .858 r
.36916 .41401 m .37799 .40931 L .38819 .42717 L p F P
0 g
s
.803 .811 .858 r
.38819 .42717 m .38006 .43289 L .36916 .41401 L p F P
0 g
s
.796 .809 .862 r
.36033 .41846 m .36916 .41401 L .38006 .43289 L p F P
0 g
s
.564 .634 .88 r
.71714 .4608 m .70901 .45631 L .72285 .43221 L p F P
0 g
s
.564 .634 .88 r
.72285 .43221 m .73172 .43569 L .71714 .4608 L p F P
0 g
s
.559 .629 .877 r
.70901 .45631 m .70086 .45168 L .71398 .42859 L p F P
0 g
s
.559 .629 .877 r
.71398 .42859 m .72285 .43221 L .70901 .45631 L p F P
0 g
s
.508 .564 .848 r
.65177 .4198 m .64355 .41347 L .65189 .39757 L p F P
0 g
s
.495 .548 .84 r
.64301 .39183 m .65189 .39757 L .64355 .41347 L p F P
0 g
s
.555 .623 .874 r
.70086 .45168 m .69271 .4469 L .70512 .42482 L p F P
0 g
s
.555 .623 .874 r
.70512 .42482 m .71398 .42859 L .70086 .45168 L p F P
0 g
s
.519 .578 .854 r
.65998 .42575 m .65177 .4198 L .66076 .40286 L p F P
0 g
s
.508 .564 .848 r
.65189 .39757 m .66076 .40286 L .65177 .4198 L p F P
0 g
s
.549 .616 .871 r
.69271 .4469 m .68454 .44194 L .69625 .42088 L p F P
0 g
s
.549 .616 .871 r
.69625 .42088 m .70512 .42482 L .69271 .4469 L p F P
0 g
s
.528 .589 .859 r
.66818 .4314 m .65998 .42575 L .66963 .40778 L p F P
0 g
s
.519 .578 .854 r
.66076 .40286 m .66963 .40778 L .65998 .42575 L p F P
0 g
s
.543 .608 .868 r
.68454 .44194 m .67637 .43678 L .68738 .41675 L p F P
0 g
s
.543 .608 .868 r
.68738 .41675 m .69625 .42088 L .68454 .44194 L p F P
0 g
s
.536 .599 .864 r
.67637 .43678 m .66818 .4314 L .6785 .41239 L p F P
0 g
s
.528 .589 .859 r
.66963 .40778 m .6785 .41239 L .66818 .4314 L p F P
0 g
s
.536 .599 .864 r
.6785 .41239 m .68738 .41675 L .67637 .43678 L p F P
0 g
s
.923 .905 .787 r
.42911 .35901 m .43822 .35003 L .43989 .36115 L p F P
0 g
s
.923 .905 .787 r
.43989 .36115 m .43103 .37125 L .42911 .35901 L p F P
0 g
s
.269 .377 .789 r
.61638 .37026 m .60748 .36025 L .60882 .34911 L p F P
0 g
s
.894 .893 .821 r
.42002 .36617 m .42911 .35901 L .43103 .37125 L p F P
0 g
s
.894 .893 .821 r
.43103 .37125 m .42218 .37953 L .42002 .36617 L p F P
0 g
s
.339 .445 .823 r
.62526 .37844 m .61638 .37026 L .61792 .35799 L p F P
0 g
s
.269 .377 .789 r
.60882 .34911 m .61792 .35799 L .61638 .37026 L p F P
0 g
s
.872 .883 .84 r
.41091 .37222 m .42002 .36617 L .42218 .37953 L p F P
0 g
s
.872 .883 .84 r
.42218 .37953 m .41334 .3867 L .41091 .37222 L p F P
0 g
s
.384 .489 .843 r
.63414 .38552 m .62526 .37844 L .62702 .36505 L p F P
0 g
s
.339 .445 .823 r
.61792 .35799 m .62702 .36505 L .62526 .37844 L p F P
0 g
s
.854 .873 .854 r
.4018 .37751 m .41091 .37222 L .41334 .3867 L p F P
0 g
s
.854 .873 .854 r
.41334 .3867 m .4045 .3931 L .4018 .37751 L p F P
0 g
s
.416 .52 .856 r
.64301 .39183 m .63414 .38552 L .63612 .37101 L p F P
0 g
s
.384 .489 .843 r
.62702 .36505 m .63612 .37101 L .63414 .38552 L p F P
0 g
s
.91 .973 .795 r
.43162 .34672 m .44054 .33888 L .43822 .35003 L p F P
0 g
s
.91 .973 .795 r
.43822 .35003 m .42911 .35901 L .43162 .34672 L p F P
0 g
s
.101 .32 .795 r
.61792 .35799 m .60882 .34911 L .60616 .33798 L p F P
0 g
s
.839 .865 .863 r
.39268 .38222 m .4018 .37751 L .4045 .3931 L p F P
0 g
s
.839 .865 .863 r
.4045 .3931 m .39566 .39892 L .39268 .38222 L p F P
0 g
s
.441 .544 .866 r
.65189 .39757 m .64301 .39183 L .64523 .3762 L p F P
0 g
s
.416 .52 .856 r
.63612 .37101 m .64523 .3762 L .64301 .39183 L p F P
0 g
s
.826 .859 .87 r
.38355 .38648 m .39268 .38222 L .39566 .39892 L p F P
0 g
s
.826 .859 .87 r
.39566 .39892 m .38683 .4043 L .38355 .38648 L p F P
0 g
s
.46 .563 .873 r
.66076 .40286 m .65189 .39757 L .65435 .38082 L p F P
0 g
s
.441 .544 .866 r
.64523 .3762 m .65435 .38082 L .65189 .39757 L p F P
0 g
s
.816 .853 .876 r
.37441 .39038 m .38355 .38648 L .38683 .4043 L p F P
0 g
s
.816 .853 .876 r
.38683 .4043 m .37799 .40931 L .37441 .39038 L p F P
0 g
s
.886 .956 .843 r
.4227 .35274 m .43162 .34672 L .42911 .35901 L p F P
0 g
s
.886 .956 .843 r
.42911 .35901 m .42002 .36617 L .4227 .35274 L p F P
0 g
s
.806 .847 .881 r
.36526 .39397 m .37441 .39038 L .37799 .40931 L p F P
0 g
s
.806 .847 .881 r
.37799 .40931 m .36916 .41401 L .36526 .39397 L p F P
0 g
s
.476 .578 .878 r
.66963 .40778 m .66076 .40286 L .66349 .38499 L p F P
0 g
s
.46 .563 .873 r
.65435 .38082 m .66349 .38499 L .66076 .40286 L p F P
0 g
s
.217 .417 .844 r
.62702 .36505 m .61792 .35799 L .61503 .34573 L p F P
0 g
s
.101 .32 .795 r
.60616 .33798 m .61503 .34573 L .61792 .35799 L p F P
0 g
s
.798 .843 .885 r
.3561 .39731 m .36526 .39397 L .36916 .41401 L p F P
0 g
s
.798 .843 .885 r
.36916 .41401 m .36033 .41846 L .3561 .39731 L p F P
0 g
s
.489 .591 .883 r
.6785 .41239 m .66963 .40778 L .67263 .3888 L p F P
0 g
s
.476 .578 .878 r
.66349 .38499 m .67263 .3888 L .66963 .40778 L p F P
0 g
s
.791 .838 .888 r
.34693 .40043 m .3561 .39731 L .36033 .41846 L p F P
0 g
s
.791 .838 .888 r
.36033 .41846 m .35151 .42268 L .34693 .40043 L p F P
0 g
s
.5 .602 .887 r
.68738 .41675 m .6785 .41239 L .68179 .3923 L p F P
0 g
s
.489 .591 .883 r
.67263 .3888 m .68179 .3923 L .6785 .41239 L p F P
0 g
s
.784 .834 .89 r
.33775 .40336 m .34693 .40043 L .35151 .42268 L p F P
0 g
s
.784 .834 .89 r
.35151 .42268 m .34268 .42671 L .33775 .40336 L p F P
0 g
s
.779 .831 .893 r
.32856 .40611 m .33775 .40336 L .34268 .42671 L p F P
0 g
s
.779 .831 .893 r
.34268 .42671 m .33385 .43056 L .32856 .40611 L p F P
0 g
s
.51 .612 .89 r
.69625 .42088 m .68738 .41675 L .69096 .39554 L p F P
0 g
s
.5 .602 .887 r
.68179 .3923 m .69096 .39554 L .68738 .41675 L p F P
0 g
s
.865 .939 .867 r
.41377 .35766 m .4227 .35274 L .42002 .36617 L p F P
0 g
s
.865 .939 .867 r
.42002 .36617 m .41091 .37222 L .41377 .35766 L p F P
0 g
s
.773 .828 .895 r
.31936 .40871 m .32856 .40611 L .33385 .43056 L p F P
0 g
s
.773 .828 .895 r
.33385 .43056 m .32503 .43427 L .31936 .40871 L p F P
0 g
s
.519 .62 .892 r
.70512 .42482 m .69625 .42088 L .70013 .39857 L p F P
0 g
s
.51 .612 .89 r
.69096 .39554 m .70013 .39857 L .69625 .42088 L p F P
0 g
s
.289 .475 .869 r
.63612 .37101 m .62702 .36505 L .62392 .35165 L p F P
0 g
s
.217 .417 .844 r
.61503 .34573 m .62392 .35165 L .62702 .36505 L p F P
0 g
s
.768 .825 .897 r
.31015 .41118 m .31936 .40871 L .32503 .43427 L p F P
0 g
s
.768 .825 .897 r
.32503 .43427 m .31621 .43784 L .31015 .41118 L p F P
0 g
s
.81 .994 .758 r
.43853 .33499 m .44682 .32825 L .44054 .33888 L p F P
0 g
s
.81 .994 .758 r
.44054 .33888 m .43162 .34672 L .43853 .33499 L p F P
0 g
s
.764 .822 .898 r
.30093 .41353 m .31015 .41118 L .31621 .43784 L p F P
0 g
s
.764 .822 .898 r
.31621 .43784 m .3074 .44128 L .30093 .41353 L p F P
0 g
s
.526 .628 .895 r
.71398 .42859 m .70512 .42482 L .70932 .4014 L p F P
0 g
s
.519 .62 .892 r
.70013 .39857 m .70932 .4014 L .70512 .42482 L p F P
0 g
s
.76 .82 .9 r
.29171 .41576 m .30093 .41353 L .3074 .44128 L p F P
0 g
s
.76 .82 .9 r
.3074 .44128 m .29859 .44461 L .29171 .41576 L p F P
0 g
s
0 .235 .751 r
.61503 .34573 m .60616 .33798 L .59955 .32741 L p F P
0 g
s
.533 .634 .897 r
.72285 .43221 m .71398 .42859 L .71852 .40406 L p F P
0 g
s
.526 .628 .895 r
.70932 .4014 m .71852 .40406 L .71398 .42859 L p F P
0 g
s
.756 .818 .901 r
.28247 .4179 m .29171 .41576 L .29859 .44461 L p F P
0 g
s
.756 .818 .901 r
.29859 .44461 m .28978 .44784 L .28247 .4179 L p F P
0 g
s
.752 .816 .902 r
.27323 .41994 m .28247 .4179 L .28978 .44784 L p F P
0 g
s
.752 .816 .902 r
.28978 .44784 m .28097 .45097 L .27323 .41994 L p F P
0 g
s
.749 .814 .903 r
.26398 .4219 m .27323 .41994 L .28097 .45097 L p F P
0 g
s
.749 .814 .903 r
.28097 .45097 m .27217 .45402 L .26398 .4219 L p F P
0 g
s
.539 .64 .898 r
.73172 .43569 m .72285 .43221 L .72773 .40657 L p F P
0 g
s
.533 .634 .897 r
.71852 .40406 m .72773 .40657 L .72285 .43221 L p F P
0 g
s
.746 .812 .904 r
.25472 .42378 m .26398 .4219 L .27217 .45402 L p F P
0 g
s
.746 .812 .904 r
.27217 .45402 m .26337 .45699 L .25472 .42378 L p F P
0 g
s
.743 .81 .905 r
.24545 .42558 m .25472 .42378 L .26337 .45699 L p F P
0 g
s
.743 .81 .905 r
.26337 .45699 m .25457 .45988 L .24545 .42558 L p F P
0 g
s
.847 .924 .882 r
.40481 .3618 m .41377 .35766 L .41091 .37222 L p F P
0 g
s
.847 .924 .882 r
.41091 .37222 m .4018 .37751 L .40481 .3618 L p F P
0 g
s
.74 .809 .906 r
.23618 .42732 m .24545 .42558 L .25457 .45988 L p F P
0 g
s
.74 .809 .906 r
.25457 .45988 m .24578 .4627 L .23618 .42732 L p F P
0 g
s
.544 .645 .9 r
.74058 .43904 m .73172 .43569 L .73695 .40894 L p F P
0 g
s
.539 .64 .898 r
.72773 .40657 m .73695 .40894 L .73172 .43569 L p F P
0 g
s
.738 .807 .907 r
.22689 .42899 m .23618 .42732 L .24578 .4627 L p F P
0 g
s
.738 .807 .907 r
.24578 .4627 m .23699 .46546 L .22689 .42899 L p F P
0 g
s
.725 .8 .911 r
.19312 .47842 m .18436 .48086 L .17105 .43791 L p F P
0 g
s
.735 .806 .908 r
.2176 .43061 m .22689 .42899 L .23699 .46546 L p F P
0 g
s
.735 .806 .908 r
.23699 .46546 m .22821 .46816 L .2176 .43061 L p F P
0 g
s
.725 .8 .911 r
.17105 .43791 m .18037 .43654 L .19312 .47842 L p F P
0 g
s
.727 .801 .91 r
.20189 .47593 m .19312 .47842 L .18037 .43654 L p F P
0 g
s
.733 .804 .908 r
.20831 .43217 m .2176 .43061 L .22821 .46816 L p F P
0 g
s
.733 .804 .908 r
.22821 .46816 m .21943 .4708 L .20831 .43217 L p F P
0 g
s
.727 .801 .91 r
.18037 .43654 m .18969 .43513 L .20189 .47593 L p F P
0 g
s
.729 .802 .909 r
.21066 .47339 m .20189 .47593 L .18969 .43513 L p F P
0 g
s
.731 .803 .909 r
.199 .43367 m .20831 .43217 L .21943 .4708 L p F P
0 g
s
.731 .803 .909 r
.21943 .4708 m .21066 .47339 L .199 .43367 L p F P
0 g
s
.729 .802 .909 r
.18969 .43513 m .199 .43367 L .21066 .47339 L p F P
0 g
s
.549 .65 .901 r
.74944 .44229 m .74058 .43904 L .74618 .4112 L p F P
0 g
s
.544 .645 .9 r
.73695 .40894 m .74618 .4112 L .74058 .43904 L p F P
0 g
s
.339 .515 .884 r
.64523 .3762 m .63612 .37101 L .63282 .35647 L p F P
0 g
s
.289 .475 .869 r
.62392 .35165 m .63282 .35647 L .63612 .37101 L p F P
0 g
s
.553 .654 .903 r
.7583 .44543 m .74944 .44229 L .75542 .41334 L p F P
0 g
s
.549 .65 .901 r
.74618 .4112 m .75542 .41334 L .74944 .44229 L p F P
0 g
s
.557 .658 .904 r
.76716 .44848 m .7583 .44543 L .76467 .41538 L p F P
0 g
s
.553 .654 .903 r
.75542 .41334 m .76467 .41538 L .7583 .44543 L p F P
0 g
s
.561 .662 .905 r
.77601 .45144 m .76716 .44848 L .77393 .41733 L p F P
0 g
s
.557 .658 .904 r
.76467 .41538 m .77393 .41733 L .76716 .44848 L p F P
0 g
s
.564 .665 .906 r
.78486 .45432 m .77601 .45144 L .7832 .41919 L p F P
0 g
s
.561 .662 .905 r
.77393 .41733 m .7832 .41919 L .77601 .45144 L p F P
0 g
s
.567 .669 .907 r
.79371 .45713 m .78486 .45432 L .79248 .42097 L p F P
0 g
s
.564 .665 .906 r
.7832 .41919 m .79248 .42097 L .78486 .45432 L p F P
0 g
s
.57 .672 .907 r
.80256 .45987 m .79371 .45713 L .80177 .42268 L p F P
0 g
s
.567 .669 .907 r
.79248 .42097 m .80177 .42268 L .79371 .45713 L p F P
0 g
s
.573 .674 .908 r
.8114 .46254 m .80256 .45987 L .81106 .42433 L p F P
0 g
s
.57 .672 .907 r
.80177 .42268 m .81106 .42433 L .80256 .45987 L p F P
0 g
s
.832 .911 .891 r
.39583 .36537 m .40481 .3618 L .4018 .37751 L p F P
0 g
s
.832 .911 .891 r
.4018 .37751 m .39268 .38222 L .39583 .36537 L p F P
0 g
s
.576 .677 .909 r
.82024 .46515 m .8114 .46254 L .82036 .42591 L p F P
0 g
s
.573 .674 .908 r
.81106 .42433 m .82036 .42591 L .8114 .46254 L p F P
0 g
s
.578 .679 .909 r
.82907 .46771 m .82024 .46515 L .82968 .42743 L p F P
0 g
s
.576 .677 .909 r
.82036 .42591 m .82968 .42743 L .82024 .46515 L p F P
0 g
s
.58 .682 .91 r
.83791 .47021 m .82907 .46771 L .839 .42889 L p F P
0 g
s
.578 .679 .909 r
.82968 .42743 m .839 .42889 L .82907 .46771 L p F P
0 g
s
.582 .684 .911 r
.84673 .47267 m .83791 .47021 L .84833 .43031 L p F P
0 g
s
.58 .682 .91 r
.839 .42889 m .84833 .43031 L .83791 .47021 L p F P
0 g
s
.584 .686 .911 r
.85556 .47507 m .84673 .47267 L .85766 .43167 L p F P
0 g
s
.582 .684 .911 r
.84833 .43031 m .85766 .43167 L .84673 .47267 L p F P
0 g
s
.586 .688 .912 r
.86438 .47743 m .85556 .47507 L .86701 .43299 L p F P
0 g
s
.584 .686 .911 r
.85766 .43167 m .86701 .43299 L .85556 .47507 L p F P
0 g
s
.586 .688 .912 r
.86701 .43299 m .87636 .43426 L .86438 .47743 L p F P
0 g
s
.825 .997 .844 r
.43022 .3399 m .43853 .33499 L .43162 .34672 L p F P
0 g
s
.825 .997 .844 r
.43162 .34672 m .4227 .35274 L .43022 .3399 L p F P
0 g
s
.376 .544 .894 r
.65435 .38082 m .64523 .3762 L .64174 .36052 L p F P
0 g
s
.339 .515 .884 r
.63282 .35647 m .64174 .36052 L .64523 .3762 L p F P
0 g
s
.055 .377 .843 r
.62392 .35165 m .61503 .34573 L .60777 .33406 L p F P
0 g
s
0 .235 .751 r
.59955 .32741 m .60777 .33406 L .61503 .34573 L p F P
0 g
s
.819 .9 .898 r
.38683 .36848 m .39583 .36537 L .39268 .38222 L p F P
0 g
s
.819 .9 .898 r
.39268 .38222 m .38355 .38648 L .38683 .36848 L p F P
0 g
s
.405 .567 .9 r
.66349 .38499 m .65435 .38082 L .65068 .364 L p F P
0 g
s
.376 .544 .894 r
.64174 .36052 m .65068 .364 L .65435 .38082 L p F P
0 g
s
.42 .84 .675 r
.44957 .32437 m .4423 .32828 L .44822 .32467 L p F P
0 g
s
.568 .892 .628 r
.44957 .32437 m .45682 .31864 L .45124 .32401 L p F P
0 g
s
0 0 0 r
.45682 .31864 m .44957 .32437 L .46427 .31543 L p F P
0 g
s
.42 .84 .675 r
.44822 .32467 m .45841 .31847 L p .44957 .32437 L F P
0 g
s
.568 .892 .628 r
.45124 .32401 m .44682 .32825 L p .44957 .32437 L F P
0 g
s
.568 .892 .628 r
.44682 .32825 m .43853 .33499 L .44957 .32437 L p F P
0 g
s
0 .124 .612 r
.60777 .33406 m .59955 .32741 L .58925 .31791 L p F P
0 g
s
.808 .891 .903 r
.37781 .37124 m .38683 .36848 L .38355 .38648 L p F P
0 g
s
.808 .891 .903 r
.38355 .38648 m .37441 .39038 L .37781 .37124 L p F P
0 g
s
.82 .983 .884 r
.42188 .3437 m .43022 .3399 L .4227 .35274 L p F P
0 g
s
.82 .983 .884 r
.4227 .35274 m .41377 .35766 L .42188 .3437 L p F P
0 g
s
.428 .584 .905 r
.67263 .3888 m .66349 .38499 L .65964 .36702 L p F P
0 g
s
.405 .567 .9 r
.65068 .364 m .65964 .36702 L .66349 .38499 L p F P
0 g
s
.169 .459 .885 r
.63282 .35647 m .62392 .35165 L .616 .33889 L p F P
0 g
s
.055 .377 .843 r
.60777 .33406 m .616 .33889 L .62392 .35165 L p F P
0 g
s
.799 .882 .907 r
.36877 .37368 m .37781 .37124 L .37441 .39038 L p F P
0 g
s
.799 .882 .907 r
.37441 .39038 m .36526 .39397 L .36877 .37368 L p F P
0 g
s
.447 .599 .909 r
.68179 .3923 m .67263 .3888 L .66863 .36968 L p F P
0 g
s
.428 .584 .905 r
.65964 .36702 m .66863 .36968 L .67263 .3888 L p F P
0 g
s
.791 .875 .909 r
.3597 .37587 m .36877 .37368 L .36526 .39397 L p F P
0 g
s
.791 .875 .909 r
.36526 .39397 m .3561 .39731 L .3597 .37587 L p F P
0 g
s
.811 .966 .905 r
.41352 .34673 m .42188 .3437 L .41377 .35766 L p F P
0 g
s
.811 .966 .905 r
.41377 .35766 m .40481 .3618 L .41352 .34673 L p F P
0 g
s
.462 .611 .911 r
.69096 .39554 m .68179 .3923 L .67764 .37203 L p F P
0 g
s
.447 .599 .909 r
.66863 .36968 m .67764 .37203 L .68179 .3923 L p F P
0 g
s
.67 .97 .794 r
.4423 .32828 m .44957 .32437 L .43853 .33499 L p F P
0 g
s
.67 .97 .794 r
.43853 .33499 m .43022 .3399 L .4423 .32828 L p F P
0 g
s
.246 .512 .907 r
.64174 .36052 m .63282 .35647 L .62426 .3426 L p F P
0 g
s
.169 .459 .885 r
.616 .33889 m .62426 .3426 L .63282 .35647 L p F P
0 g
s
.783 .869 .912 r
.35062 .37784 m .3597 .37587 L .3561 .39731 L p F P
0 g
s
.783 .869 .912 r
.3561 .39731 m .34693 .40043 L .35062 .37784 L p F P
0 g
s
0 .321 .786 r
.616 .33889 m .60777 .33406 L .59639 .32357 L p F P
0 g
s
0 .124 .612 r
.58925 .31791 m .59639 .32357 L p .59547 .32333 L F P
0 g
s
.541 0 0 r
.59639 .32357 m .58925 .31791 L .57571 .30997 L p F P
0 g
s
.541 0 0 r
.5814 .31479 m .59639 .32357 L p .58265 .31453 L F P
0 g
s
.541 0 0 r
.57571 .30997 m .5814 .31479 L p .58265 .31453 L F P
0 g
s
.388 0 0 r
.5814 .31479 m .56351 .30819 L p .58033 .31501 L F P
0 g
s
0 .256 .662 r
.59639 .32357 m .5814 .31479 L p .59719 .32377 L F P
0 g
s
0 .256 .662 r
.58712 .31776 m .60355 .32739 L p .58692 .31793 L F P
0 g
s
0 .256 .662 r
.5814 .31479 m .58712 .31776 L p .58692 .31793 L F P
0 g
s
.388 0 0 r
.58712 .31776 m .5814 .31479 L p .58033 .31501 L F P
0 g
s
.388 0 0 r
.56748 .31052 m .58712 .31776 L p .56938 .31057 L F P
0 g
s
.388 0 0 r
.56351 .30819 m .56748 .31052 L p .56938 .31057 L F P
0 g
s
.215 0 0 r
.56748 .31052 m .54558 .30606 L p .56578 .31048 L F P
0 g
s
0 .384 .709 r
.58712 .31776 m .56748 .31052 L p .5873 .31762 L F P
0 g
s
0 .384 .709 r
.57146 .31172 m .59287 .31961 L p .57241 .31229 L F P
0 g
s
0 .384 .709 r
.56748 .31052 m .57146 .31172 L p .57241 .31229 L F P
0 g
s
.215 0 0 r
.57146 .31172 m .56748 .31052 L p .56578 .31048 L F P
0 g
s
.215 0 0 r
.54759 .30685 m .57146 .31172 L p .55061 .30716 L F P
0 g
s
.215 0 0 r
.54558 .30606 m .54759 .30685 L p .55061 .30716 L F P
0 g
s
.172 0 0 r
.54759 .30685 m .54558 .30606 L .52255 .30463 L p F P
0 g
s
.172 0 0 r
.52255 .30463 m .52246 .3053 L .54759 .30685 L p F P
0 g
s
0 .561 .73 r
.54759 .30685 m .52246 .3053 L p .54485 .30658 L F P
0 g
s
.395 0 0 r
.54359 .30413 m .54558 .30606 L .56748 .31052 L p F P
0 g
s
0 .561 .73 r
.5496 .30685 m .54759 .30685 L p .54485 .30658 L F P
0 g
s
0 .517 .767 r
.57146 .31172 m .54759 .30685 L p .57061 .3112 L F P
0 g
s
.589 .016 0 r
.55956 .30401 m .56351 .30819 L .5814 .31479 L p F P
0 g
s
0 .517 .767 r
.57548 .31212 m .57146 .31172 L p .57061 .3112 L F P
0 g
s
0 .384 .709 r
.59287 .31961 m .58712 .31776 L p .5873 .31762 L F P
0 g
s
0 .256 .662 r
.60355 .32739 m .59639 .32357 L p .59719 .32377 L F P
0 g
s
0 .124 .612 r
.59639 .32357 m .60777 .33406 L p .59547 .32333 L F P
0 g
s
0 0 0 r
.46427 .31543 m .47011 .31056 L .45682 .31864 L p F P
0 g
s
.476 .621 .914 r
.70013 .39857 m .69096 .39554 L .68667 .37413 L p F P
0 g
s
.462 .611 .911 r
.67764 .37203 m .68667 .37413 L .69096 .39554 L p F P
0 g
s
.777 .863 .913 r
.34151 .37962 m .35062 .37784 L .34693 .40043 L p F P
0 g
s
.777 .863 .913 r
.34693 .40043 m .33775 .40336 L .34151 .37962 L p F P
0 g
s
.801 .95 .917 r
.40513 .34918 m .41352 .34673 L .40481 .3618 L p F P
0 g
s
.801 .95 .917 r
.40481 .3618 m .39583 .36537 L .40513 .34918 L p F P
0 g
s
.487 .63 .915 r
.70932 .4014 m .70013 .39857 L .69573 .376 L p F P
0 g
s
.476 .621 .914 r
.68667 .37413 m .69573 .376 L .70013 .39857 L p F P
0 g
s
.771 .858 .915 r
.33238 .38122 m .34151 .37962 L .33775 .40336 L p F P
0 g
s
.771 .858 .915 r
.33775 .40336 m .32856 .40611 L .33238 .38122 L p F P
0 g
s
.301 .548 .919 r
.65068 .364 m .64174 .36052 L .63255 .34554 L p F P
0 g
s
.246 .512 .907 r
.62426 .3426 m .63255 .34554 L .64174 .36052 L p F P
0 g
s
.765 .853 .916 r
.32323 .38267 m .33238 .38122 L .32856 .40611 L p F P
0 g
s
.765 .853 .916 r
.32856 .40611 m .31936 .40871 L .32323 .38267 L p F P
0 g
s
.497 .637 .917 r
.71852 .40406 m .70932 .4014 L .70481 .37768 L p F P
0 g
s
.487 .63 .915 r
.69573 .376 m .70481 .37768 L .70932 .4014 L p F P
0 g
s
.711 .986 .873 r
.43499 .33106 m .4423 .32828 L .43022 .3399 L p F P
0 g
s
.711 .986 .873 r
.43022 .3399 m .42188 .3437 L .43499 .33106 L p F P
0 g
s
.792 .936 .925 r
.39671 .35118 m .40513 .34918 L .39583 .36537 L p F P
0 g
s
.792 .936 .925 r
.39583 .36537 m .38683 .36848 L .39671 .35118 L p F P
0 g
s
.029 .436 .869 r
.62426 .3426 m .616 .33889 L .60355 .32739 L p F P
0 g
s
0 .321 .786 r
.59639 .32357 m .60355 .32739 L .616 .33889 L p F P
0 g
s
.761 .849 .917 r
.31406 .38398 m .32323 .38267 L .31936 .40871 L p F P
0 g
s
.761 .849 .917 r
.31936 .40871 m .31015 .41118 L .31406 .38398 L p F P
0 g
s
.506 .644 .918 r
.72773 .40657 m .71852 .40406 L .71391 .37918 L p F P
0 g
s
.497 .637 .917 r
.70481 .37768 m .71391 .37918 L .71852 .40406 L p F P
0 g
s
.343 .575 .927 r
.65964 .36702 m .65068 .364 L .64086 .3479 L p F P
0 g
s
.301 .548 .919 r
.63255 .34554 m .64086 .3479 L .65068 .364 L p F P
0 g
s
.053 0 0 r
.48195 .30864 m .48606 .30442 L .47011 .31056 L p F P
0 g
s
.053 0 0 r
.47011 .31056 m .46427 .31543 L .48195 .30864 L p F P
0 g
s
.756 .845 .918 r
.30487 .38517 m .31406 .38398 L .31015 .41118 L p F P
0 g
s
.756 .845 .918 r
.31015 .41118 m .30093 .41353 L .30487 .38517 L p F P
0 g
s
.589 .016 0 r
.5814 .31479 m .57571 .30997 L .55956 .30401 L p F P
0 g
s
.514 .65 .919 r
.73695 .40894 m .72773 .40657 L .72303 .38054 L p F P
0 g
s
.506 .644 .918 r
.71391 .37918 m .72303 .38054 L .72773 .40657 L p F P
0 g
s
.302 .786 .717 r
.45841 .31847 m .45252 .32038 L .45797 .31829 L p F P
0 g
s
.42 .84 .675 r
.45841 .31847 m .46427 .31543 L .45893 .31868 L p F P
0 g
s
0 0 0 r
.47782 .31102 m .48195 .30864 L .47553 .31111 L p F P
0 g
s
0 0 0 r
.47553 .31111 m .46427 .31543 L p .47782 .31102 L F P
0 g
s
0 0 0 r
.46427 .31543 m .45841 .31847 L .47782 .31102 L p F P
0 g
s
.302 .786 .717 r
.47367 .31226 m .47782 .31102 L .47272 .31298 L p F P
0 g
s
.302 .786 .717 r
.47272 .31298 m .45841 .31847 L p .47367 .31226 L F P
0 g
s
.226 .746 .772 r
.47367 .31226 m .46949 .31271 L .47451 .31162 L p F P
0 g
s
0 0 0 r
.47782 .31102 m .47367 .31226 L .47979 .31094 L p F P
0 g
s
0 0 0 r
.47979 .31094 m .49739 .30713 L p .47782 .31102 L F P
0 g
s
.077 0 0 r
.48195 .30864 m .47782 .31102 L .49957 .30631 L p F P
0 g
s
0 0 0 r
.49739 .30713 m .49957 .30631 L .49386 .30755 L p F P
0 g
s
0 0 0 r
.49386 .30755 m .47782 .31102 L p .49739 .30713 L F P
0 g
s
.069 0 0 r
.49957 .30631 m .49739 .30713 L .52246 .3053 L p F P
0 g
s
.078 .639 .732 r
.49739 .30713 m .49519 .30715 L .50051 .30677 L p F P
0 g
s
.069 0 0 r
.52246 .3053 m .52255 .30463 L .51652 .30507 L p F P
0 g
s
.069 0 0 r
.51652 .30507 m .49957 .30631 L p .52246 .3053 L F P
0 g
s
0 .561 .73 r
.52246 .3053 m .52237 .30516 L .5277 .30549 L p F P
0 g
s
0 .561 .73 r
.5277 .30549 m .5496 .30685 L p .52246 .3053 L F P
0 g
s
.078 .639 .732 r
.50051 .30677 m .52237 .30516 L p .49739 .30713 L F P
0 g
s
.226 .746 .772 r
.47451 .31162 m .49519 .30715 L p .47367 .31226 L F P
0 g
s
.302 .786 .717 r
.45797 .31829 m .47367 .31226 L p .45841 .31847 L F P
0 g
s
.42 .84 .675 r
.45893 .31868 m .44957 .32437 L p .45841 .31847 L F P
0 g
s
.783 .924 .93 r
.38825 .3528 m .39671 .35118 L .38683 .36848 L p F P
0 g
s
.783 .924 .93 r
.38683 .36848 m .37781 .37124 L .38825 .3528 L p F P
0 g
s
.752 .841 .919 r
.29565 .38625 m .30487 .38517 L .30093 .41353 L p F P
0 g
s
.752 .841 .919 r
.30093 .41353 m .29171 .41576 L .29565 .38625 L p F P
0 g
s
.521 .655 .92 r
.74618 .4112 m .73695 .40894 L .73217 .38176 L p F P
0 g
s
.514 .65 .919 r
.72303 .38054 m .73217 .38176 L .73695 .40894 L p F P
0 g
s
.728 .981 .912 r
.42765 .33306 m .43499 .33106 L .42188 .3437 L p F P
0 g
s
.728 .981 .912 r
.42188 .3437 m .41352 .34673 L .42765 .33306 L p F P
0 g
s
.375 .595 .932 r
.66863 .36968 m .65964 .36702 L .64921 .34981 L p F P
0 g
s
.343 .575 .927 r
.64086 .3479 m .64921 .34981 L .65964 .36702 L p F P
0 g
s
.748 .838 .919 r
.28642 .38723 m .29565 .38625 L .29171 .41576 L p F P
0 g
s
.748 .838 .919 r
.29171 .41576 m .28247 .4179 L .28642 .38723 L p F P
0 g
s
.14 .508 .911 r
.63255 .34554 m .62426 .3426 L .61075 .33009 L p F P
0 g
s
.029 .436 .869 r
.60355 .32739 m .61075 .33009 L .62426 .3426 L p F P
0 g
s
.527 .66 .92 r
.75542 .41334 m .74618 .4112 L .74134 .38285 L p F P
0 g
s
.521 .655 .92 r
.73217 .38176 m .74134 .38285 L .74618 .4112 L p F P
0 g
s
.745 .835 .92 r
.27717 .38811 m .28642 .38723 L .28247 .4179 L p F P
0 g
s
.745 .835 .92 r
.28247 .4179 m .27323 .41994 L .27717 .38811 L p F P
0 g
s
.776 .913 .933 r
.37977 .35412 m .38825 .3528 L .37781 .37124 L p F P
0 g
s
.776 .913 .933 r
.37781 .37124 m .36877 .37368 L .37977 .35412 L p F P
0 g
s
.533 .664 .921 r
.76467 .41538 m .75542 .41334 L .75053 .38383 L p F P
0 g
s
.527 .66 .92 r
.74134 .38285 m .75053 .38383 L .75542 .41334 L p F P
0 g
s
.26 0 0 r
.50174 .30436 m .5039 .30055 L .48606 .30442 L p F P
0 g
s
.26 0 0 r
.48606 .30442 m .48195 .30864 L .50174 .30436 L p F P
0 g
s
.565 .013 0 r
.56351 .30819 m .55956 .30401 L .54161 .30034 L p F P
0 g
s
.742 .832 .92 r
.26789 .3889 m .27717 .38811 L .27323 .41994 L p F P
0 g
s
.742 .832 .92 r
.27323 .41994 m .26398 .4219 L .26789 .3889 L p F P
0 g
s
.401 .611 .935 r
.67764 .37203 m .66863 .36968 L .6576 .35134 L p F P
0 g
s
.375 .595 .932 r
.64921 .34981 m .6576 .35134 L .66863 .36968 L p F P
0 g
s
.538 .668 .921 r
.77393 .41733 m .76467 .41538 L .75974 .38471 L p F P
0 g
s
.533 .664 .921 r
.75053 .38383 m .75974 .38471 L .76467 .41538 L p F P
0 g
s
.739 .83 .921 r
.2586 .38962 m .26789 .3889 L .26398 .4219 L p F P
0 g
s
.739 .83 .921 r
.26398 .4219 m .25472 .42378 L .2586 .38962 L p F P
0 g
s
.528 .918 .813 r
.45252 .32038 m .45841 .31847 L .4423 .32828 L p F P
0 g
s
.528 .918 .813 r
.4423 .32828 m .43499 .33106 L .45252 .32038 L p F P
0 g
s
.734 .969 .933 r
.42028 .33448 m .42765 .33306 L .41352 .34673 L p F P
0 g
s
.734 .969 .933 r
.41352 .34673 m .40513 .34918 L .42028 .33448 L p F P
0 g
s
.769 .903 .935 r
.37125 .35518 m .37977 .35412 L .36877 .37368 L p F P
0 g
s
.769 .903 .935 r
.36877 .37368 m .3597 .37587 L .37125 .35518 L p F P
0 g
s
.542 .672 .922 r
.7832 .41919 m .77393 .41733 L .76897 .38549 L p F P
0 g
s
.538 .668 .921 r
.75974 .38471 m .76897 .38549 L .77393 .41733 L p F P
0 g
s
.736 .827 .921 r
.24928 .39026 m .2586 .38962 L .25472 .42378 L p F P
0 g
s
.736 .827 .921 r
.25472 .42378 m .24545 .42558 L .24928 .39026 L p F P
0 g
s
0 .407 .806 r
.61075 .33009 m .60355 .32739 L .58712 .31776 L p F P
0 g
s
.402 0 0 r
.52264 .30283 m .52273 .29917 L .5039 .30055 L p F P
0 g
s
.402 0 0 r
.5039 .30055 m .50174 .30436 L .52264 .30283 L p F P
0 g
s
.219 .555 .933 r
.64086 .3479 m .63255 .34554 L .61798 .33202 L p F P
0 g
s
.14 .508 .911 r
.61075 .33009 m .61798 .33202 L .63255 .34554 L p F P
0 g
s
.565 .013 0 r
.54161 .30034 m .54359 .30413 L .56351 .30819 L p F P
0 g
s
.501 0 0 r
.54359 .30413 m .54161 .30034 L .52273 .29917 L p F P
0 g
s
.733 .825 .922 r
.23995 .39083 m .24928 .39026 L .24545 .42558 L p F P
0 g
s
.733 .825 .922 r
.24545 .42558 m .23618 .42732 L .23995 .39083 L p F P
0 g
s
.423 .625 .937 r
.68667 .37413 m .67764 .37203 L .66601 .35257 L p F P
0 g
s
.401 .611 .935 r
.6576 .35134 m .66601 .35257 L .67764 .37203 L p F P
0 g
s
.547 .675 .922 r
.79248 .42097 m .7832 .41919 L .77823 .38619 L p F P
0 g
s
.542 .672 .922 r
.76897 .38549 m .77823 .38619 L .7832 .41919 L p F P
0 g
s
.501 0 0 r
.52273 .29917 m .52264 .30283 L .54359 .30413 L p F P
0 g
s
.731 .823 .922 r
.23059 .39133 m .23995 .39083 L .23618 .42732 L p F P
0 g
s
.731 .823 .922 r
.23618 .42732 m .22689 .42899 L .23059 .39133 L p F P
0 g
s
.551 .678 .923 r
.80177 .42268 m .79248 .42097 L .7875 .38681 L p F P
0 g
s
.547 .675 .922 r
.77823 .38619 m .7875 .38681 L .79248 .42097 L p F P
0 g
s
.763 .895 .936 r
.36271 .35601 m .37125 .35518 L .3597 .37587 L p F P
0 g
s
.763 .895 .936 r
.3597 .37587 m .35062 .37784 L .36271 .35601 L p F P
0 g
s
.728 .821 .922 r
.22122 .39178 m .23059 .39133 L .22689 .42899 L p F P
0 g
s
.728 .821 .922 r
.22689 .42899 m .2176 .43061 L .22122 .39178 L p F P
0 g
s
.554 .681 .923 r
.81106 .42433 m .80177 .42268 L .7968 .38735 L p F P
0 g
s
.551 .678 .923 r
.7875 .38681 m .7968 .38735 L .80177 .42268 L p F P
0 g
s
.735 .956 .945 r
.41287 .33544 m .42028 .33448 L .40513 .34918 L p F P
0 g
s
.735 .956 .945 r
.40513 .34918 m .39671 .35118 L .41287 .33544 L p F P
0 g
s
.44 .635 .938 r
.69573 .376 m .68667 .37413 L .67446 .35354 L p F P
0 g
s
.423 .625 .937 r
.66601 .35257 m .67446 .35354 L .68667 .37413 L p F P
0 g
s
.726 .819 .923 r
.21182 .39217 m .22122 .39178 L .2176 .43061 L p F P
0 g
s
.726 .819 .923 r
.2176 .43061 m .20831 .43217 L .21182 .39217 L p F P
0 g
s
.558 .684 .923 r
.82036 .42591 m .81106 .42433 L .80611 .38782 L p F P
0 g
s
.554 .681 .923 r
.7968 .38735 m .80611 .38782 L .81106 .42433 L p F P
0 g
s
.277 .588 .946 r
.64921 .34981 m .64086 .3479 L .62524 .33336 L p F P
0 g
s
.219 .555 .933 r
.61798 .33202 m .62524 .33336 L .64086 .3479 L p F P
0 g
s
.588 .946 .888 r
.4466 .32151 m .45252 .32038 L .43499 .33106 L p F P
0 g
s
.588 .946 .888 r
.43499 .33106 m .42765 .33306 L .4466 .32151 L p F P
0 g
s
.757 .887 .937 r
.35413 .35664 m .36271 .35601 L .35062 .37784 L p F P
0 g
s
.757 .887 .937 r
.35062 .37784 m .34151 .37962 L .35413 .35664 L p F P
0 g
s
.724 .817 .923 r
.2024 .3925 m .21182 .39217 L .20831 .43217 L p F P
0 g
s
.724 .817 .923 r
.20831 .43217 m .199 .43367 L .2024 .3925 L p F P
0 g
s
.077 0 0 r
.49957 .30631 m .50174 .30436 L .48195 .30864 L p F P
0 g
s
.561 .686 .924 r
.82968 .42743 m .82036 .42591 L .81545 .38823 L p F P
0 g
s
.558 .684 .923 r
.80611 .38782 m .81545 .38823 L .82036 .42591 L p F P
0 g
s
.037 .503 .884 r
.61798 .33202 m .61075 .33009 L .59287 .31961 L p F P
0 g
s
0 .407 .806 r
.58712 .31776 m .59287 .31961 L .61075 .33009 L p F P
0 g
s
.395 0 0 r
.56748 .31052 m .56351 .30819 L .54359 .30413 L p F P
0 g
s
.722 .816 .923 r
.19297 .39278 m .2024 .3925 L .199 .43367 L p F P
0 g
s
.722 .816 .923 r
.199 .43367 m .18969 .43513 L .19297 .39278 L p F P
0 g
s
.456 .644 .939 r
.70481 .37768 m .69573 .376 L .68293 .35428 L p F P
0 g
s
.44 .635 .938 r
.67446 .35354 m .68293 .35428 L .69573 .376 L p F P
0 g
s
.564 .688 .924 r
.839 .42889 m .82968 .42743 L .82481 .38858 L p F P
0 g
s
.561 .686 .924 r
.81545 .38823 m .82481 .38858 L .82968 .42743 L p F P
0 g
s
.72 .814 .923 r
.18351 .39302 m .19297 .39278 L .18969 .43513 L p F P
0 g
s
.72 .814 .923 r
.18969 .43513 m .18037 .43654 L .18351 .39302 L p F P
0 g
s
.752 .88 .937 r
.34552 .3571 m .35413 .35664 L .34151 .37962 L p F P
0 g
s
.752 .88 .937 r
.34151 .37962 m .33238 .38122 L .34552 .3571 L p F P
0 g
s
.734 .943 .951 r
.40543 .33602 m .41287 .33544 L .39671 .35118 L p F P
0 g
s
.734 .943 .951 r
.39671 .35118 m .38825 .3528 L .40543 .33602 L p F P
0 g
s
.567 .69 .924 r
.84833 .43031 m .839 .42889 L .83419 .38886 L p F P
0 g
s
.564 .688 .924 r
.82481 .38858 m .83419 .38886 L .839 .42889 L p F P
0 g
s
.719 .813 .923 r
.17404 .39321 m .18351 .39302 L .18037 .43654 L p F P
0 g
s
.719 .813 .923 r
.18037 .43654 m .17105 .43791 L .17404 .39321 L p F P
0 g
s
.237 0 0 r
.52255 .30463 m .52264 .30283 L .50174 .30436 L p F P
0 g
s
.237 0 0 r
.50174 .30436 m .49957 .30631 L .52255 .30463 L p F P
0 g
s
.321 .612 .953 r
.6576 .35134 m .64921 .34981 L .63254 .33424 L p F P
0 g
s
.277 .588 .946 r
.62524 .33336 m .63254 .33424 L .64921 .34981 L p F P
0 g
s
.569 .692 .924 r
.85766 .43167 m .84833 .43031 L .84359 .3891 L p F P
0 g
s
.567 .69 .924 r
.83419 .38886 m .84359 .3891 L .84833 .43031 L p F P
0 g
s
.342 0 0 r
.54558 .30606 m .54359 .30413 L .52264 .30283 L p F P
0 g
s
.469 .652 .939 r
.71391 .37918 m .70481 .37768 L .69144 .35482 L p F P
0 g
s
.456 .644 .939 r
.68293 .35428 m .69144 .35482 L .70481 .37768 L p F P
0 g
s
.572 .694 .924 r
.86701 .43299 m .85766 .43167 L .85301 .38928 L p F P
0 g
s
.569 .692 .924 r
.84359 .3891 m .85301 .38928 L .85766 .43167 L p F P
0 g
s
.342 0 0 r
.52264 .30283 m .52255 .30463 L .54558 .30606 L p F P
0 g
s
.748 .874 .938 r
.33688 .3574 m .34552 .3571 L .33238 .38122 L p F P
0 g
s
.748 .874 .938 r
.33238 .38122 m .32323 .38267 L .33688 .3574 L p F P
0 g
s
.623 .952 .928 r
.44065 .32205 m .4466 .32151 L .42765 .33306 L p F P
0 g
s
.623 .952 .928 r
.42765 .33306 m .42028 .33448 L .44065 .32205 L p F P
0 g
s
.574 .696 .925 r
.87636 .43426 m .86701 .43299 L .86246 .38942 L p F P
0 g
s
.572 .694 .924 r
.85301 .38928 m .86246 .38942 L .86701 .43299 L p F P
0 g
s
.14 .564 .926 r
.62524 .33336 m .61798 .33202 L .59865 .32067 L p F P
0 g
s
.037 .503 .884 r
.59287 .31961 m .59865 .32067 L .61798 .33202 L p F P
0 g
s
.732 .932 .955 r
.39795 .33629 m .40543 .33602 L .38825 .3528 L p F P
0 g
s
.732 .932 .955 r
.38825 .3528 m .37977 .35412 L .39795 .33629 L p F P
0 g
s
.48 .659 .94 r
.72303 .38054 m .71391 .37918 L .69998 .35518 L p F P
0 g
s
.469 .652 .939 r
.69144 .35482 m .69998 .35518 L .71391 .37918 L p F P
0 g
s
.574 .696 .925 r
.86246 .38942 m .87192 .38951 L .87636 .43426 L p F P
0 g
s
.743 .869 .938 r
.32821 .35756 m .33688 .3574 L .32323 .38267 L p F P
0 g
s
.743 .869 .938 r
.32323 .38267 m .31406 .38398 L .32821 .35756 L p F P
0 g
s
.356 .63 .957 r
.66601 .35257 m .6576 .35134 L .63988 .33474 L p F P
0 g
s
.321 .612 .953 r
.63254 .33424 m .63988 .33474 L .6576 .35134 L p F P
0 g
s
.408 .86 .833 r
.46949 .31271 m .47367 .31226 L .45252 .32038 L p F P
0 g
s
.408 .86 .833 r
.45252 .32038 m .4466 .32151 L .46949 .31271 L p F P
0 g
s
0 .501 .828 r
.59865 .32067 m .59287 .31961 L .57146 .31172 L p F P
0 g
s
.49 .665 .94 r
.73217 .38176 m .72303 .38054 L .70856 .35539 L p F P
0 g
s
.48 .659 .94 r
.69998 .35518 m .70856 .35539 L .72303 .38054 L p F P
0 g
s
.74 .863 .938 r
.31951 .35759 m .32821 .35756 L .31406 .38398 L p F P
0 g
s
.74 .863 .938 r
.31406 .38398 m .30487 .38517 L .31951 .35759 L p F P
0 g
s
.643 .948 .95 r
.43466 .32211 m .44065 .32205 L .42028 .33448 L p F P
0 g
s
.643 .948 .95 r
.42028 .33448 m .41287 .33544 L .43466 .32211 L p F P
0 g
s
.729 .921 .957 r
.39043 .33629 m .39795 .33629 L .37977 .35412 L p F P
0 g
s
.729 .921 .957 r
.37977 .35412 m .37125 .35518 L .39043 .33629 L p F P
0 g
s
.216 .605 .95 r
.63254 .33424 m .62524 .33336 L .60447 .32114 L p F P
0 g
s
.14 .564 .926 r
.59865 .32067 m .60447 .32114 L .62524 .33336 L p F P
0 g
s
.385 .644 .959 r
.67446 .35354 m .66601 .35257 L .64725 .33493 L p F P
0 g
s
.356 .63 .957 r
.63988 .33474 m .64725 .33493 L .66601 .35257 L p F P
0 g
s
.499 .67 .94 r
.74134 .38285 m .73217 .38176 L .71716 .35545 L p F P
0 g
s
.49 .665 .94 r
.70856 .35539 m .71716 .35545 L .73217 .38176 L p F P
0 g
s
.736 .859 .938 r
.31077 .3575 m .31951 .35759 L .30487 .38517 L p F P
0 g
s
.736 .859 .938 r
.30487 .38517 m .29565 .38625 L .31077 .3575 L p F P
0 g
s
.507 .674 .94 r
.75053 .38383 m .74134 .38285 L .7258 .35539 L p F P
0 g
s
.499 .67 .94 r
.71716 .35545 m .7258 .35539 L .74134 .38285 L p F P
0 g
s
.726 .911 .958 r
.38288 .33606 m .39043 .33629 L .37125 .35518 L p F P
0 g
s
.726 .911 .958 r
.37125 .35518 m .36271 .35601 L .38288 .33606 L p F P
0 g
s
.477 .894 .901 r
.46529 .31256 m .46949 .31271 L .4466 .32151 L p F P
0 g
s
.477 .894 .901 r
.4466 .32151 m .44065 .32205 L .46529 .31256 L p F P
0 g
s
.733 .855 .938 r
.30201 .35731 m .31077 .3575 L .29565 .38625 L p F P
0 g
s
.733 .855 .938 r
.29565 .38625 m .28642 .38723 L .30201 .35731 L p F P
0 g
s
.226 .746 .772 r
.49519 .30715 m .49739 .30713 L .47367 .31226 L p F P
0 g
s
.084 .578 .898 r
.60447 .32114 m .59865 .32067 L .57548 .31212 L p F P
0 g
s
0 .501 .828 r
.57146 .31172 m .57548 .31212 L .59865 .32067 L p F P
0 g
s
.656 .941 .963 r
.42863 .3218 m .43466 .32211 L .41287 .33544 L p F P
0 g
s
.656 .941 .963 r
.41287 .33544 m .40543 .33602 L .42863 .3218 L p F P
0 g
s
.408 .655 .96 r
.68293 .35428 m .67446 .35354 L .65466 .33485 L p F P
0 g
s
.385 .644 .959 r
.64725 .33493 m .65466 .33485 L .67446 .35354 L p F P
0 g
s
.274 .634 .963 r
.63988 .33474 m .63254 .33424 L .61032 .32114 L p F P
0 g
s
.216 .605 .95 r
.60447 .32114 m .61032 .32114 L .63254 .33424 L p F P
0 g
s
.514 .679 .94 r
.75974 .38471 m .75053 .38383 L .73446 .35521 L p F P
0 g
s
.507 .674 .94 r
.7258 .35539 m .73446 .35521 L .75053 .38383 L p F P
0 g
s
.73 .851 .938 r
.29322 .35702 m .30201 .35731 L .28642 .38723 L p F P
0 g
s
.73 .851 .938 r
.28642 .38723 m .27717 .38811 L .29322 .35702 L p F P
0 g
s
.723 .903 .959 r
.37529 .33562 m .38288 .33606 L .36271 .35601 L p F P
0 g
s
.723 .903 .959 r
.36271 .35601 m .35413 .35664 L .37529 .33562 L p F P
0 g
s
.52 .682 .94 r
.76897 .38549 m .75974 .38471 L .74316 .35492 L p F P
0 g
s
.514 .679 .94 r
.73446 .35521 m .74316 .35492 L .75974 .38471 L p F P
0 g
s
.078 .639 .732 r
.52237 .30516 m .52246 .3053 L .49739 .30713 L p F P
0 g
s
.727 .847 .938 r
.28439 .35663 m .29322 .35702 L .27717 .38811 L p F P
0 g
s
.727 .847 .938 r
.27717 .38811 m .26789 .3889 L .28439 .35663 L p F P
0 g
s
0 .517 .767 r
.54759 .30685 m .5496 .30685 L .57548 .31212 L p F P
0 g
s
.427 .665 .96 r
.69144 .35482 m .68293 .35428 L .6621 .33453 L p F P
0 g
s
.408 .655 .96 r
.65466 .33485 m .6621 .33453 L .68293 .35428 L p F P
0 g
s
.664 .932 .97 r
.42258 .32116 m .42863 .3218 L .40543 .33602 L p F P
0 g
s
.664 .932 .97 r
.40543 .33602 m .39795 .33629 L .42258 .32116 L p F P
0 g
s
.523 .909 .94 r
.46106 .31194 m .46529 .31256 L .44065 .32205 L p F P
0 g
s
.523 .909 .94 r
.44065 .32205 m .43466 .32211 L .46106 .31194 L p F P
0 g
s
.175 .628 .938 r
.61032 .32114 m .60447 .32114 L .57952 .31193 L p F P
0 g
s
.084 .578 .898 r
.57548 .31212 m .57952 .31193 L .60447 .32114 L p F P
0 g
s
.526 .686 .939 r
.77823 .38619 m .76897 .38549 L .75189 .35454 L p F P
0 g
s
.52 .682 .94 r
.74316 .35492 m .75189 .35454 L .76897 .38549 L p F P
0 g
s
.725 .844 .938 r
.27553 .35617 m .28439 .35663 L .26789 .3889 L p F P
0 g
s
.725 .844 .938 r
.26789 .3889 m .2586 .38962 L .27553 .35617 L p F P
0 g
s
.318 .654 .971 r
.64725 .33493 m .63988 .33474 L .6162 .32076 L p F P
0 g
s
.274 .634 .963 r
.61032 .32114 m .6162 .32076 L .63988 .33474 L p F P
0 g
s
.721 .895 .959 r
.36767 .335 m .37529 .33562 L .35413 .35664 L p F P
0 g
s
.721 .895 .959 r
.35413 .35664 m .34552 .3571 L .36767 .335 L p F P
0 g
s
.324 .809 .864 r
.49297 .30657 m .49519 .30715 L .46949 .31271 L p F P
0 g
s
.324 .809 .864 r
.46949 .31271 m .46529 .31256 L .49297 .30657 L p F P
0 g
s
.07 .604 .861 r
.57952 .31193 m .57548 .31212 L .5496 .30685 L p F P
0 g
s
.444 .672 .96 r
.69998 .35518 m .69144 .35482 L .66958 .33401 L p F P
0 g
s
.427 .665 .96 r
.6621 .33453 m .66958 .33401 L .69144 .35482 L p F P
0 g
s
.722 .841 .938 r
.26665 .35562 m .27553 .35617 L .2586 .38962 L p F P
0 g
s
.722 .841 .938 r
.2586 .38962 m .24928 .39026 L .26665 .35562 L p F P
0 g
s
.532 .689 .939 r
.7875 .38681 m .77823 .38619 L .76065 .35406 L p F P
0 g
s
.526 .686 .939 r
.75189 .35454 m .76065 .35406 L .77823 .38619 L p F P
0 g
s
.718 .888 .958 r
.36001 .33422 m .36767 .335 L .34552 .3571 L p F P
0 g
s
.718 .888 .958 r
.34552 .3571 m .33688 .3574 L .36001 .33422 L p F P
0 g
s
.669 .923 .974 r
.41648 .32025 m .42258 .32116 L .39795 .33629 L p F P
0 g
s
.669 .923 .974 r
.39795 .33629 m .39043 .33629 L .41648 .32025 L p F P
0 g
s
.72 .838 .938 r
.25773 .355 m .26665 .35562 L .24928 .39026 L p F P
0 g
s
.72 .838 .938 r
.24928 .39026 m .23995 .39083 L .25773 .355 L p F P
0 g
s
.536 .691 .939 r
.7968 .38735 m .7875 .38681 L .76945 .35349 L p F P
0 g
s
.532 .689 .939 r
.76065 .35406 m .76945 .35349 L .7875 .38681 L p F P
0 g
s
.194 .722 .838 r
.52227 .30443 m .52237 .30516 L .49519 .30715 L p F P
0 g
s
.194 .722 .838 r
.49519 .30715 m .49297 .30657 L .52227 .30443 L p F P
0 g
s
.354 .67 .975 r
.65466 .33485 m .64725 .33493 L .62212 .32006 L p F P
0 g
s
.318 .654 .971 r
.6162 .32076 m .62212 .32006 L .64725 .33493 L p F P
0 g
s
.555 .912 .962 r
.4568 .31093 m .46106 .31194 L .43466 .32211 L p F P
0 g
s
.555 .912 .962 r
.43466 .32211 m .42863 .3218 L .4568 .31093 L p F P
0 g
s
.07 .604 .861 r
.5496 .30685 m .55164 .30625 L .57952 .31193 L p F P
0 g
s
.107 .651 .837 r
.55164 .30625 m .5496 .30685 L .52237 .30516 L p F P
0 g
s
.458 .679 .96 r
.70856 .35539 m .69998 .35518 L .6771 .33331 L p F P
0 g
s
.444 .672 .96 r
.66958 .33401 m .6771 .33331 L .69998 .35518 L p F P
0 g
s
.243 .661 .961 r
.6162 .32076 m .61032 .32114 L .58359 .31126 L p F P
0 g
s
.175 .628 .938 r
.57952 .31193 m .58359 .31126 L .61032 .32114 L p F P
0 g
s
.718 .836 .937 r
.24878 .35431 m .25773 .355 L .23995 .39083 L p F P
0 g
s
.718 .836 .937 r
.23995 .39083 m .23059 .39133 L .24878 .35431 L p F P
0 g
s
.107 .651 .837 r
.52237 .30516 m .52227 .30443 L .55164 .30625 L p F P
0 g
s
.541 .694 .939 r
.80611 .38782 m .7968 .38735 L .77827 .35285 L p F P
0 g
s
.536 .691 .939 r
.76945 .35349 m .77827 .35285 L .7968 .38735 L p F P
0 g
s
.395 .844 .92 r
.49075 .30551 m .49297 .30657 L .46529 .31256 L p F P
0 g
s
.395 .844 .92 r
.46529 .31256 m .46106 .31194 L .49075 .30551 L p F P
0 g
s
.716 .882 .958 r
.35231 .33329 m .36001 .33422 L .33688 .3574 L p F P
0 g
s
.716 .882 .958 r
.33688 .3574 m .32821 .35756 L .35231 .33329 L p F P
0 g
s
.167 .661 .918 r
.58359 .31126 m .57952 .31193 L .55164 .30625 L p F P
0 g
s
.672 .914 .976 r
.41035 .31909 m .41648 .32025 L .39043 .33629 L p F P
0 g
s
.672 .914 .976 r
.39043 .33629 m .38288 .33606 L .41035 .31909 L p F P
0 g
s
.716 .833 .937 r
.2398 .35355 m .24878 .35431 L .23059 .39133 L p F P
0 g
s
.716 .833 .937 r
.23059 .39133 m .22122 .39178 L .2398 .35355 L p F P
0 g
s
.47 .684 .959 r
.71716 .35545 m .70856 .35539 L .68465 .33244 L p F P
0 g
s
.458 .679 .96 r
.6771 .33331 m .68465 .33244 L .70856 .35539 L p F P
0 g
s
.545 .696 .939 r
.81545 .38823 m .80611 .38782 L .78713 .35213 L p F P
0 g
s
.541 .694 .939 r
.77827 .35285 m .78713 .35213 L .80611 .38782 L p F P
0 g
s
.382 .681 .977 r
.6621 .33453 m .65466 .33485 L .62807 .31908 L p F P
0 g
s
.354 .67 .975 r
.62212 .32006 m .62807 .31908 L .65466 .33485 L p F P
0 g
s
.714 .831 .937 r
.23079 .35274 m .2398 .35355 L .22122 .39178 L p F P
0 g
s
.714 .831 .937 r
.22122 .39178 m .21182 .39217 L .23079 .35274 L p F P
0 g
s
.713 .876 .957 r
.34458 .33223 m .35231 .33329 L .32821 .35756 L p F P
0 g
s
.713 .876 .957 r
.32821 .35756 m .31951 .35759 L .34458 .33223 L p F P
0 g
s
.577 .91 .975 r
.45251 .30959 m .4568 .31093 L .42863 .3218 L p F P
0 g
s
.577 .91 .975 r
.42863 .3218 m .42258 .32116 L .45251 .30959 L p F P
0 g
s
.549 .699 .938 r
.82481 .38858 m .81545 .38823 L .79602 .35135 L p F P
0 g
s
.545 .696 .939 r
.78713 .35213 m .79602 .35135 L .81545 .38823 L p F P
0 g
s
.296 .684 .975 r
.62212 .32006 m .6162 .32076 L .58768 .31021 L p F P
0 g
s
.243 .661 .961 r
.58359 .31126 m .58768 .31021 L .6162 .32076 L p F P
0 g
s
.282 .772 .904 r
.52218 .30321 m .52227 .30443 L .49297 .30657 L p F P
0 g
s
.282 .772 .904 r
.49297 .30657 m .49075 .30551 L .52218 .30321 L p F P
0 g
s
.167 .661 .918 r
.55164 .30625 m .55369 .30516 L .58359 .31126 L p F P
0 g
s
.203 .708 .903 r
.55369 .30516 m .55164 .30625 L .52227 .30443 L p F P
0 g
s
.481 .689 .959 r
.7258 .35539 m .71716 .35545 L .69224 .33143 L p F P
0 g
s
.47 .684 .959 r
.68465 .33244 m .69224 .33143 L .71716 .35545 L p F P
0 g
s
.712 .829 .937 r
.22175 .35186 m .23079 .35274 L .21182 .39217 L p F P
0 g
s
.712 .829 .937 r
.21182 .39217 m .2024 .3925 L .22175 .35186 L p F P
0 g
s
.674 .906 .976 r
.40419 .31773 m .41035 .31909 L .38288 .33606 L p F P
0 g
s
.674 .906 .976 r
.38288 .33606 m .37529 .33562 L .40419 .31773 L p F P
0 g
s
.445 .861 .953 r
.4885 .30406 m .49075 .30551 L .46106 .31194 L p F P
0 g
s
.445 .861 .953 r
.46106 .31194 m .4568 .31093 L .4885 .30406 L p F P
0 g
s
.552 .701 .938 r
.83419 .38886 m .82481 .38858 L .80494 .35049 L p F P
0 g
s
.549 .699 .938 r
.79602 .35135 m .80494 .35049 L .82481 .38858 L p F P
0 g
s
.203 .708 .903 r
.52227 .30443 m .52218 .30321 L .55369 .30516 L p F P
0 g
s
.241 .697 .952 r
.58768 .31021 m .58359 .31126 L .55369 .30516 L p F P
0 g
s
.711 .871 .957 r
.33681 .33104 m .34458 .33223 L .31951 .35759 L p F P
0 g
s
.711 .871 .957 r
.31951 .35759 m .31077 .3575 L .33681 .33104 L p F P
0 g
s
.406 .691 .978 r
.66958 .33401 m .6621 .33453 L .63406 .31786 L p F P
0 g
s
.382 .681 .977 r
.62807 .31908 m .63406 .31786 L .6621 .33453 L p F P
0 g
s
.711 .827 .937 r
.21268 .35093 m .22175 .35186 L .2024 .3925 L p F P
0 g
s
.711 .827 .937 r
.2024 .3925 m .19297 .39278 L .21268 .35093 L p F P
0 g
s
.556 .703 .938 r
.84359 .3891 m .83419 .38886 L .81389 .34958 L p F P
0 g
s
.552 .701 .938 r
.80494 .35049 m .81389 .34958 L .83419 .38886 L p F P
0 g
s
.491 .693 .958 r
.73446 .35521 m .7258 .35539 L .69987 .33028 L p F P
0 g
s
.481 .689 .959 r
.69224 .33143 m .69987 .33028 L .7258 .35539 L p F P
0 g
s
.593 .906 .982 r
.44819 .30797 m .45251 .30959 L .42258 .32116 L p F P
0 g
s
.593 .906 .982 r
.42258 .32116 m .41648 .32025 L .44819 .30797 L p F P
0 g
s
.709 .825 .937 r
.20358 .34994 m .21268 .35093 L .19297 .39278 L p F P
0 g
s
.709 .825 .937 r
.19297 .39278 m .18351 .39302 L .20358 .34994 L p F P
0 g
s
.337 .701 .983 r
.62807 .31908 m .62212 .32006 L .5918 .30882 L p F P
0 g
s
.296 .684 .975 r
.58768 .31021 m .5918 .30882 L .62212 .32006 L p F P
0 g
s
.709 .866 .956 r
.329 .32974 m .33681 .33104 L .31077 .3575 L p F P
0 g
s
.709 .866 .956 r
.31077 .3575 m .30201 .35731 L .329 .32974 L p F P
0 g
s
.559 .704 .938 r
.85301 .38928 m .84359 .3891 L .82287 .3486 L p F P
0 g
s
.556 .703 .938 r
.81389 .34958 m .82287 .3486 L .84359 .3891 L p F P
0 g
s
.676 .899 .976 r
.39799 .31617 m .40419 .31773 L .37529 .33562 L p F P
0 g
s
.676 .899 .976 r
.37529 .33562 m .36767 .335 L .39799 .31617 L p F P
0 g
s
.347 .801 .944 r
.52209 .30159 m .52218 .30321 L .49075 .30551 L p F P
0 g
s
.347 .801 .944 r
.49075 .30551 m .4885 .30406 L .52209 .30159 L p F P
0 g
s
.707 .823 .936 r
.19444 .34891 m .20358 .34994 L .18351 .39302 L p F P
0 g
s
.707 .823 .936 r
.18351 .39302 m .17404 .39321 L .19444 .34891 L p F P
0 g
s
.241 .697 .952 r
.55369 .30516 m .55575 .30369 L .58768 .31021 L p F P
0 g
s
.276 .744 .943 r
.55575 .30369 m .55369 .30516 L .52218 .30321 L p F P
0 g
s
.426 .698 .978 r
.6771 .33331 m .66958 .33401 L .64008 .31643 L p F P
0 g
s
.406 .691 .978 r
.63406 .31786 m .64008 .31643 L .66958 .33401 L p F P
0 g
s
.499 .697 .957 r
.74316 .35492 m .73446 .35521 L .70753 .32901 L p F P
0 g
s
.491 .693 .958 r
.69987 .33028 m .70753 .32901 L .73446 .35521 L p F P
0 g
s
.482 .869 .972 r
.48624 .30227 m .4885 .30406 L .4568 .31093 L p F P
0 g
s
.482 .869 .972 r
.4568 .31093 m .45251 .30959 L .48624 .30227 L p F P
0 g
s
.562 .706 .938 r
.86246 .38942 m .85301 .38928 L .83189 .34757 L p F P
0 g
s
.559 .704 .938 r
.82287 .3486 m .83189 .34757 L .85301 .38928 L p F P
0 g
s
.298 .722 .972 r
.5918 .30882 m .58768 .31021 L .55575 .30369 L p F P
0 g
s
.276 .744 .943 r
.52218 .30321 m .52209 .30159 L .55575 .30369 L p F P
0 g
s
.707 .861 .955 r
.32116 .32833 m .329 .32974 L .30201 .35731 L p F P
0 g
s
.707 .861 .955 r
.30201 .35731 m .29322 .35702 L .32116 .32833 L p F P
0 g
s
.604 .901 .986 r
.44385 .3061 m .44819 .30797 L .41648 .32025 L p F P
0 g
s
.604 .901 .986 r
.41648 .32025 m .41035 .31909 L .44385 .3061 L p F P
0 g
s
.564 .707 .938 r
.87192 .38951 m .86246 .38942 L .84094 .34648 L p F P
0 g
s
.562 .706 .938 r
.83189 .34757 m .84094 .34648 L .86246 .38942 L p F P
0 g
s
.676 .892 .976 r
.39175 .31445 m .39799 .31617 L .36767 .335 L p F P
0 g
s
.676 .892 .976 r
.36767 .335 m .36001 .33422 L .39175 .31445 L p F P
0 g
s
.37 .713 .987 r
.63406 .31786 m .62807 .31908 L .59595 .30715 L p F P
0 g
s
.337 .701 .983 r
.5918 .30882 m .59595 .30715 L .62807 .31908 L p F P
0 g
s
.507 .7 .957 r
.75189 .35454 m .74316 .35492 L .71523 .32762 L p F P
0 g
s
.499 .697 .957 r
.70753 .32901 m .71523 .32762 L .74316 .35492 L p F P
0 g
s
.443 .704 .977 r
.68465 .33244 m .6771 .33331 L .64614 .3148 L p F P
0 g
s
.426 .698 .978 r
.64008 .31643 m .64614 .3148 L .6771 .33331 L p F P
0 g
s
.564 .707 .938 r
.84094 .34648 m .85001 .34535 L .87192 .38951 L p F P
0 g
s
.705 .857 .955 r
.31328 .32682 m .32116 .32833 L .29322 .35702 L p F P
0 g
s
.705 .857 .955 r
.29322 .35702 m .28439 .35663 L .31328 .32682 L p F P
0 g
s
.395 .818 .968 r
.52199 .29965 m .52209 .30159 L .4885 .30406 L p F P
0 g
s
.395 .818 .968 r
.4885 .30406 m .48624 .30227 L .52199 .29965 L p F P
0 g
s
.298 .722 .972 r
.55575 .30369 m .55782 .30187 L .5918 .30882 L p F P
0 g
s
.331 .767 .968 r
.55782 .30187 m .55575 .30369 L .52209 .30159 L p F P
0 g
s
.509 .872 .984 r
.48397 .3002 m .48624 .30227 L .45251 .30959 L p F P
0 g
s
.509 .872 .984 r
.45251 .30959 m .44819 .30797 L .48397 .3002 L p F P
0 g
s
.514 .703 .956 r
.76065 .35406 m .75189 .35454 L .72297 .32612 L p F P
0 g
s
.507 .7 .957 r
.71523 .32762 m .72297 .32612 L .75189 .35454 L p F P
0 g
s
.342 .738 .984 r
.59595 .30715 m .5918 .30882 L .55782 .30187 L p F P
0 g
s
.677 .885 .975 r
.38548 .31257 m .39175 .31445 L .36001 .33422 L p F P
0 g
s
.677 .885 .975 r
.36001 .33422 m .35231 .33329 L .38548 .31257 L p F P
0 g
s
.613 .895 .988 r
.43948 .30401 m .44385 .3061 L .41035 .31909 L p F P
0 g
s
.613 .895 .988 r
.41035 .31909 m .40419 .31773 L .43948 .30401 L p F P
0 g
s
.704 .853 .954 r
.30536 .32522 m .31328 .32682 L .28439 .35663 L p F P
0 g
s
.704 .853 .954 r
.28439 .35663 m .27553 .35617 L .30536 .32522 L p F P
0 g
s
.331 .767 .968 r
.52209 .30159 m .52199 .29965 L .55782 .30187 L p F P
0 g
s
.457 .709 .976 r
.69224 .33143 m .68465 .33244 L .65224 .31301 L p F P
0 g
s
.443 .704 .977 r
.64614 .3148 m .65224 .31301 L .68465 .33244 L p F P
0 g
s
.397 .721 .989 r
.64008 .31643 m .63406 .31786 L .60012 .30523 L p F P
0 g
s
.37 .713 .987 r
.59595 .30715 m .60012 .30523 L .63406 .31786 L p F P
0 g
s
.52 .706 .955 r
.76945 .35349 m .76065 .35406 L .73074 .32453 L p F P
0 g
s
.514 .703 .956 r
.72297 .32612 m .73074 .32453 L .76065 .35406 L p F P
0 g
s
.702 .85 .953 r
.29741 .32354 m .30536 .32522 L .27553 .35617 L p F P
0 g
s
.702 .85 .953 r
.27553 .35617 m .26665 .35562 L .29741 .32354 L p F P
0 g
s
.677 .879 .974 r
.37917 .31054 m .38548 .31257 L .35231 .33329 L p F P
0 g
s
.677 .879 .974 r
.35231 .33329 m .34458 .33223 L .37917 .31054 L p F P
0 g
s
.432 .828 .983 r
.5219 .29741 m .52199 .29965 L .48624 .30227 L p F P
0 g
s
.432 .828 .983 r
.48624 .30227 m .48397 .3002 L .5219 .29741 L p F P
0 g
s
.53 .872 .991 r
.48168 .29787 m .48397 .3002 L .44819 .30797 L p F P
0 g
s
.53 .872 .991 r
.44819 .30797 m .44385 .3061 L .48168 .29787 L p F P
0 g
s
.342 .738 .984 r
.55782 .30187 m .55992 .29977 L .59595 .30715 L p F P
0 g
s
.374 .781 .983 r
.55992 .29977 m .55782 .30187 L .52199 .29965 L p F P
0 g
s
.62 .889 .989 r
.43508 .30173 m .43948 .30401 L .40419 .31773 L p F P
0 g
s
.62 .889 .989 r
.40419 .31773 m .39799 .31617 L .43508 .30173 L p F P
0 g
s
.47 .713 .975 r
.69987 .33028 m .69224 .33143 L .65836 .31106 L p F P
0 g
s
.457 .709 .976 r
.65224 .31301 m .65836 .31106 L .69224 .33143 L p F P
0 g
s
.378 .749 .991 r
.60012 .30523 m .59595 .30715 L .55992 .29977 L p F P
0 g
s
.526 .708 .955 r
.77827 .35285 m .76945 .35349 L .73856 .32284 L p F P
0 g
s
.52 .706 .955 r
.73074 .32453 m .73856 .32284 L .76945 .35349 L p F P
0 g
s
.42 .728 .989 r
.64614 .3148 m .64008 .31643 L .60433 .3031 L p F P
0 g
s
.397 .721 .989 r
.60012 .30523 m .60433 .3031 L .64008 .31643 L p F P
0 g
s
.7 .847 .953 r
.28942 .32178 m .29741 .32354 L .26665 .35562 L p F P
0 g
s
.7 .847 .953 r
.26665 .35562 m .25773 .355 L .28942 .32178 L p F P
0 g
s
.374 .781 .983 r
.52199 .29965 m .5219 .29741 L .55992 .29977 L p F P
0 g
s
.677 .874 .973 r
.37283 .30839 m .37917 .31054 L .34458 .33223 L p F P
0 g
s
.677 .874 .973 r
.34458 .33223 m .33681 .33104 L .37283 .30839 L p F P
0 g
s
.531 .711 .954 r
.78713 .35213 m .77827 .35285 L .74641 .32107 L p F P
0 g
s
.526 .708 .955 r
.73856 .32284 m .74641 .32107 L .77827 .35285 L p F P
0 g
s
.699 .844 .952 r
.28139 .31993 m .28942 .32178 L .25773 .355 L p F P
0 g
s
.699 .844 .952 r
.25773 .355 m .24878 .35431 L .28139 .31993 L p F P
0 g
s
.481 .717 .974 r
.70753 .32901 m .69987 .33028 L .66453 .30896 L p F P
0 g
s
.47 .713 .975 r
.65836 .31106 m .66453 .30896 L .69987 .33028 L p F P
0 g
s
.625 .883 .988 r
.43065 .29927 m .43508 .30173 L .39799 .31617 L p F P
0 g
s
.625 .883 .988 r
.39799 .31617 m .39175 .31445 L .43065 .29927 L p F P
0 g
s
.546 .869 .994 r
.47937 .29532 m .48168 .29787 L .44385 .3061 L p F P
0 g
s
.546 .869 .994 r
.44385 .3061 m .43948 .30401 L .47937 .29532 L p F P
0 g
s
.461 .832 .991 r
.5218 .29492 m .5219 .29741 L .48397 .3002 L p F P
0 g
s
.461 .832 .991 r
.48397 .3002 m .48168 .29787 L .5218 .29492 L p F P
0 g
s
.406 .757 .994 r
.60433 .3031 m .60012 .30523 L .56202 .29742 L p F P
0 g
s
.378 .749 .991 r
.55992 .29977 m .56202 .29742 L .60012 .30523 L p F P
0 g
s
.408 .79 .991 r
.56202 .29742 m .55992 .29977 L .5219 .29741 L p F P
0 g
s
.439 .733 .989 r
.65224 .31301 m .64614 .3148 L .60856 .30076 L p F P
0 g
s
.42 .728 .989 r
.60433 .3031 m .60856 .30076 L .64614 .3148 L p F P
0 g
s
.536 .713 .953 r
.79602 .35135 m .78713 .35213 L .75429 .31921 L p F P
0 g
s
.531 .711 .954 r
.74641 .32107 m .75429 .31921 L .78713 .35213 L p F P
0 g
s
.677 .869 .972 r
.36645 .30611 m .37283 .30839 L .33681 .33104 L p F P
0 g
s
.677 .869 .972 r
.33681 .33104 m .329 .32974 L .36645 .30611 L p F P
0 g
s
.698 .841 .952 r
.27332 .31802 m .28139 .31993 L .24878 .35431 L p F P
0 g
s
.698 .841 .952 r
.24878 .35431 m .2398 .35355 L .27332 .31802 L p F P
0 g
s
.408 .79 .991 r
.5219 .29741 m .5218 .29492 L .56202 .29742 L p F P
0 g
s
.491 .72 .973 r
.71523 .32762 m .70753 .32901 L .67073 .30674 L p F P
0 g
s
.481 .717 .974 r
.66453 .30896 m .67073 .30674 L .70753 .32901 L p F P
0 g
s
.54 .714 .953 r
.80494 .35049 m .79602 .35135 L .76222 .31728 L p F P
0 g
s
.536 .713 .953 r
.75429 .31921 m .76222 .31728 L .79602 .35135 L p F P
0 g
s
.63 .878 .988 r
.42619 .29664 m .43065 .29927 L .39175 .31445 L p F P
0 g
s
.63 .878 .988 r
.39175 .31445 m .38548 .31257 L .42619 .29664 L p F P
0 g
s
.696 .838 .951 r
.26522 .31603 m .27332 .31802 L .2398 .35355 L p F P
0 g
s
.696 .838 .951 r
.2398 .35355 m .23079 .35274 L .26522 .31603 L p F P
0 g
s
.559 .867 .996 r
.47704 .29257 m .47937 .29532 L .43948 .30401 L p F P
0 g
s
.559 .867 .996 r
.43948 .30401 m .43508 .30173 L .47704 .29257 L p F P
0 g
s
.677 .864 .971 r
.36003 .30372 m .36645 .30611 L .329 .32974 L p F P
0 g
s
.677 .864 .971 r
.329 .32974 m .32116 .32833 L .36003 .30372 L p F P
0 g
s
.455 .737 .988 r
.65836 .31106 m .65224 .31301 L .61282 .29825 L p F P
0 g
s
.439 .733 .989 r
.60856 .30076 m .61282 .29825 L .65224 .31301 L p F P
0 g
s
.43 .762 .996 r
.60856 .30076 m .60433 .3031 L .56414 .29485 L p F P
0 g
s
.406 .757 .994 r
.56202 .29742 m .56414 .29485 L .60433 .3031 L p F P
0 g
s
.484 .835 .996 r
.5217 .2922 m .5218 .29492 L .48168 .29787 L p F P
0 g
s
.484 .835 .996 r
.48168 .29787 m .47937 .29532 L .5217 .2922 L p F P
0 g
s
.436 .795 .996 r
.56414 .29485 m .56202 .29742 L .5218 .29492 L p F P
0 g
s
.5 .722 .972 r
.72297 .32612 m .71523 .32762 L .67697 .30439 L p F P
0 g
s
.491 .72 .973 r
.67073 .30674 m .67697 .30439 L .71523 .32762 L p F P
0 g
s
.544 .716 .952 r
.81389 .34958 m .80494 .35049 L .77018 .31527 L p F P
0 g
s
.54 .714 .953 r
.76222 .31728 m .77018 .31527 L .80494 .35049 L p F P
0 g
s
.695 .836 .95 r
.25708 .31398 m .26522 .31603 L .23079 .35274 L p F P
0 g
s
.695 .836 .95 r
.23079 .35274 m .22175 .35186 L .25708 .31398 L p F P
0 g
s
.436 .795 .996 r
.5218 .29492 m .5217 .2922 L .56414 .29485 L p F P
0 g
s
.676 .86 .969 r
.35358 .30122 m .36003 .30372 L .32116 .32833 L p F P
0 g
s
.676 .86 .969 r
.32116 .32833 m .31328 .32682 L .35358 .30122 L p F P
0 g
s
.633 .873 .987 r
.42171 .29387 m .42619 .29664 L .38548 .31257 L p F P
0 g
s
.633 .873 .987 r
.38548 .31257 m .37917 .31054 L .42171 .29387 L p F P
0 g
s
.548 .718 .951 r
.82287 .3486 m .81389 .34958 L .77818 .3132 L p F P
0 g
s
.544 .716 .952 r
.77018 .31527 m .77818 .3132 L .81389 .34958 L p F P
0 g
s
.694 .833 .95 r
.2489 .31187 m .25708 .31398 L .22175 .35186 L p F P
0 g
s
.694 .833 .95 r
.22175 .35186 m .21268 .35093 L .2489 .31187 L p F P
0 g
s
.469 .741 .987 r
.66453 .30896 m .65836 .31106 L .6171 .29558 L p F P
0 g
s
.455 .737 .988 r
.61282 .29825 m .6171 .29558 L .65836 .31106 L p F P
0 g
s
.57 .863 .996 r
.4747 .28963 m .47704 .29257 L .43508 .30173 L p F P
0 g
s
.57 .863 .996 r
.43508 .30173 m .43065 .29927 L .4747 .28963 L p F P
0 g
s
.507 .725 .971 r
.73074 .32453 m .72297 .32612 L .68324 .30192 L p F P
0 g
s
.5 .722 .972 r
.67697 .30439 m .68324 .30192 L .72297 .32612 L p F P
0 g
s
.449 .766 .996 r
.61282 .29825 m .60856 .30076 L .56628 .29207 L p F P
0 g
s
.43 .762 .996 r
.56414 .29485 m .56628 .29207 L .60856 .30076 L p F P
0 g
s
.503 .835 .999 r
.52161 .28927 m .5217 .2922 L .47937 .29532 L p F P
0 g
s
.503 .835 .999 r
.47937 .29532 m .47704 .29257 L .52161 .28927 L p F P
0 g
s
.458 .799 .999 r
.56628 .29207 m .56414 .29485 L .5217 .2922 L p F P
0 g
s
.552 .719 .951 r
.83189 .34757 m .82287 .3486 L .78622 .31105 L p F P
0 g
s
.548 .718 .951 r
.77818 .3132 m .78622 .31105 L .82287 .3486 L p F P
0 g
s
.676 .856 .968 r
.34709 .29862 m .35358 .30122 L .31328 .32682 L p F P
0 g
s
.676 .856 .968 r
.31328 .32682 m .30536 .32522 L .34709 .29862 L p F P
0 g
s
.693 .831 .949 r
.24068 .30969 m .2489 .31187 L .21268 .35093 L p F P
0 g
s
.693 .831 .949 r
.21268 .35093 m .20358 .34994 L .24068 .30969 L p F P
0 g
s
.636 .868 .985 r
.41719 .29095 m .42171 .29387 L .37917 .31054 L p F P
0 g
s
.636 .868 .985 r
.37917 .31054 m .37283 .30839 L .41719 .29095 L p F P
0 g
s
.458 .799 .999 r
.5217 .2922 m .52161 .28927 L .56628 .29207 L p F P
0 g
s
.514 .727 .969 r
.73856 .32284 m .73074 .32453 L .68955 .29935 L p F P
0 g
s
.507 .725 .971 r
.68324 .30192 m .68955 .29935 L .73074 .32453 L p F P
0 g
s
.481 .743 .986 r
.67073 .30674 m .66453 .30896 L .62142 .29275 L p F P
0 g
s
.469 .741 .987 r
.6171 .29558 m .62142 .29275 L .66453 .30896 L p F P
0 g
s
.555 .72 .95 r
.84094 .34648 m .83189 .34757 L .7943 .30885 L p F P
0 g
s
.552 .719 .951 r
.78622 .31105 m .7943 .30885 L .83189 .34757 L p F P
0 g
s
.692 .829 .949 r
.23243 .30746 m .24068 .30969 L .20358 .34994 L p F P
0 g
s
.692 .829 .949 r
.20358 .34994 m .19444 .34891 L .23243 .30746 L p F P
0 g
s
.579 .86 .996 r
.47235 .28653 m .4747 .28963 L .43065 .29927 L p F P
0 g
s
.579 .86 .996 r
.43065 .29927 m .42619 .29664 L .47235 .28653 L p F P
0 g
s
.466 .769 .996 r
.6171 .29558 m .61282 .29825 L .56843 .28911 L p F P
0 g
s
.449 .766 .996 r
.56628 .29207 m .56843 .28911 L .61282 .29825 L p F P
0 g
s
.675 .853 .967 r
.34056 .29593 m .34709 .29862 L .30536 .32522 L p F P
0 g
s
.675 .853 .967 r
.30536 .32522 m .29741 .32354 L .34056 .29593 L p F P
0 g
s
.518 .834 .999 r
.52151 .28617 m .52161 .28927 L .47704 .29257 L p F P
0 g
s
.518 .834 .999 r
.47704 .29257 m .4747 .28963 L .52151 .28617 L p F P
0 g
s
.476 .801 1 r
.56843 .28911 m .56628 .29207 L .52161 .28927 L p F P
0 g
s
.558 .722 .95 r
.85001 .34535 m .84094 .34648 L .80241 .30658 L p F P
0 g
s
.555 .72 .95 r
.7943 .30885 m .80241 .30658 L .84094 .34648 L p F P
0 g
s
.638 .863 .984 r
.41264 .28791 m .41719 .29095 L .37283 .30839 L p F P
0 g
s
.638 .863 .984 r
.37283 .30839 m .36645 .30611 L .41264 .28791 L p F P
0 g
s
.521 .729 .968 r
.74641 .32107 m .73856 .32284 L .6959 .29668 L p F P
0 g
s
.514 .727 .969 r
.68955 .29935 m .6959 .29668 L .73856 .32284 L p F P
0 g
s
.491 .746 .985 r
.67697 .30439 m .67073 .30674 L .62576 .28978 L p F P
0 g
s
.481 .743 .986 r
.62142 .29275 m .62576 .28978 L .67073 .30674 L p F P
0 g
s
.476 .801 1 r
.52161 .28927 m .52151 .28617 L .56843 .28911 L p F P
0 g
s
.675 .849 .966 r
.334 .29315 m .34056 .29593 L .29741 .32354 L p F P
0 g
s
.675 .849 .966 r
.29741 .32354 m .28942 .32178 L .334 .29315 L p F P
0 g
s
.586 .856 .995 r
.46998 .28327 m .47235 .28653 L .42619 .29664 L p F P
0 g
s
.586 .856 .995 r
.42619 .29664 m .42171 .29387 L .46998 .28327 L p F P
0 g
s
.558 .722 .95 r
.80241 .30658 m .81057 .30425 L .85001 .34535 L p F P
0 g
s
.48 .771 .995 r
.62142 .29275 m .6171 .29558 L .5706 .28597 L p F P
0 g
s
.466 .769 .996 r
.56843 .28911 m .5706 .28597 L .6171 .29558 L p F P
0 g
s
.527 .73 .967 r
.75429 .31921 m .74641 .32107 L .70228 .29391 L p F P
0 g
s
.521 .729 .968 r
.6959 .29668 m .70228 .29391 L .74641 .32107 L p F P
0 g
s
.53 .833 .999 r
.52141 .28289 m .52151 .28617 L .4747 .28963 L p F P
0 g
s
.53 .833 .999 r
.4747 .28963 m .47235 .28653 L .52141 .28289 L p F P
0 g
s
.64 .859 .983 r
.40807 .28474 m .41264 .28791 L .36645 .30611 L p F P
0 g
s
.64 .859 .983 r
.36645 .30611 m .36003 .30372 L .40807 .28474 L p F P
0 g
s
.491 .802 1 r
.5706 .28597 m .56843 .28911 L .52151 .28617 L p F P
0 g
s
.675 .846 .965 r
.32739 .29028 m .334 .29315 L .28942 .32178 L p F P
0 g
s
.675 .846 .965 r
.28942 .32178 m .28139 .31993 L .32739 .29028 L p F P
0 g
s
.501 .747 .983 r
.68324 .30192 m .67697 .30439 L .63013 .28669 L p F P
0 g
s
.491 .746 .985 r
.62576 .28978 m .63013 .28669 L .67697 .30439 L p F P
0 g
s
.491 .802 1 r
.52151 .28617 m .52141 .28289 L .5706 .28597 L p F P
0 g
s
.532 .732 .966 r
.76222 .31728 m .75429 .31921 L .7087 .29105 L p F P
0 g
s
.527 .73 .967 r
.70228 .29391 m .7087 .29105 L .75429 .31921 L p F P
0 g
s
.592 .852 .993 r
.46759 .27986 m .46998 .28327 L .42171 .29387 L p F P
0 g
s
.592 .852 .993 r
.42171 .29387 m .41719 .29095 L .46759 .27986 L p F P
0 g
s
.492 .772 .994 r
.62576 .28978 m .62142 .29275 L .57278 .28269 L p F P
0 g
s
.48 .771 .995 r
.5706 .28597 m .57278 .28269 L .62142 .29275 L p F P
0 g
s
.642 .855 .981 r
.40346 .28146 m .40807 .28474 L .36003 .30372 L p F P
0 g
s
.642 .855 .981 r
.36003 .30372 m .35358 .30122 L .40346 .28146 L p F P
0 g
s
.674 .843 .964 r
.32075 .28733 m .32739 .29028 L .28139 .31993 L p F P
0 g
s
.674 .843 .964 r
.28139 .31993 m .27332 .31802 L .32075 .28733 L p F P
0 g
s
.541 .831 .999 r
.52131 .27945 m .52141 .28289 L .47235 .28653 L p F P
0 g
s
.541 .831 .999 r
.47235 .28653 m .46998 .28327 L .52131 .27945 L p F P
0 g
s
.509 .749 .982 r
.68955 .29935 m .68324 .30192 L .63453 .28347 L p F P
0 g
s
.501 .747 .983 r
.63013 .28669 m .63453 .28347 L .68324 .30192 L p F P
0 g
s
.504 .802 .999 r
.57278 .28269 m .5706 .28597 L .52141 .28289 L p F P
0 g
s
.537 .733 .965 r
.77018 .31527 m .76222 .31728 L .71516 .28811 L p F P
0 g
s
.532 .732 .966 r
.7087 .29105 m .71516 .28811 L .76222 .31728 L p F P
0 g
s
.504 .802 .999 r
.52141 .28289 m .52131 .27945 L .57278 .28269 L p F P
0 g
s
.597 .849 .992 r
.46518 .27632 m .46759 .27986 L .41719 .29095 L p F P
0 g
s
.597 .849 .992 r
.41719 .29095 m .41264 .28791 L .46518 .27632 L p F P
0 g
s
.674 .841 .963 r
.31408 .2843 m .32075 .28733 L .27332 .31802 L p F P
0 g
s
.674 .841 .963 r
.27332 .31802 m .26522 .31603 L .31408 .2843 L p F P
0 g
s
.643 .852 .98 r
.39883 .27807 m .40346 .28146 L .35358 .30122 L p F P
0 g
s
.643 .852 .98 r
.35358 .30122 m .34709 .29862 L .39883 .27807 L p F P
0 g
s
.502 .773 .993 r
.63013 .28669 m .62576 .28978 L .57497 .27926 L p F P
0 g
s
.492 .772 .994 r
.57278 .28269 m .57497 .27926 L .62576 .28978 L p F P
0 g
s
.516 .75 .98 r
.6959 .29668 m .68955 .29935 L .63896 .28013 L p F P
0 g
s
.509 .749 .982 r
.63453 .28347 m .63896 .28013 L .68955 .29935 L p F P
0 g
s
.541 .734 .964 r
.77818 .3132 m .77018 .31527 L .72165 .28508 L p F P
0 g
s
.537 .733 .965 r
.71516 .28811 m .72165 .28508 L .77018 .31527 L p F P
0 g
s
.55 .83 .998 r
.52121 .27587 m .52131 .27945 L .46998 .28327 L p F P
0 g
s
.55 .83 .998 r
.46998 .28327 m .46759 .27986 L .52121 .27587 L p F P
0 g
s
.515 .802 .998 r
.57497 .27926 m .57278 .28269 L .52131 .27945 L p F P
0 g
s
.673 .838 .962 r
.30736 .2812 m .31408 .2843 L .26522 .31603 L p F P
0 g
s
.673 .838 .962 r
.26522 .31603 m .25708 .31398 L .30736 .2812 L p F P
0 g
s
.601 .846 .991 r
.46276 .27266 m .46518 .27632 L .41264 .28791 L p F P
0 g
s
.601 .846 .991 r
.41264 .28791 m .40807 .28474 L .46276 .27266 L p F P
0 g
s
.644 .848 .978 r
.39416 .27458 m .39883 .27807 L .34709 .29862 L p F P
0 g
s
.644 .848 .978 r
.34709 .29862 m .34056 .29593 L .39416 .27458 L p F P
0 g
s
.515 .802 .998 r
.52131 .27945 m .52121 .27587 L .57497 .27926 L p F P
0 g
s
.545 .735 .963 r
.78622 .31105 m .77818 .3132 L .72818 .28197 L p F P
0 g
s
.541 .734 .964 r
.72165 .28508 m .72818 .28197 L .77818 .3132 L p F P
0 g
s
.512 .774 .991 r
.63453 .28347 m .63013 .28669 L .57719 .27569 L p F P
0 g
s
.502 .773 .993 r
.57497 .27926 m .57719 .27569 L .63013 .28669 L p F P
0 g
s
.523 .751 .979 r
.70228 .29391 m .6959 .29668 L .64342 .27669 L p F P
0 g
s
.516 .75 .98 r
.63896 .28013 m .64342 .27669 L .6959 .29668 L p F P
0 g
s
.673 .836 .962 r
.3006 .27802 m .30736 .2812 L .25708 .31398 L p F P
0 g
s
.673 .836 .962 r
.25708 .31398 m .2489 .31187 L .3006 .27802 L p F P
0 g
s
.557 .828 .996 r
.52111 .27215 m .52121 .27587 L .46759 .27986 L p F P
0 g
s
.557 .828 .996 r
.46759 .27986 m .46518 .27632 L .52111 .27215 L p F P
0 g
s
.525 .801 .996 r
.57719 .27569 m .57497 .27926 L .52121 .27587 L p F P
0 g
s
.645 .845 .977 r
.38947 .27099 m .39416 .27458 L .34056 .29593 L p F P
0 g
s
.645 .845 .977 r
.34056 .29593 m .334 .29315 L .38947 .27099 L p F P
0 g
s
.549 .736 .962 r
.7943 .30885 m .78622 .31105 L .73476 .27879 L p F P
0 g
s
.545 .735 .963 r
.72818 .28197 m .73476 .27879 L .78622 .31105 L p F P
0 g
s
.605 .843 .989 r
.46032 .26887 m .46276 .27266 L .40807 .28474 L p F P
0 g
s
.605 .843 .989 r
.40807 .28474 m .40346 .28146 L .46032 .26887 L p F P
0 g
s
.525 .801 .996 r
.52121 .27587 m .52111 .27215 L .57719 .27569 L p F P
0 g
s
.672 .833 .961 r
.29381 .27477 m .3006 .27802 L .2489 .31187 L p F P
0 g
s
.672 .833 .961 r
.2489 .31187 m .24068 .30969 L .29381 .27477 L p F P
0 g
s
.529 .752 .978 r
.7087 .29105 m .70228 .29391 L .64791 .27315 L p F P
0 g
s
.523 .751 .979 r
.64342 .27669 m .64791 .27315 L .70228 .29391 L p F P
0 g
s
.52 .774 .99 r
.63896 .28013 m .63453 .28347 L .57941 .272 L p F P
0 g
s
.512 .774 .991 r
.57719 .27569 m .57941 .272 L .63453 .28347 L p F P
0 g
s
.553 .737 .962 r
.80241 .30658 m .7943 .30885 L .74136 .27553 L p F P
0 g
s
.549 .736 .962 r
.73476 .27879 m .74136 .27553 L .7943 .30885 L p F P
0 g
s
.564 .826 .995 r
.52101 .2683 m .52111 .27215 L .46518 .27632 L p F P
0 g
s
.564 .826 .995 r
.46518 .27632 m .46276 .27266 L .52101 .2683 L p F P
0 g
s
.646 .842 .976 r
.38474 .2673 m .38947 .27099 L .334 .29315 L p F P
0 g
s
.646 .842 .976 r
.334 .29315 m .32739 .29028 L .38474 .2673 L p F P
0 g
s
.533 .801 .995 r
.57941 .272 m .57719 .27569 L .52111 .27215 L p F P
0 g
s
.672 .831 .96 r
.28698 .27146 m .29381 .27477 L .24068 .30969 L p F P
0 g
s
.672 .831 .96 r
.24068 .30969 m .23243 .30746 L .28698 .27146 L p F P
0 g
s
.608 .84 .987 r
.45786 .26497 m .46032 .26887 L .40346 .28146 L p F P
0 g
s
.608 .84 .987 r
.40346 .28146 m .39883 .27807 L .45786 .26497 L p F P
0 g
s
.535 .753 .976 r
.71516 .28811 m .7087 .29105 L .65243 .2695 L p F P
0 g
s
.529 .752 .978 r
.64791 .27315 m .65243 .2695 L .7087 .29105 L p F P
0 g
s
.527 .775 .988 r
.64342 .27669 m .63896 .28013 L .58166 .26818 L p F P
0 g
s
.52 .774 .99 r
.57941 .272 m .58166 .26818 L .63896 .28013 L p F P
0 g
s
.533 .801 .995 r
.52111 .27215 m .52101 .2683 L .57941 .272 L p F P
0 g
s
.556 .738 .961 r
.81057 .30425 m .80241 .30658 L .74801 .27221 L p F P
0 g
s
.553 .737 .962 r
.74136 .27553 m .74801 .27221 L .80241 .30658 L p F P
0 g
s
.647 .84 .974 r
.37998 .26353 m .38474 .2673 L .32739 .29028 L p F P
0 g
s
.647 .84 .974 r
.32739 .29028 m .32075 .28733 L .37998 .26353 L p F P
0 g
s
.57 .824 .993 r
.52091 .26433 m .52101 .2683 L .46276 .27266 L p F P
0 g
s
.57 .824 .993 r
.46276 .27266 m .46032 .26887 L .52091 .26433 L p F P
0 g
s
.541 .8 .993 r
.58166 .26818 m .57941 .272 L .52101 .2683 L p F P
0 g
s
.54 .753 .975 r
.72165 .28508 m .71516 .28811 L .65698 .26576 L p F P
0 g
s
.535 .753 .976 r
.65243 .2695 m .65698 .26576 L .71516 .28811 L p F P
0 g
s
.611 .837 .986 r
.45539 .26096 m .45786 .26497 L .39883 .27807 L p F P
0 g
s
.611 .837 .986 r
.39883 .27807 m .39416 .27458 L .45539 .26096 L p F P
0 g
s
.556 .738 .961 r
.74801 .27221 m .7547 .26881 L .81057 .30425 L p F P
0 g
s
.534 .775 .986 r
.64791 .27315 m .64342 .27669 L .58392 .26425 L p F P
0 g
s
.527 .775 .988 r
.58166 .26818 m .58392 .26425 L .64342 .27669 L p F P
0 g
s
.541 .8 .993 r
.52101 .2683 m .52091 .26433 L .58166 .26818 L p F P
0 g
s
.647 .837 .973 r
.37519 .25967 m .37998 .26353 L .32075 .28733 L p F P
0 g
s
.647 .837 .973 r
.32075 .28733 m .31408 .2843 L .37519 .25967 L p F P
0 g
s
.575 .822 .991 r
.52081 .26025 m .52091 .26433 L .46032 .26887 L p F P
0 g
s
.575 .822 .991 r
.46032 .26887 m .45786 .26497 L .52081 .26025 L p F P
0 g
s
.544 .754 .974 r
.72818 .28197 m .72165 .28508 L .66155 .26193 L p F P
0 g
s
.54 .753 .975 r
.65698 .26576 m .66155 .26193 L .72165 .28508 L p F P
0 g
s
.547 .799 .992 r
.58392 .26425 m .58166 .26818 L .52091 .26433 L p F P
0 g
s
.614 .835 .984 r
.4529 .25684 m .45539 .26096 L .39416 .27458 L p F P
0 g
s
.614 .835 .984 r
.39416 .27458 m .38947 .27099 L .4529 .25684 L p F P
0 g
s
.54 .775 .985 r
.65243 .2695 m .64791 .27315 L .58619 .26021 L p F P
0 g
s
.534 .775 .986 r
.58392 .26425 m .58619 .26021 L .64791 .27315 L p F P
0 g
s
.648 .835 .972 r
.37037 .25572 m .37519 .25967 L .31408 .2843 L p F P
0 g
s
.648 .835 .972 r
.31408 .2843 m .30736 .2812 L .37037 .25572 L p F P
0 g
s
.547 .799 .992 r
.52091 .26433 m .52081 .26025 L .58392 .26425 L p F P
0 g
s
.548 .754 .973 r
.73476 .27879 m .72818 .28197 L .66616 .25801 L p F P
0 g
s
.544 .754 .974 r
.66155 .26193 m .66616 .25801 L .72818 .28197 L p F P
0 g
s
.58 .82 .99 r
.52071 .25605 m .52081 .26025 L .45786 .26497 L p F P
0 g
s
.58 .82 .99 r
.45786 .26497 m .45539 .26096 L .52071 .25605 L p F P
0 g
s
.616 .832 .983 r
.45039 .25263 m .4529 .25684 L .38947 .27099 L p F P
0 g
s
.616 .832 .983 r
.38947 .27099 m .38474 .2673 L .45039 .25263 L p F P
0 g
s
.553 .798 .99 r
.58619 .26021 m .58392 .26425 L .52081 .26025 L p F P
0 g
s
.545 .775 .983 r
.65698 .26576 m .65243 .2695 L .58849 .25607 L p F P
0 g
s
.54 .775 .985 r
.58619 .26021 m .58849 .25607 L .65243 .2695 L p F P
0 g
s
.649 .832 .971 r
.36552 .25169 m .37037 .25572 L .30736 .2812 L p F P
0 g
s
.649 .832 .971 r
.30736 .2812 m .3006 .27802 L .36552 .25169 L p F P
0 g
s
.553 .798 .99 r
.52081 .26025 m .52071 .25605 L .58619 .26021 L p F P
0 g
s
.552 .755 .972 r
.74136 .27553 m .73476 .27879 L .6708 .25401 L p F P
0 g
s
.548 .754 .973 r
.66616 .25801 m .6708 .25401 L .73476 .27879 L p F P
0 g
s
.584 .818 .988 r
.5206 .25174 m .52071 .25605 L .45539 .26096 L p F P
0 g
s
.584 .818 .988 r
.45539 .26096 m .4529 .25684 L .5206 .25174 L p F P
0 g
s
.618 .83 .981 r
.44786 .24831 m .45039 .25263 L .38474 .2673 L p F P
0 g
s
.618 .83 .981 r
.38474 .2673 m .37998 .26353 L .44786 .24831 L p F P
0 g
s
.558 .798 .988 r
.58849 .25607 m .58619 .26021 L .52071 .25605 L p F P
0 g
s
.649 .83 .97 r
.36064 .24759 m .36552 .25169 L .3006 .27802 L p F P
0 g
s
.649 .83 .97 r
.3006 .27802 m .29381 .27477 L .36064 .24759 L p F P
0 g
s
.55 .775 .982 r
.66155 .26193 m .65698 .26576 L .59079 .25182 L p F P
0 g
s
.545 .775 .983 r
.58849 .25607 m .59079 .25182 L .65698 .26576 L p F P
0 g
s
.556 .755 .971 r
.74801 .27221 m .74136 .27553 L .67547 .24992 L p F P
0 g
s
.552 .755 .972 r
.6708 .25401 m .67547 .24992 L .74136 .27553 L p F P
0 g
s
.558 .798 .988 r
.52071 .25605 m .5206 .25174 L .58849 .25607 L p F P
0 g
s
.62 .828 .98 r
.44531 .24391 m .44786 .24831 L .37998 .26353 L p F P
0 g
s
.62 .828 .98 r
.37998 .26353 m .37519 .25967 L .44531 .24391 L p F P
0 g
s
.649 .828 .969 r
.35572 .24341 m .36064 .24759 L .29381 .27477 L p F P
0 g
s
.649 .828 .969 r
.29381 .27477 m .28698 .27146 L .35572 .24341 L p F P
0 g
s
.587 .816 .987 r
.5205 .24733 m .5206 .25174 L .4529 .25684 L p F P
0 g
s
.587 .816 .987 r
.4529 .25684 m .45039 .25263 L .5205 .24733 L p F P
0 g
s
.563 .797 .987 r
.59079 .25182 m .58849 .25607 L .5206 .25174 L p F P
0 g
s
.554 .775 .981 r
.66616 .25801 m .66155 .26193 L .59312 .24748 L p F P
0 g
s
.55 .775 .982 r
.59079 .25182 m .59312 .24748 L .66155 .26193 L p F P
0 g
s
.559 .756 .969 r
.7547 .26881 m .74801 .27221 L .68017 .24576 L p F P
0 g
s
.556 .755 .971 r
.67547 .24992 m .68017 .24576 L .74801 .27221 L p F P
0 g
s
.563 .797 .987 r
.5206 .25174 m .5205 .24733 L .59079 .25182 L p F P
0 g
s
.621 .825 .979 r
.44275 .23941 m .44531 .24391 L .37519 .25967 L p F P
0 g
s
.621 .825 .979 r
.37519 .25967 m .37037 .25572 L .44275 .23941 L p F P
0 g
s
.59 .815 .985 r
.52039 .24283 m .5205 .24733 L .45039 .25263 L p F P
0 g
s
.59 .815 .985 r
.45039 .25263 m .44786 .24831 L .52039 .24283 L p F P
0 g
s
.558 .775 .979 r
.6708 .25401 m .66616 .25801 L .59546 .24305 L p F P
0 g
s
.554 .775 .981 r
.59312 .24748 m .59546 .24305 L .66616 .25801 L p F P
0 g
s
.567 .796 .985 r
.59312 .24748 m .59079 .25182 L .5205 .24733 L p F P
0 g
s
.559 .756 .969 r
.68017 .24576 m .6849 .24152 L .7547 .26881 L p F P
0 g
s
.567 .796 .985 r
.5205 .24733 m .52039 .24283 L .59312 .24748 L p F P
0 g
s
.623 .823 .978 r
.44017 .23483 m .44275 .23941 L .37037 .25572 L p F P
0 g
s
.623 .823 .978 r
.37037 .25572 m .36552 .25169 L .44017 .23483 L p F P
0 g
s
.593 .813 .984 r
.52029 .23822 m .52039 .24283 L .44786 .24831 L p F P
0 g
s
.593 .813 .984 r
.44786 .24831 m .44531 .24391 L .52029 .23822 L p F P
0 g
s
.562 .774 .978 r
.67547 .24992 m .6708 .25401 L .59782 .23852 L p F P
0 g
s
.558 .775 .979 r
.59546 .24305 m .59782 .23852 L .6708 .25401 L p F P
0 g
s
.571 .795 .984 r
.59546 .24305 m .59312 .24748 L .52039 .24283 L p F P
0 g
s
.624 .822 .976 r
.43757 .23016 m .44017 .23483 L .36552 .25169 L p F P
0 g
s
.624 .822 .976 r
.36552 .25169 m .36064 .24759 L .43757 .23016 L p F P
0 g
s
.571 .795 .984 r
.52039 .24283 m .52029 .23822 L .59546 .24305 L p F P
0 g
s
.565 .774 .977 r
.68017 .24576 m .67547 .24992 L .60019 .23391 L p F P
0 g
s
.562 .774 .978 r
.59782 .23852 m .60019 .23391 L .67547 .24992 L p F P
0 g
s
.596 .812 .982 r
.52018 .23353 m .52029 .23822 L .44531 .24391 L p F P
0 g
s
.596 .812 .982 r
.44531 .24391 m .44275 .23941 L .52018 .23353 L p F P
0 g
s
.574 .794 .982 r
.59782 .23852 m .59546 .24305 L .52029 .23822 L p F P
0 g
s
.626 .82 .975 r
.43495 .22541 m .43757 .23016 L .36064 .24759 L p F P
0 g
s
.626 .82 .975 r
.36064 .24759 m .35572 .24341 L .43495 .22541 L p F P
0 g
s
.574 .794 .982 r
.52029 .23822 m .52018 .23353 L .59782 .23852 L p F P
0 g
s
.568 .774 .976 r
.6849 .24152 m .68017 .24576 L .60258 .22921 L p F P
0 g
s
.565 .774 .977 r
.60019 .23391 m .60258 .22921 L .68017 .24576 L p F P
0 g
s
.599 .81 .981 r
.52007 .22874 m .52018 .23353 L .44275 .23941 L p F P
0 g
s
.599 .81 .981 r
.44275 .23941 m .44017 .23483 L .52007 .22874 L p F P
0 g
s
.578 .793 .981 r
.60019 .23391 m .59782 .23852 L .52018 .23353 L p F P
0 g
s
.578 .793 .981 r
.52018 .23353 m .52007 .22874 L .60019 .23391 L p F P
0 g
s
.568 .774 .976 r
.60258 .22921 m .60499 .22443 L .6849 .24152 L p F P
0 g
s
.601 .809 .98 r
.51996 .22387 m .52007 .22874 L .44017 .23483 L p F P
0 g
s
.601 .809 .98 r
.44017 .23483 m .43757 .23016 L .51996 .22387 L p F P
0 g
s
.581 .792 .98 r
.60258 .22921 m .60019 .23391 L .52007 .22874 L p F P
0 g
s
.581 .792 .98 r
.52007 .22874 m .51996 .22387 L .60258 .22921 L p F P
0 g
s
.603 .807 .978 r
.51985 .21891 m .51996 .22387 L .43757 .23016 L p F P
0 g
s
.603 .807 .978 r
.43757 .23016 m .43495 .22541 L .51985 .21891 L p F P
0 g
s
.583 .792 .979 r
.60499 .22443 m .60258 .22921 L .51996 .22387 L p F P
0 g
s
.583 .792 .979 r
.51996 .22387 m .51985 .21891 L .60499 .22443 L p F P
0 g
s
.25 Mabswid
.69524 0 m
.98672 .43345 L
s
.98672 .43345 m
1 .53069 L
s
1 .53069 m
.70139 .10636 L
s
.70139 .10636 m
.69524 0 L
s
.0161 .25778 m
0 .35944 L
s
0 .35944 m
.70139 .10636 L
s
.70139 .10636 m
.69524 0 L
s
.69524 0 m
.0161 .25778 L
s
.0161 .25778 m
.69524 0 L
s
.01676 .25753 m
.02163 .26191 L
s
[(-5)] .00702 .24876 1 .89982 Mshowa
.1704 .19921 m
.17504 .20384 L
s
[(-2.5)] .16112 .18995 1 .99795 Mshowa
.33357 .13728 m
.33793 .14217 L
s
[(0)] .32484 .1275 .89277 1 Mshowa
.50717 .07139 m
.51121 .07655 L
s
[(2.5)] .49908 .06107 .78348 1 Mshowa
.69223 .00114 m
.6959 .00658 L
s
[(5)] .6849 -0.00973 .67419 1 Mshowa
.125 Mabswid
.04677 .24614 m
.04967 .2488 L
s
.07713 .23462 m
.08 .2373 L
s
.10785 .22295 m
.1107 .22567 L
s
.13894 .21115 m
.14176 .2139 L
s
.20225 .18712 m
.205 .18993 L
s
.23448 .17489 m
.2372 .17773 L
s
.2671 .16251 m
.26979 .16538 L
s
.30013 .14997 m
.30279 .15287 L
s
.36742 .12443 m
.37 .1274 L
s
.4017 .11142 m
.40425 .11442 L
s
.43641 .09824 m
.43892 .10127 L
s
.47156 .0849 m
.47403 .08796 L
s
.54323 .0577 m
.54561 .06083 L
s
.57975 .04383 m
.58209 .047 L
s
.61676 .02979 m
.61905 .03298 L
s
.65425 .01556 m
.65649 .01879 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 200.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000b2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00`P3oool0103OW4P000000000
0018W=mJ0?ooo`00`@3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoeT0oooo00350?ooo`030;md
B02Lgol0oooo05P0oooo00320?ooo`040;md000000000000001d_eX0oooo00320?ooo`030;mdB02L
gol0oooo05/0oooo00320?ooo`040;md000000000000001d_`h0oooo00@0gia8000000000000B9cO
B03oool00=<0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgom70?ooo`00e`3oool00`2oM4P0W=oo
0?ooo`160?ooo`00c@3oool00`3o_g@00000000000020000000307Boo`3oool0_g@00080000000<0
07Bo0?ooo`3oool0AP3oool00=@0oooo00<0_gA809cOo`3oool0B@3oool00<P0oooo0P00000:0?oo
o`040;md000000000000001d_dP0oooo00360?ooo`D00000E@3oool00<<0oooo0`0000020?ooo`<0
0000E@3oool00<00oooo0`0000060?ooo`030000003oool0000005@0oooo002n0?ooo`8000002@3o
ool010000000oooo0?ooo`00001C0?ooo`00^`3oool5000000T0oooo00@000000?ooo`3oool00000
D`3oool00;P0oooo0`00000>0?ooo`050000003oool0oooo0?ooo`000000DP3oool00;H0oooo0P00
000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool008H0oooo00X0ohle
00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000DGl@L
0?ooo`<00000503oool00`000000oooo0?ooo`0200000540oooo00270?ooo`0305lD000003D0Sooo
00P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?lI0?ooo`8000000P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool008P0oooo00<0ohle
0000000eSol02`3oool00`2?=A@0GlCo0?ooo`0E0?ooo`<000006@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04d0oooo00290?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD00000
0000000003F?503oool3000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=
0?ooo`00QP3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0ScDD05o4o`3oool04`3o
ool3000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`00Q`3oool0
1034Ga@000000000000DGl@80?ooo`0408le000000000000000eS`l0oooo0`0000020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00Y03o
ool2000002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00X@3oool3
000002H0oooo00<000000?ooo`3oool01@3oool2000004`0oooo002N0?ooo`D000009`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo002L0?ooo`800000;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo002I0?ooo`<00000;P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04P0oooo002F0?ooo`<00000<@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04L0oooo002D0?ooo`8000000P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool00940oooo0`0000050?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?oo
o`00S`3oool2000003X0oooo00<000000?ooo`3oool0203oool00`000000oooo000000170?ooo`00
S03oool3000003`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`00R@3o
ool3000000<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04@0oooo00270?ooo`800000@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04<0oooo001S0?ooo`040<AO50000000000001AOa1d0oooo0`0000140?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0@`3oool006<0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0J
0?ooo`8000000P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0@P3oool00680oooo00H0oon?03DDG`3oool0oooo08le501Oa?lG0?ooo`<00000B03o
ool2000000h0oooo0`0000130?ooo`00HP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa@0oooo
0`0000180?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P000000000
0018W=lV0?ooo`00H`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0180oooo100000170?ooo`800000
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0W4P00000M02oool0
203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOobD0oooo001S0?ooo`040?o4G`0D0000000003F?
oa00oooo0`0000180?ooo`<00000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<0okmd0000001d_ol02`3oool00`2oM4P0W=oo0?ooo`0T0?ooo`00M03oool3000004P0
oooo0`00000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`3o_g@0
0000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo203oool0102oM000000000000000
M;lV0?ooo`00LP3oool2000004P0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01`3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool0
9`3oool006l0oooo0`0000020?ooo`030000003oool0oooo04<0oooo0P00000C0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool0103OW4P0000000000018W=l80?ooo`040;md
000000000000001d_bH0oooo001]0?ooo`800000B03oool3000001H0oooo00<000000?ooo`3oool0
2`3oool3000003l0oooo001Z0?ooo`<00000A`3oool3000001X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0l0?ooo`00I`3oool4000004H0oooo0`00000M0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0>`3oool006D0oooo0P0000040?ooo`030000003oool0oooo
0440oooo0P00000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00680
oooo0`0000170?ooo`<00000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0
oooo001O0?ooo`<00000A`3oool3000002L0oooo00<000000?ooo`3oool03@3oool2000003/0oooo
001M0?ooo`8000000`3oool00`000000oooo0?ooo`110?ooo`<00000:`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03T0oooo000[0?ooo`0:0?n?=@00000000000000000003D0Sooo
0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000000055o47P3oool3000004L0oooo0P00000_
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool002`0oooo00<0Ga@00000
=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4oa/0oooo0P0000170?ooo`<00000<@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo000]0?ooo`030?n?=@000000
=Hoo00/0oooo00<0ScDD05o4o`3oool05`3oool3000000030?ooo`000000oooo04<0oooo0`00000e
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool002D0oooo00<0ohle0000
000000000P0000001P0eSol0oooo0?ooo`3oool0oon?08n?o`P0oooo00@0ScD000000000000003F?
5P3oool3000004H0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
=P3oool002/0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501Oa?l0oooo01D0
oooo0P0000170?ooo`800000?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0
oooo000/0?ooo`040<AO50000000000001AOa0P0oooo00@0ScD000000000000003F?4@3oool30000
00030?ooo`000000oooo04<0oooo0`00000o0?ooo`030000003oool0oooo00`0oooo0P00000g0?oo
o`00B`3oool2000004H0oooo0`0000130?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0=03oool004P0oooo0`0000150?ooo`<00000A`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03<0oooo00150?ooo`@00000A@3oool2000004X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0c0?ooo`00@`3oool2000004H0oooo0`00001=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0<P3oool00400oooo0`0000150?ooo`<00000D@3oool00`00
0000oooo0?ooo`0<0?ooo`800000<`3oool003d0oooo0`0000150?ooo`<00000E03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo000k0?ooo`8000000`3oool200000440oooo
0P00001H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool003P0oooo0`00
00150?ooo`<00000F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo000f
0?ooo`800000A@3oool3000005h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_
0?ooo`00<`3oool300000080oooo00<000000?ooo`3oool0?`3oool300000680oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`00403oool0103OW4P000000000000DGl@L0?oo
o`<00000A@3oool2000001`0oooo4000000j0?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`040=nLB0000000000004RLgb@0oooo000?0?ooo`060?oOW018B9`0oooo0?ooo`1O51@0GlCo6@3o
ool2000004D0oooo0`00000C0?oooa4000002P2Eb_X>000002d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`0509adW03oool0oooo09a8M02oool08`3oool001<0oooo00<0
ScDD05o4o`3oool05@3oool300000080oooo00<000000?ooo`3oool0?`3oool3000000h0oooo2000
000209[>nPl000001@2Db_X;000000D0UL[j00<000000976n@2Aa_T01000000Y0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOob<0
oooo00090?ooo`030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000000`00=Hl0oooo
0?ooo`0C0?ooo`800000A@3oool2000000`0oooo3@00000209W?nPT000001@2Ico/00`000000Tl_k
09?;n`0309?;n`X0000000<0U<[j000000000000100000060976n@@000009P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02LgolS0?oo
o`00403oool00`2oM4P0W=oo0?ooo`0C0?ooo`<00000A03oool3000000P0oooo2`0000000`2Od_T0
000000000006000000H0VLok2P00000?09?;n`H000000`2@a_X4000000@0TLKi1000000S0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
02<0oooo000@0?ooo`040;md000000000000000eS`l0oooo0`0000020?ooo`030000003oool0oooo
03l0oooo0`0000060?ooo`D0000000<0X=7i0000000000000`0000000`2Od_T00000000000030000
000309oBnP000000000001D000002@2Bbo/;000000<0SlKj100000020936nPD000000P2Aa_T40000
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`040?oOW01800000000
07Boob@0oooo000Q0?ooo`800000A03oool3000000D0oooo100000020:3An@@000000P2Od_T40000
000309oBnP000000000000<0000000<0W]?j0000000000002P00000509O@n`D000002@2Bbo/;0000
0080S/Kj1000000208o6nPD0000000<0T<Kj0000000000000`0000000`2Aa_T00000000000020000
01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000[0?ooo`007P3oool3000004@0
oooo0P0000060?ooo`80000000<0Y]?h0000000000000P00000309oBn@@0000000<0Wm;j00000000
00000P00000209kCnP@0000000<0W]?j0000002Gd?/01P2Gd?/=000000T0TL_l2P00000308g6n`@0
000000<0S/Kj0000000000000`0000000`2?a_X0000000000003000000040936nP00000000000000
0080Sl7h0`00000J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool001/0
oooo0`0000020?ooo`030000003oool0oooo03l0oooo0`0000060?ooo`80000000<0Y]?h00000000
00000P2Ve?P400000080Wm;j1000000309kCnP<00000102NdoX700000080Um3l3@000009093<o0X0
00000P2<a_/40000000308g6n`000000000000<0000000<0S/Kj0000000000000`000000102?a_X0
000000000000000208k1n08000000P2?`OP2000001P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`006@3oool2000004@0oooo0`0000070?ooo`D000000P2Ve?P200000003
0:KDn0000000000000800000102NdoX4000000<0W]?j100000000`2Ne?/000000000000500000003
09K@o0000000000000H00000102EdO`00`000000S/cl08k<o00208k<o0T00000102@c?`010000000
RlKk08_6n`2;a_/30000000308c6n`000000000000<0000000<0SLKk0000000000000P00000208k6
nP<000000P2=`OP20000000508k1n000000000000000002?`OP00`00000F0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool09`3oool001L0oooo0P0000130?ooo`<000001`3oool50000
0080Y]Ch0`0000001@2Ve?P000000000002UeOP0000000<0W]?j0`00000209kCnPD0000000<0W]Ck
0000000000002@00000509GAo0T000003@2>c?`5000000L0RlKk100000000`2<a_/0000000000002
0000000308g6n`0000000000008000000P2<`OT00`000000SL7h08g1n0030000000308k1n0000000
00000080Sl7h0`00000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool0
01L0oooo0P0000110?ooo`800000203oool2000000030:KCn000000000000080Y]Ch0P000000102V
e?P000000000000000030:GEn0<000000P2NdoX400000080W]Ck200000000`2MeO/0000000000009
0000000309CAo@000000000000H00000202=c?d9000000<0R/Kl1P00000308_6n`@0000000@0S<Kk
00000000000000000P2;`OT010000000S<7i08c1n@2<`OT200000080SL7h0P000000102>`OP00000
00000000000208o1n08000004`3oool00`000000oooo0?ooo`0;0?ooo`800000:03oool001L0oooo
00<000000?ooo`000000?@3oool3000000P0oooo1@0000020:KDn080000000<0Y]Ch000000000000
102UeOP2000000030:GFn@0000000000008000000`2Ne?/60000000309gEn`000000000000<00000
00<0W=Kl0000000000004@00000808c<o@T000000P28a_`60000000308[6o0000000000000@00000
00@0RlKk00000000000000000P2:`?T200000080Rl7i00<0000008c1n@2<`OT00P00000208g1n080
00000P2>`OP30000000408o1n0000000000000000100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0U0?ooo`005P3oool200000080oooo00<000000?ooo`3oool0=`3oool3000000T0
oooo100000020:KDn0<0000000<0Y]Ch0000000000000`2UeOP3000000030:GFn@00000000000080
YMOi1@00000209gEn`D0000000<0W=Kl0000000000005P00000708[<oPT000000`26a_`500000003
08S6o0000000000000@0000000@0R/Kl00000000000000000P28`?T20000000408[0n@0000000000
00000080Rl7i00<0000008c1n@0000000P000000102=`OP0000000000000000208k1n08000000P2?
`OP2000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`@000000P2Ve?P2
000000040:KDn0000000000000000080YMGh0`000000102Ue_T000000000000000020:GGn@<00000
00<0YMSj0000000000000P00000209cFo0D0000000<0VmOl0000000000000P0000000`2Jeod00000
0000000800000003093CoP000000000000D000001`28cOh900000080QLKm1@0000000`26a_`00000
0000000300000080R<Kl0`00000208O0nP80000000D0R<3i000000000000000008[0n@0300000004
08_1n@000000000008c1n@8000000P2=`OP200000080S/7h0`0000000`2>_?H000000000000>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool001H0oooo0P0000040?ooo`80
0000<@3oool2000000/0oooo100000001@2/eOH00000000000000000Y]Ch008000000`2UeOP20000
0080YMKi0P0000020:GGn@@0000000@0YMSj000000000000Y=Wj1000000309_Go0@0000000<0V]Om
0000000000000P0000000`2If?d000000000000?000000L0Q/gn2000000308?6o@@0000000<0QLKm
0000000000000`0000000`26a_`000000000000200000080QL3j0P0000001@27`?X0000000000000
0000R<3i008000000P2:`?T200000080Rl7i1000000208g1n0<0000000<0SKcf0000002>_?H00P2>
_?H00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3o
ool001H0oooo0`0000050?ooo`030000003oool0oooo02/0oooo0`00000<0?ooo`030000002/e?D0
00000080[=Gf0P0000000`2/e_H00000000000020:GEn0<0000000@0YMKi00000000000000000P2U
eoT300000080YMSj0P0000000`2TfOX00000000000020:CJnP@000000P2Jeod40000000309WHo@00
0000000001<000001P23cOl8000000<0P<Gn100000000`23a_d00000000000030000000408G6o@00
0000000000000080Q;oj0P00000308G0nP80000000@0Ql3j000000000000R<3i0`000000102:`?T0
000000000000000208_1n@@0000000<0S;cf0000002=_?H00P2=_?H00`000000S[cf08jlmP020000
00`0oooo00<000000?ooo`3oool0303oool2000002@0oooo000F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool09`3oool3000000d0oooo0P0000001P2/e?D000000:cEmP2/eOH00000
0:cFmP80000000@0[=Kf00000000000000000P2Ue_T200000080YMOi100000001@2Uf?X000000000
00000000Y=Wj0080000000D0Y=[j00000000000000000:CJn`0400000080VMSm4P0000000`2:e?l0
000000000004000000H0PLgo2000000307g5oPT0000000@0PlKm00000000000000000P22_o/20000
0080Q;oj0P00000208G0nPH0000000<0R<3i0000000000000P2:`?T30000000408ZkmP0000000000
00000080S;cf00<0000008flmP2=_?H00P00000208jlmP030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool2000002@0oooo000=0?ooo`060?oo_`1d000000000000000004P0W=oo0`3o
ool2000000P0oooo00<000000?ooo`3oool08`3oool3000000l0oooo00D000000:cDm@0000000000
0:cEmP02000000040:cFmP000000[=Kf0:cFmP80000000@0[=Of00000000000000000P2UeoT30000
0080YMSj0P0000020:CInP80000000<0Y=[j0000000000000P2Tf_/2000000030:?Kn`0000000000
008000000P2HfOd70000000309KKoP000000000000h000001P1icOl700000080MlCn200000000`1m
aOh000000000000300000080P;ok0P0000001@22_o/00000000000000000Q;oj00<000000P25`?X5
0000000608S0n@000000000000000029^oL000000`2:^oH300000080S;cf00@0000008flmP2=_?H0
00000P2>_?H2000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`00
3`3oool00`3o_g@0B9cO0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`0P0?ooo`800000
403oool2000000060:cDm@000000[=Gf0:cEmP000000[=Kf0P0000000`2/e_H00000000000020:cG
mP80000000<0[=Of0000000000000P0000020:GHnP8000000P2TfOX5000000050:CJn`0000000000
0000002Sfo/00P0000000`2Sg?/00000000000040000000309KKoP000000000000H0000000<0TMcn
0000000000002`00000507G<o`L000000P1ba?h40000000307O4oP000000000000H000000P1k__`3
00000005082on`000000000000000022_o/00`0000001024_oX0000000000000000208G0nP@00000
00<0R;_g0000000000000P29^oL00`000000R[_f08ZkmP0400000080S;cf00@0000008flmP000000
00000P2>_?H2000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`00
3`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
703oool300000100oooo0P000000102/e?D000000000002/eOH2000000050:cFmP000000[=Kf0:cF
mP0000000P2/eoH200000080[=Of0`000000102/fOL000000000000000020:CInP@0000000@0Y=[k
00000000000000000P2Sfo/6000000030:;Oo0000000000000<000000P2Dg?h200000003097LoP00
0000000000T0000000<0NmGn0000000000001000000406o;oPL000000P1^`oh30000000307;4oP00
000000000080000000@0MlCn00000000000000000P1h_O`20000000307^no0000000000000800000
00D0P;ok000000000000000008:on`0200000080Q;oj0`0000001025^_L0000008Jjm`00000208Rk
m`8000000P29^oL01P000000R[_f08ZkmP000000Rkcf00000080S;cf0P0000000`2=_?H000000000
000208jlmP030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0P0?ooo`003`3oool00`3o_g@0B9cO0?ooo`030?ooo`800000303oool00`000000oooo0?ooo`0H
0?ooo`<000004P3oool01@000000[=Ce0:cDm@000000[=Gf008000000P2/e_H010000000[=Kf0000
000000020:cGmP030000002/eoH0[=Of00<000000P2/fOL2000000030:cJm`000000000000800000
0P2Tf_/200000080Xm_k1`0000000`2Rgo`00000000000020:7Po0<000000P2Ag?h60000000308_N
oP000000000000`00000101Oao/600000080H;om1P0000000`1^`oh000000000000300000080M;cl
0P00000207Rmo0X0000000H0P[ok000000000000000008>jn000000308Fjm`0300000026^_L00000
0080R;_g00<0000008Vkm`29^oL00P0000000`2:^oH0000008^lmP0200000080S;cf0P000000102=
_?H0000008jlmP2>_?H2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O
0?ooo`003P3oool00`2LB7@0_kmd04RLg`040?ooo`8000003@3oool00`000000oooo0?ooo`0D0?oo
o`<000004`3oool200000080[=Ce00<000000:cEmP0000000P2/e_H2000000040:cFmP000000[=Of
0:cGmP8000000P2/eoH00`000000[=Sg000000020:cIm`030000002/f_L0[=[g00<0000000@0[Mch
00000000000000000P2Sfo/4000000030:;No0000000000000<0000000D0XN3l0000000000000000
09oRo0050000000308_NoP000000000001400000101Da?L5000000<0Ekck100000000`1P_od00000
0000000200000080Jk[m0`00000207Blo0<0000000<0N;gl0000000000000`0000000`1m__`00000
0000000200000003086in000000000000080Pk[h00D0000008Fjm`25^_L0000008Jjm`0200000003
08Rkm`00000000000080RK_g00D0000008ZkmP000000000008^lmP0200000080S;cf1000000208jl
mP030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool200000240oooo000>0?ooo`03
0?noM0000000B9cO00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`80
00005@3oool01`000000[=Ce0:cDm@2/e?D000000:cEmP0000000P2/e_H010000000[=Kf00000000
00020:cGmP030000002/eoH0[=Of00@0000000<0[=Wg0000000000000P2/f_L200000080[Mch0P00
00000`2]gOP000000000000200000080X]kl100000020:7Po080000000<0Wn;l0000000000000P00
00000`2LiO`00000000000030000000308;On`000000000000`000000`3oool700000080:ZW[2P00
000205jfo0<0000000<0Jk[m0000000000000P00000207Blo08000000P1h_O`40000000407fhn@00
0000OkSh00000080PKWh00<0000008>jn023^_P00P0000001025^_L0000000000026^_L200000004
08Rkm`000000RK_g08Vkm`80000000@0R[_f0000002;_?H0Rkcf0P00000208blmP@0000000<0S[Sc
0000003oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo000E0?oo
o`8000003`3oool2000000h0oooo0`00000F0?ooo`030000002ae?80000000<000000`2/e_H00`00
0000[=Kf000000020:cGmP80000000H0[=Of000000000000[=Sg0000002/fOL200000080[=[g0`00
00020:gLn0030000002]gOP0[Mgh00<0000000<0[Moi0000000000000`0000000`2Qh?`000000000
000:0000000309OWn`000000000000X000004@3oool900000080Bjoi0`0000000`1N]_`000000000
00070000000707Blo000000000000000001h]_T0000007^gn@020000000507fhn@000000OkSh0000
0021^OP00P00000208>jn080000000H0QK[g00000026^_L0Q[[g00000028^oL200000080RK_g1000
000208^lmP80000000@0SKSc0000002>^?<000000P2>^?<00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`<00000603oool01`000000/MCb0;7DlP000000/MCb0000002a
eO<0100000030:cGmP040000002/eoH0[=Of00000080[=Sg00<000000:cIm`0000000P2/f_L40000
0080[Mch00<000000:gMn00000000P0000020:gOn@@0000000<0[N;i0000000000000P00000209kS
o@H0000000<0UnOk0000000000001`00000J0?ooo`P0000000<0Bjoi0000000000001000000206Fh
o@D0000000<0M;Gi0000000000000P1h]_T00`000000NkOi0000000207fhn@040000001o^?P00000
086in08000000P23^_P00`000000QK[g0000000208Jjm`80000000<0R;_g0000000000000P29^oL4
0000000708bgl`000000SKSc08fhl`000000S[Sc0000000208jhl`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`0000X0oono07@0000000000000
0000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l30?ooo`8000004`3o
ool00`000000oooo0?ooo`040?ooo`<000006P3oool01P000000/MCb0;7DlP000000/MCb00000080
/MGc00@000000;7Fl`000000/]Kc1@0000030:cHm`030000002/fOL000000080[=[g00<000000:gK
m`0000000P2]g?P2000000040:gMn0000000000000000080[Moi00@000000:gQn@000000[N;i1000
00000`2]i_T000000000000400000080UnOk2@00000O0?ooo`L000000P1;[oT60000000406N`nP00
00000000076dnP80000000@0M;Gi000000000000N;Ki100000000`1m^?T000000000000200000004
086in0000000Pk[h08>jn0@000000P26^_L50000000408Zfl`000000RkOc00000080S;Oc00H00000
08fhl`2=^?<0000008jhl`00000208jhl`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0L0?ooo`000P3oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0P3oool2000001@0oooo00@000000?ooo`3oool0oooo0P00000L0?oo
o`060000002ae?80/MCb0000002ae?8000000P2aeO<00`000000/MKc000000020;;Fl`050000002b
eo<0/]Oc0000002bf?<0100000030:cJm`030000002]foL000000080[Mch00<000000:gMn0000000
0P0000020:gOn@@0000000@0[N;i0000002]i?T000000P2]i_T5000000030:_/n@000000000000P0
00008`3oool800000003056Wn0000000000000<000000P1W/?X200000004076dnP000000M;Gi07Be
n@80000000@0N;Ki0000001k]oT000000P1m^?T600000080Pk[h100000001@27]_@0000008Vfl`29
]_<000000080R[Kc00<0000008^gl`0000000P2<]o<01P000000SKSc08fhl`000000S[Sc00000080
S[Sc00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool02P3o_g@0
0000000000000000001d0;ooo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`L0
oooo00020?ooo`030?noM018W=l0oooo00/0oooo00@0_gA809cOo`3oool0oooo0P00000E0?ooo`<0
00007@3oool01P000000/MCb0;7DlP000000/MCb00000080/MGc00<000000;7Fl`0000000P2be_<0
10000000/]Oc0;;Gl`0000020;;Hl`040000002cf?<000000;?Il`@000000P2]g?P2000000040:gM
n0000000[Mkh00000080[Moi00@000000:gQn@000000[N;i100000001P2]i_T00000000000000000
[>Wi00000080Znci2P00000V0?ooo`L000000P1AYoP50000000306N`nP000000000000<000000P1d
]OT600000080OKSi1P0000001025]?@0000008Jem000000208Nfm00400000029]_<0RKKc00000080
R[Kc00<0000008^gl`0000000P2<]o<01P000000SKSc08fhl`000000S[Sc00000080S[Sc00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0W4P0
0000M02oool0203oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`H0oooo00020?ooo`030?noM018
W=l0oooo00P0oooo00@0_g@000000000000007Bo0`3oool00`000000oooo0?ooo`0A0?ooo`<00000
00<0oooo0000003oool07@3oool01@000000/MCb0000002ae?8000000080/MGc00<000000;7Fl`00
00000P2be_<010000000/]Oc0;;Gl`0000020;;Hl`030000002cf?<000000080/mWc00@000000;CJ
m0000000]=_d1P0000020:gOn@80000000L0[N7i0000002]h_T000000:gTn@000000[NKi00800000
00D0[>Oi0000002/jOT000000:_/n@0:000002T0oooo200000000`1AYoP000000000000:00000080
M;Gi1P0000001P1o/_@00000086cm0000000Pk?d00000080QKCd00<0000008Jem00000000P27]_@0
10000000RKKc08Vfl`00000208Zfl`050000002;]o<0000008bgl`0000000P2=^?<010000000S[Sc
08jhl`00000208jhl`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool01@3oool000040?oo
o`2LB7@0_kmd04RLg`T0oooo00<0_gA809cOo`3oool0103oool2000000l0oooo0`0000050?ooo`03
0000003oool0oooo01X0oooo00D000000;7DlP000000/MCb000000020;7El`030000002ae_<00000
0080/]Kc00@000000;;Gl`2beo<000000P2bf?<00`000000/mSc000000020;?Il`030000002df_@0
00000080]=_d00H000000;CLm0000000]Mgd0000002fg_@;00000080[>Oi1@0000000`2Yk_P00000
00000004000000030;Klg`000000000002T0oooo100000000`0SP^T000000000000@0000000607R_
m@000000Nk3e0000001m/OD000000P1o/_@01@000000PK?d00000023/o@000000080QKCd00<00000
08Jem00000000P27]_@010000000RKKc08Vfl`00000208Zfl`050000002;]o<0000008bgl`000000
0P2=^?<010000000S[Sc08jhl`00000208jhl`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@000000000
000007Bo1`3oool000040?ooo`3o_g@0000004RLg`T0oooo00@0_g@000000000000007Bo0`3oool2
000000d0oooo0P0000090?ooo`030000003oool0oooo01P0oooo00D000000;7DlP000000/MCb0000
00030;7El`030000002ae_<000000080/]Kc00<000000;;Gl`0000000P2bf?<00`000000/mSc0000
00020;?Il`030000002df_@000000080]=_d00D000000;CLm0000000]Mgd000000020;KNm00:0000
002fh?@000000;OQm@000000]n?e0000002hiOD000000;WWm@T0000000<0_?Ca0000002kn>h00P00
00000`2fo=l000000000000[0?ooo`@0000000@08h;Y000000000000AYKb0P000000301KXO@00000
06:Tm@000000J:Oe0000001]Z_D00000076/m@000000MJge00000080N:oe00D0000007^`m@000000
OK7e0000000207nbm00500000021/o@0000008>cm00000000P25]?@020000000Q[Gd000000000000
QkKd00000029]_<000000`2:]_<01@000000RkOc0000002<]o<000000080SKSc00@0000008jhl`2>
^?<000000P2>^?<00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00X000000?oo
o`3oool0oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`080?ooo`00
4`3oool2000000/0oooo0`00000<0?ooo`030000003oool0oooo01H0oooo00D000000;7DlP000000
/MCb000000030;7El`030000002ae_<000000080/]Kc00<000000;;Gl`0000000P2bf?<020000000
/mSc0;?Hl`000000/mWc0000002df_@000000P2dfo@01@000000]=cd0000002egO@000000080]]kd
00T000000;KPm0000000]n7e0000002ghoD000000;SUm@0000000P2iioD01P000000^NWe0000002j
jo@000000;_^m080000000<0_?Ca0000000000001P00000[0?ooo`P0000000l0AYKb000000000000
Fj7d0000001RY?D0000006RWm@000000KJ[e0000001a[?D0000007F]m@0000000P1h[oD01@000000
Nk3e0000001m/OD000000080Ok;d1P0000002@25]?@0000008Jem026]O@0000008Nfm0000000RKKc
0000000308Zfl`050000002;]o<0000008bgl`0000000P2=^?<010000000S[Sc08jhl`00000208jh
l`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00@0gia80000
00000000B9cO203oool0102oM000000000000000M;l70?ooo`002P3oool01P3o_g@0000000000000
0000001d0;ooo`@0oooo00<000000?ooo`3oool01P3oool300000100oooo0P00000E0?ooo`050000
002ae?8000000;7DlP0000000`2aeO<00`000000/MKc000000020;;Fl`030000002beo<000000080
/]Sc00P000000;?Hl`2cf?<000000;?Il`000000]=[d00000080]=_d00H000000;CLm0000000]Mgd
0000002fg_@2000000080;KPm0000000]n7e0000002ghoD000000;SUm@0000020;WWm@030000002i
jOD000000080000000<0^nkd0000002klO<0200000000`3XnL/000000?ooo`0Z0?ooo`060000000I
DL/000000000000[MN80?X?X0`0000001P16U_8000000000001KXO@0000006:Tm@D0000000@0LJce
0000001e[OD000000P1h[oD01@000000Nk3e0000001m/OD0000000<0Ok;d00L00000086cm0000000
Pk?d00000025]?@000000080Q[Gd00D0000008Nfm0000000RKKc0000000308Zfl`050000002;]o<0
000008bgl`0000000P2=^?<00`000000S[Sc08jhl`04000000@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0G0?ooo`002`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0
oooo00@0oooo0`00000E0?ooo`030000003oool0oooo0140oooo1P0000020;7El`030000002ae_<0
00000080/]Kc00<000000;;Gl`0000000P2bf?<020000000/mSc0;?Hl`000000/mWc0000002df_@0
00000P2dfo@01`000000]=cd0000002egO@000000;KNm00000000P2fh?@01@000000]n7e0000002g
hoD000000080^>Ge00@000000;WWm@000000^NWe0P0000020;_^m0030000002klO<0000000800000
00@0coOW0000003Ann80dO_R0P0000000`3XnL/000000?ooo`0Z0?ooo`070000000IDL/000000000
000[MN80000003j3j0060000000805^Qm0000000HZCe06:Tm@000000J:Oe0000001]Z_D200000009
07F]m@000000N:oe07R_m@000000Nk3e0000001m/OD0000000<0Ok;d00L00000086cm0000000Pk?d
00000025]?@000000080Q[Gd00D0000008Nfm0000000RKKc0000000208Zfl`/000000P2@]?000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool000`0
oooo00<0okmd0000001d_ol0103oool2000000<0oooo0P00000I0?ooo`030000003oool0oooo00l0
oooo00L000000;CBk`2dd^l000000;GCk`000000]]?_00T000000P2bf?<020000000/mSc0;?Hl`00
0000/mWc0000002df_@000000P2dfo@01`000000]=cd0000002egO@000000;KNm00000000P2fh?@0
1@000000]n7e0000002ghoD000000080^>Ge00@000000;WWm@000000^NWe200000000`3=lnX00000
0<ogi`04000000030>Sib`000000000002/0oooo1`0000000`0nPnP000000000000205NCk@`00000
00T0MJge0000001h[oD0N:oe0000001k/?D0000007fam@0000000P1o/_@@0000000408bbl0000000
SK?`00000080S[?`0P2?]?0010000000SkC`08ndl0000002092dl0030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`003@3oool00`3ookl0_koo0?oo
o`030?ooo`030000003oool0000000800000703oool00`000000oooo0?ooo`0>0?ooo`050000002d
d^l000000;GCk`0000000P2fdnl00`000000]]C_000000020;KDk`040000002geNl000000;OFkb40
00000P36jNh010000000b>c^0000003:kn`2000000040<ogi`00000000000=g`g@<0000000<0k>O9
0000003oool0:P3oool00`000000A63904APb@020000000904UigP00000000000000001=S>/00000
05NCk@000000GiS^0080IYc_0P1/Wnl010000000L:;`0000001dY?0=0000000408>]l0000000QJk`
00000080QZo`0P28/?0308V`l080R[7`0P2;/_0308bbl0050000002=/o00000008jcl00000000P2?
]?000`000000SkC`00000002092dl0030000003oool0oooo00<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0E0?ooo`002P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo
0P00000P0?ooo`030000003oool0oooo00`0oooo00H000000;CBk`2dd^l000000;GCk`0000020;KC
k`030000002fe>l000000080]]C_00<000000;OEk`0000000P2ge^l00`000000^=K`000000020;SG
l08000000P2jf?001@000000^]W`0000002kf_0000000080_=_`00L000000;gLl0000000_]k`0000
002ogo0000000080`>7_00L000000<7Sk`000000`nG_00000034inl000000080a^W^0P0000000`3:
kn`000000<gcjP03000000040=g`g@000000h_CG00000080k>O900<000000?ooo`3oool0:@3oool0
0`000000A63904APb@030000000304UigP0000000000008000000P1GTnd20000000:06JLk`000000
K9o_06bOk`000000L:;`0000001dY?00000007RVl080NZS`0`1mZ_0207n[l080PJc`0`23[O001`00
0000QJk`00000026[o00000008R`l00000000P29/?001@000000R[7`0000002;/_0000000080S;;`
00<0000008fcl00000000P2>/o000`000000SkC`0000000208ndl0040000002@]?00T;C`000000D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`002`3oool0103OW4P00000
00000018W=l50?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool01@000000
]=;_0000002ednl000000080]]?_00<000000;KDk`0000000P2fe>l00`000000]mG_000000020;OF
k`080000002he_00^=K`0000002heo0000000;WHl00000020;[Hl0070000002jfO0000000;_Jl000
0000_=_`000000020;gLl0050000002ng_0000000;oOl00000000P30hNl010000000`N?_00000033
iNl200000080a^W^00<000000<S/kP0000001@0000020=g`g@<0000000@0k>O90000003WeL@00000
:P3oool300000080EW7B00@0000004UigP000000EX?R1@0000003P1OV>h0000006JLk`000000K9o_
0000001`X_00000007BTl0000000N:K`0000001jZ?0000000P1mZ_001@000000Oj_`00000021[?00
00000080Pjg`00<0000008F^l00000000P26[o000`000000R;3`0000000208V`l0050000002:/O00
000008^bl00000000P2</_001@000000SK?`0000002>/o0000000080SkC`00<0000008ndl0000000
0P2@]?000`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`060000002d
d^l0]=;_0000002ednl000000P2fdnl00`000000]]C_000000020;KDk`030000002geNl000000080
]mK_00<000000;SFl00000000P2heo0200000080^]S`00D000000;[Il0000000^m[`000000020;cK
l0070000002mg?0000000;kNl0000000_mo`000000020<3Qk`0700000031hnl000000<?Uk`000000
a>O_000000020<KYkP<0000000@0dNKU000000000000f>cQ100000020>CTdP80000000<0imG40000
003oool0:03oool010000000Hf[500000000000205IadP<0000000D0EX?R0000001PRn@0000006NA
iP0500000080K9o_00T00000072Rl0000000M:C`0000001hY_00000007ZXl00000000P1mZ_001@00
0000Oj_`00000021[?0000000080Pjg`00L0000008F^l0000000QZo`00000028/?0000000080RK3`
00<0000008Zal00000000P2;/_001@000000S;;`0000002=/o0000000080S[?`00<0000008ndl000
00000P2?]?000`000000T;C`000000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool04`3oool001H0oooo0P00000P0?ooo`030000003oool0oooo00P0oooo00D000000;CBk`000000
]M?_000000020;KCk`030000002fe>l000000080]]C_00<000000;OEk`0000000P2ge^l02P000000
^=K`0;SFl0000000^=O`0000002if?0000000;[Hl00000020;[Il0050000002kf_0000000;cKl000
00000P2mg?001`000000_]k`0000002ogo0000000<3Qk`0000000P31hnl00`000000`nG_00000006
00000080dNKU0P0000001@3Hk>4000000=oRe`3Oh]L000000080i>CB00D000000>OEa03WeL@0imG4
0000000X0?ooo`040000001SJ/D0Hf[500000080EW7B00D00000069me`000000000005J3hP020000
0080Ii7V00<0000006fEi`00000010000000101`X_00000007BTl000000207RVl0090000001jZ?00
000007fZl0000000Oj_`00000021[?0000000080Pjg`00<0000008F^l00000000P26[o000`000000
R;3`0000000208V`l0050000002:/O00000008^bl00000000P2</_000`000000SK?`0000000208jc
l0050000002?]?00000008ndl00000000P2@]?000`000000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`060?ooo`060000002dd^l0]=;_0000002ednl000000P2fdnl00`000000]]C_0000
00020;KDk`030000002geNl000000080]mK_00<000000;SFl00000000P2heo0200000080^]S`00D0
00000;[Il0000000^m[`000000020;cKl0050000002mg?0000000;kNl00000000P2ogo020<3Qk`L0
00000P3<hNP01P000000c^CW0000003Ai^D000000=CYi0<000000P3Oh]L400000080imG400<00000
0=o5_`0000009@3oool20000000307Qb`0000000Hf[500@0000000<0HWgG0000001ZQM/00P000000
2@1PRn@0000006NAiP000000KIGW0000001bVNP0000007JLj@080000000907ZXl0000000OJ[`07fZ
l0000000Oj_`00000021[?0000000080Pjg`00L0000008F^l0000000QZo`00000028/?0000000080
RK3`00<0000008Zal00000000P2;/_001@000000S;;`0000002=/o0000000080S[?`00<0000008nd
l00000000P2?]?000`000000T;C`000000060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04P3oool001T0oooo00<000000?ooo`3oool07P3oool2000000H0oooo00D000000;CBk`00
0000]M?_000000020;KCk`030000002fe>l000000080]]C_00<000000;OEk`0000000P2ge^l02P00
0000^=K`0;SFl0000000^=O`0000002if?0000000;[Hl00000020;[Il0030000002kf_0000000080
_=_`0P2mg?000`000000_]k`00000005000000060<KLj@000000b=kY0000003:gnP000000P3<hNP2
00000080dNKU0`0000001@3JgmX000000=oRe`3Oh]L0000000<0h=C;0P0000030=o5_`030000003o
ool0oooo0240oooo00@0000007Qb`01hL/00N7;00P00000306egc0030000001ROML000000080JXGK
100000000`1WTNH0000006fEi`0200000080MYcY00H0000007VNj@000000O:7Z0000001oXnX60000
000407n[l0000000PJc`00000080Pjg`00<0000008F^l00000000P26[o000`000000R;3`00000002
08V`l0030000002:/O0000000080Rk;`00D0000008bbl0000000SK?`0000000208jcl0050000002?
]?00000008ndl00000000P2@]?000`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
0P00000C0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00H0
00000;CBk`2dd^l000000;GCk`0000020;KCk`030000002fe>l000000080]]C_00<000000;OEk`00
00000P2ge^l00`000000^=K`000000020;SGl0050000002if?00^]S`0;[Hl00000000P2jfO020;_J
l0030;cKl0000000000000D0000000@0`m[Z00000035fnX000000P36g>T010000000b=kY00000000
00020<cQj0040000003>i>L000000=7Vi@80000000@0e]gL0000003JgmX0f]oJ0P0000001@3Ldm00
00000>3Db`3Pe</0000000<0glFo00<000000=Jh^`000000803oool20000000308Qi_0000000N7;0
0080N7;000D0000006egc01]Ml`0000007B0d0020000000606Z5f`000000L8_M072;g@000000MI3O
0P000000201]UNL0000007:Ij0000000MYcY0000001iW^T000000P1lXNX01P000000Oj?Z00000021
Y>/0000008>Vj`T0000000H0QJk`00000026[o00000008R`l000000208V`l0030000002:/O000000
0080Rk;`00D0000008bbl0000000SK?`0000000208jcl0030000002?]?0000000080SkC`00<00000
092dl00000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo000K0?oo
o`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000020;CBk`80]M?_0`2fdnl5
0;KDk`80]mG_0`2ge^l20;SFl0040000002heo00^=O`0;WHl0T0000000H0`=O[00000031f>/00000
0<;IjP0000020<?JjP0900000035fnX000000<KLj@000000b=kY0000003:gnP000000080c>7X00H0
00000<kTi`00000000000=?KgP0000020=KMg0030000003JgmX000000080g=?@00D000000>3Db`00
0000f/K6000000020=o5_`040000003F^;/0e[Rk000001h0oooo00H0000008Qi_028NK`0R7Vl0000
001hL/020000000407mlaP000000KGO<00000080M83@00<0000006Z5f`0000000P1`Rmd00`000000
MI3O07F@g`030000000407:Ij0000000MYcY07JLj@8000000P1lXNX00`000000Oj?Z00000002086T
j`80PjK[00D0000008FWj`000000QZS[0000000208RYja/000000P2@]?000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool001`0oooo0P00000P0?oo
o`040000003oool000000;CBkaP0000000L0_MC[0000002neN/0_]G[0000002oe^/000000080`=O[
00D000000<7Hj`000000`]WZ000000020<?JjP8000000P36g>T01P000000b=kY0000003:gnP00000
0<cQj0@000000P3Cfmh00`000000e]gL0=KMg002000000050=SBd`000000g=?@0=cCd00000000`3J
a/H2000000@0e[Rk0P00000J0?ooo`<000001028NK`00`000000Ogc607mlaP0207mlaP050000001d
P=00M83@0000001jQ]@00P000002072;g@050000001eT=l0MI3O0000001iTn0010000000201fW>T0
000007VNj@000000O:7Z0000001oXnX000000P21Y>/01`000000PjK[00000025Yn/0000008JXj`00
00000P28ZN/00`000000RJ_[0000000208Z/k0030000002<[>`000000080SJg/00<0000008f^k000
00000P2>[n`01@000000Sjo/0000002@/>`000000080TK3/00@00000096ak0000000T[7/10000007
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool001h0oooo00<000000?oo
o`3oool07P3oool3000000040;S@k0000000^=3/00000080^=3/00<000000;WAk00000000P2idN`0
0`000000^];/000000020;_Bk0030000002kdn`000000080_=?[00D000000;gDj`000000_MC[0000
00020;kEj`030000002oe^/000000080`=O[00T000000<7Hj`000000`]WZ00000033f^X000000<GK
jP0000000P36g>T010000000b=kY0000003:gnP2000000040<kHh@000000d=[P00000080dm_N1000
00020=SBd`050000003Ldm0000000=K6b`0000000`3Ja/H00`000000e[Rk0=Jh^`020=Jh^`030000
003>[KT0000000<000004`3oool3000000<0UX2i00H0000008Qi_028NK`0000008f2`P00000207ml
aP0800000024Q</0000007B0d0000000NXKD0000001nS=L30000000807F@g`000000NI?P07VCh000
0000OIOR0000001oV^<20000000407VNj@000000O:7Z00000080Oj?Z00L00000086Tj`000000PjK[
00000025Yn/000000080QZS[00D0000008RYj`000000RJ_[0000000208Z/k0030000002<[>`00000
0080SJg/00<0000008f^k00000000P2>[n`01@000000Sjo/0000002@/>`000000080TK3/00<00000
096ak00000000P2B/N`00`000000T[;/000000080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool07P3oool01P000000^=3/0;S@k0000000
^=3/00000080^=3/00<000000;WAk00000000P2idN`00`000000^];/000000020;_Bk0030000002k
dn`000000080_=?[00D000000;gDj`000000_MC[000000020;kEj`090000002oe^/000000<3Gj`00
0000`MS[00000032fNX000000080`m[Z00@000000<GKjP000000a]cY1P0000020<kHh@060000003@
f^00d=[P0000003Cfmh000000`3DdMH010000000f=;C0=SBd`0000030=K6b`040000003Ja/H00000
0=>j`P80000000<0e[Rk0000003>[KT00`3>[KT00`000000aJBg00000004000000X0oooo10000000
0`2QQ[L0000009J0^@0309J0^@0300000028NK`000000080SH;200<0000007mlaP0000000`24Q</0
10000000NXKD07Z6e000000307j<e`050000001eT=l0000007VCh00000000P1mUn800`000000Oi[S
07nJh`040000000607bQjP000000Oj?Z00000021Y>/000000P23Y^/01`000000QJO[00000026Z>/0
000008RYj`0000000P29Zn/01@000000RZc/0000002<[>`000000080SJg/00<0000008f^k0000000
0P2>[n`00`000000Sjo/00000002092`k0050000002A/>`00000096ak00000000P2B/N`00`000000
T[;/000000090?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`00803oool00`000000oooo
0?ooo`0M0?ooo`060000002hd>`0^=3/0000002hd>`000000P2hd>`00`000000^M7/000000020;WA
k0030000002jd^`000000080^m;/00<000000;_Ck00000000P2ldn/02@000000_MC[0000002me>/0
00000;kEj`000000_mK[000000020<3Gj`0500000031f>/000000<;IjP0000000P33f^X020000000
aM_Z000000000000b=GS0000003:e^<000000P3<en801@000000c]SQ0<kHh@000000d=[P00800000
00T0d]7H0000003DdMH0e=7F0000003Hd]<000000=?7cP0000000`3Fa//00`000000dk[20=>j`P02
0=>j`P8000000`3>[KT00`000000aJBg0<FT]`020<FT]`030000002mVkH0_I^f00X0000000<0Zhff
0000002QQ[L00`2QQ[L00`000000UX2i09J0^@0209J0^@030000002=P/80SH;20080SH;200H00000
08B4b`24Q</0Q8C;00000027RLh2000000<0OXcG00H0000008:@f@000000000007VCh000000207fG
hP070000001oV^<0Oi[S00000022W><0000008BNi00500000008086Tj`000000PjK[00000025Yn/0
000008JXj`00000208RYj`0700000029Zn/0000008Z/k0000000S:c/0000000208f]k0030000002=
[^`000000080SZo/00<0000008n_k00000000P2@/>`00`000000TK3/00000002096ak0050000002B
/N`0000009:bk00000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
000Q0?ooo`030000003oool0oooo01`0oooo00H000000;S@k02hd>`000000;S@k00000020;S@k003
0000002idN`000000080^M7/00<000000;[Bk00000000P2kd^`00`000000^m?/000000020;cCj`80
000000L0_MC[0000002neN/0_]G[0000002oe^/000000080`=O[00H000000<7Hj`000000`]WZ0000
0033f^X400000080b=GS00<000000<[Fh`0000000P3<en800`000000c]SQ0<kHh@02000000040<o@
fP000000d]7H000000<0e=7F00@000000=?7cP3Calh000000P3Fa//00`000000d;_6000000030=>j
`P060000003;/;l000000000003>[KT000001035Y;L00`000000_I^f0;fK]P020;fK]P030000002d
U;H0]9Bf0080]9Bf00D000000:^=]P2[SKH0Zhff000000040:66]`030000002FP;T0UX2i00<00000
0`2=P/801@000000T8O600000024Q</0000000<0QhW>00@0000007j<e`1nS=L000000P22T=T01000
0000Q9?J00000000000207fGhP030000001oV^<000000080PYcS00L0000008BNi024W^@0000008JP
i@000000R:;U0080000000H0PjK[00000025Yn/0000008JXj`00000208RYj`0300000029Zn/00000
0080RZc/00<0000008b/k00000000P2=[N`200000080SZo/00<0000008n_k00000000P2@/>`00`00
0000TK3/00000002096ak0050000002B/N`0000009:bk00000002P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo01/0oooo00H000000;S@
k02hd>`000000;S@k00000020;S@k0070000002idN`000000;WAk0000000^];/000000020;_Bk003
0000002kdn`000000080_=?[00D000000;gDj`000000_MC[000000020;kEj`030000002oe^/00000
0080`=O[00<000000<7Hj`0000000`0000001`35dnD000000<ODi037e>@000000<SEh`0000000P3:
e^<01P000000c=OR0<cGhP000000c]SQ00000080cm3J00P000000=;Af03BdMP000000=CAeP000000
dLO@00000080dlO>00<000000=K6b`0000000P3@^lH2000000030=>j`P000000bk2o0080bk2o1000
00020<FT]`030000002mVkH0_I^f0080_I^f00<000000;BD]P2dU;H00P2dU;H00`000000Zhff0:^=
]P020:^=]P030000002QQ[L0XHJg00@000000`2IQkl3000000<0T8O600T0000008N9cP27RLh0QhW>
0000002:S]40000007j<e`0000000P22T=T010000000Q9?J08BCfP27U]/30000000407nJh`000000
PYcS000000<0Q9kT00<0000008JPi@0000000P28X^D60000000608JXj`000000R:W[00000029Zn/0
00000P2:[>`00`000000S:c/0000000208f]k0030000002=[^`000000080SZo/00D0000008n_k000
0000T;3/00000002096`k0070000002A/N`0000009:ak0000000T[;/0000000;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool002<0oooo0P00000K0?ooo`050000002hd>`0
00000;S@k00000000P2hd>`00`000000^M7/000000020;WAk0030000002jd^`000000080^m;/00<0
00000;_Ck00000000P2ldn/01@000000_MC[0000002me>/000000080_]G[00<000000;oFj`000000
1@0000001@34dnD000000<GCi@35dnD000000080amCT00L000000<SEh`38eN<000000<[Fh`000000
c=OR00@000000`3?d=X010000000d]7H0=;Af00000020=77d0050000003Calh0dlO>0=?7cP000000
1@3@^lH2000000@0bk2o00<000000<BW_034Yk`01@0000020;fK]P030000002dU;H0]9Bf0080]9Bf
00<000000:^=]P2[SKH01@0000020:><_@030000002IQkl0VHNo0080VHNo00<000000927aP2@QlH0
0P2@QlH01@000000TXc:00000027RLh0000000<0RXkA0P0000001@22T=T0000008BCfP24TmX00000
00<0QiKK00D0000007nJh`000000PYcS0000000208BNi00600000026X>D0QZ3U00000028X^D00000
0P29XnD010000000RjGV0000002<Y^H50000000608V[j`000000RZc/0000002<[>`000000P2=[N`0
0`000000SJk/0000000208j_k0050000002?[n`00000092`k00000000P2A/>`00`000000TK7/0000
000209:ak0030000002B/^`0000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00@0
gia8000000000000B9cO0P3oool002D0oooo00<000000?ooo`3oool0603oool01@000000^=3/0000
002hd>`000000080^=3/00<000000;WAk00000000P2idN`00`000000^];/000000020;_Bk0030000
002kdn`000000080_=?[00H000000;gDj`000000_MC[0000002neN/400000080`]7V00P000000<?B
i@33d^D000000<CCi@000000aM?U00000080amCT00D000000<SEh`38eN<000000<[Fh`0200000005
0<_?g0000000cLoK0<g?f`0000000P3?d=X01@000000d]7H0000003>am<000000080dLO@00@00000
0=?7cP000000c[c90P0000020=2kaP0300000039//<0bK;30080000000<0bk2o00000034Yk`01034
Yk`00`000000_9nk0;bO^`0:00000080[9:k00<000000:><_@2SS;d00`2SS;d01`000000VHNo0000
00000000VXc30000002@QlH00P00000209:<bP0300000027RLh000000080RXkA00<0000008bAd`2<
TM<00P00000208BCfP0500000027U]/0QiKK00000029VMd00P0000001`22W><0000008BNi024W^@0
000008JPi@0000000P28X^D01P000000RJ?U08VSi@000000RjGV00000080S:KV00@0000008fWi`00
0000SZSW100000001`2<[>`0000008f]k02=[N`0000008f^k00000000P2>[n`01@000000Sjo/0000
002@/>`000000080TK3/00<00000096ak00000000P2B/N`00`000000T[;/0000000;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`40oooo000V0?ooo`030000003oool0oooo01L0oooo00D000000;S@k0000000^=3/000000020;S@
k0030000002idN`000000080^M7/00<000000;[Bk00000000P2kd^`00`000000^m?/000000020;cC
j`030000002me>/0000000<0000000@0`=3V00000031dNH000000P32dNH01P000000`m;U0<?Bi@00
0000a=?U00000080aM?U00D000000<ODi037e>@000000<SEh`02000000070<W>g@000000bloL0<_?
g0000000cLoK000000020<o@fP8000000P3>am<01@000000dLO@0=77d03Aam00000000@0c[c90P00
00050<Vb``@000000P34Yk`00`000000_9nk0;bO^`030;bO^`030000002dV;/0]9Rk0080]9Rk00<0
00000:bB^`2/T[/00`2/T[/00`000000Xhbm0:><_@04000000<0VXc30P00000509:<bP040000002:
S]40RXkA000000<0S97C00@0000008jDe@00000000000`27U]/010000000RIWM0000002;Vmh30000
000408BNi0000000QZ3U00000080R:;U00P0000008VSi@29XnD0000008^UiP000000S:KV00000080
SJOW00<0000008jXi`2>Z>L00P2?ZNL00`2@Z^L00000000000030000000708f^k0000000SZo/08j_
k0000000Sjo/00000002092`k0050000002A/>`00000096ak00000000P2B/N`00`000000T[;/0000
000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool10;mdB040W=oo0@3o
ool002L0oooo00<000000?ooo`3oool05P3oool01@000000^=3/0000002hd>`000000080^=3/00<0
00000;WAk00000000P2idN`010000000^];/0000002kd^`9000000050;o@i`000000`=3V0<3@iP00
00000P31dNH00`000000`]7V000000020<?Bi@0300000034dnD000000080aM?U00<000000<ODi000
00000`0000020<W>g@040000003;cm`0bloL00000080cLoK0P0000020<c6e0070000003>am<0c/OC
0000003Aam0000000<bmc002000000<0c[c90`0000030<Vb``0400000032ZL40`ZW10<:Y`@D00000
0P2lWk/00`000000]9Rk0;BH^`030;BH^`040000002/T[/0[9:k0:bB^`D000000P2TTL400`000000
VXc309Z<``020000000309b@aP000000TXc:0080TXc:0P000000102DT<d0000008Z>d@00000208bA
d`050000002>U=D0SYCE08jDe@0000000P27U]/01P000000RIWM08VIg@000000Ri_N00000080S9gN
0P0000002@26X>D0000008RRi@28X^D0000008VSi@000000RjGV0000000208bViP060000002=YnL0
SJOW0000002>Z>L000000P2?ZNL2092Zi`040000002AZnP0TJ_X096/j0P0000000@0T;3/0000002A
/>`000000P2A/N`01@000000T[7/0000002B/^`0000000`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`040;md000000000000001d_`80oooo000X0?ooo`030000003oool0
oooo01D0oooo00D000000;S@k0000000^=3/000000020;S@k0040000002idN`000000;WAk0D00000
00@0_<kX0000002mcnL000000P2ncnL01@000000_/oW0000002od>L0000000<0`=3V00<000000<7A
iP0000000P32dNH00`000000`m;U000000020<CCi@0600000035dnD0000000000037cMl000000P38
c]h010000000bLkM0<W>g@0000020<_?g080000000<0blKF0000003<a]@00P3<a]@010000000c/OC
0<k7d`0000040<bmc0<000000`38/lH2000000030<Vb``000000`ZW100@0`ZW100<000000;^R_`2k
X[l0300000020:bF_`030000002TTL40Y9710080Y9710`00000409b@aP<00000102DT<d01@000000
S97C08bAd`2<TM<000000080SYCE00L00000092Ge`000000QiKK00000029VMd000000080Ri_N00D0
000008bMgP2<WMh0000008jOg`020000000708RRi@000000RJ?U08VSi@000000RjGV0000000208bV
iP030000002=YnL000000080SZSW00<0000008nYi`0000000P2@Z^L00`000000TJ_X096[j002096/
j0<0TZcX102C[NP500000006096ak0000000T[7/0000002B/^`000003@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<0_gA809cOo`3oool00`3oool002T0oooo0P00000E
0?ooo`060000002hd>`000000;S@k0000000^=3/1@000000102kcNP000000;c>j00000020;c>j003
0000002mcnL000000080_/oW00H000000;k?i`2ncnL000000;o@i`0000020<3@iP0300000031dNH0
00000080`]7V00D000000<?Bi@33d^D000000<CCi@02000000070<G=h0000000algO0<O=g`000000
b<kN000000020<W>g@040000003;cm`0bloL000000<0blKF00@000000<c6e03<a]@0c<KD0P000000
0`3:_/l00000000000040<bmc00300000038/lH0b;?600<0b;?60`0000030<:Y`@030000002kX[l0
^j:o00<0^j:o00<000000;BL_`2dW;l00`2dW;l00`000000[9Jo0:bF_`030:bF_`030000002TTL40
00000080000000<0Y9C40000002LT<H00`2LT<H2000000@0U93=0P000000102FTll0000008bAd`00
000208jDe@050000002@UmL0T9OG092Ge`0000000P29VMd00`000000Ri_N0000000308bMgP040000
002>Wml0000008nQh0<0000000@0RJ?U0000002;YNH000000P2<Y^H00`000000SJOW0000000208jX
i`050000002?ZNL00000092Zi`0000000P2AZnP00`000000TJcX096/j00209:/j0030000002C[NP0
TjgX00<0TjgX0P2D[^P209B_j@H000003P3oool00`000000oooo0?ooo`0:0?ooo`800000103oool0
102oM000000000000000M;l20?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`H0000000@0^/gX
0000002kcNP000000`2kcNP00`000000_<kX000000020;c>j0030000002mcnL000000080_/oW00D0
00000;k?i`000000_m3W000000020<3@iP0300000031dNH000000080`]7V00<000000<?Bi@000000
0P0000001034c>0000000<G=h00000020<O=g`0400000038c]h0b<kN00000080bLkM0P0000000`39
a]L000000<_6eP020<_6eP050000003<a]@0c<KD0<c6e00000000`3:_/l2000000040<bmc0000000
a[C90<Jdb@80000000<0b;?600000031[<@00P31[<@6000000<0^j:o00<000000;BL_`2dW;l00`2d
W;l010000000[9Jo0:bF_`2/U[l4000000D0Y9C400@0000009b@aP00000000000P2MTlT010000000
U93=00000000000409JCc`040000002>U=D0SYCE000000<0T9OG00@00000096If000000000000P2;
Vmh010000000S9gN08bMgP00000208jOg`030000002?XN0000000080T:;Q0P000000102;YNH00000
08bViP00000208fWi`080000002>Z>L0SZSW0000002?ZNL00000092Zi`000002096[j0030000002A
[>P000000080TZcX00<0000009>]j00000000P2C[NP00`000000U:kX0000000309B_j@80UJoY0P2F
/>T00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo100000000`3oool000000?oo
o`090?ooo`00;03oool00`000000oooo0?ooo`0A0?ooo`050000002ic>T000000;[=j00000000`2j
cNP00`000000^lgX000000020;_=j0030000002lc^P000000080_<kX00<000000;g?i`0000000P2n
cnL01@000000_/oW0000002od>L000000080`=3V00D000000<7AiP31dNH000000<;AiP0200000080
`lcQ0P34c>0010000000aLgP0<G=h00000020<O=g`0700000038c]h000000<W>g@000000b<KI0000
00020<W6e`8000000P3;a]H010000000c<KD00000038_]02000000<0b[k?00<000000<Jdb@36]<T0
0`36]<T3000000D0`Jc400<000000;^U``2kYL<03@0000020:bI``030000002TU<@0Y9C400<0Y9C4
0`00000409fCb@800000102FTll20000000309NFd@000000000000<0T9OG00D00000096If02AVMP0
000009:Kf@0200000080S9gN00@0000008jOg`2>Wml000000P2?XN001@000000T:;Q092Rh@000000
TJ?Q00D0000000@0SJOW0000002>Z>L000000P2?ZNL00`000000T:[W00000002096[j0030000002A
[>P000000080TZcX00<0000009>]j00000000P2C[NP00`000000U:kX0000000209B_j@050000002E
[nT0000009J`j@000000403oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`080?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`060000002ic>T0^LcY0000002jcNP0
00000P2jcNP00`000000^lgX000000020;_=j0030000002lc^P000000080_<kX00<000000;g?i`00
00000P2ncnL01@000000_/oW0000002od>L0000000<0`=3V00H000000<7AiP00000000000<;<h@00
00020<?<h@0400000034c>00a<cP00000080aLgP00<000000<O=g`0000000P38c]h01@000000b<KI
0<S6f@38a]T0000000<0bLKG00@000000<_6eP3;a]H000001038_]03000000030<Ffb`0000000000
00@0a[C900<000000<2]a`0000000P0000000`31[<@000000;^U``050;^U``030000002dW/<0]9k3
00<0]9k300<000000:bI``2/VL<0102/VL<00`000000Y9C400000002000000040:FGa`000000WI?9
09fCb@<000000P2NU/`010000000UY??00000000000209NFd@80000000@0V9SB0000002@UmL00000
0P2AVMP02P000000TY_I09:Kf@000000TigJ0000002<WMh0000008jOg`00000208nQh0090000002@
X^40T:;Q092Rh@000000TJ?Q0000002BY>8000000080TjKR0P000000102>Z>L0000008nYi`000002
092Zi`080000002AZnP0TJ_X0000002A[>P0000009:/j000000209>]j0060000002C[NP0TjgX0000
002D[^P000000P2D[nT01@000000UJoY0000002F/>T000000140oooo100000080?ooo`030000003o
ool0oooo00P0oooo000^0?ooo`030000003oool0oooo0100oooo00D000000;W<j@000000^/gX0000
00020;[=j0030000002kcNP000000080^lgX00P000000;c>j02lc^P000000;c>j0000000_LoW0000
0080_/oW00L000000;k?i`2ncnL000000;o@i`000000`=3V00<0000000@0`L_R00000032c>400000
0`33c>400`000000a<cP000000020<G=h00300000037cMl0algO0080000000<0a/KJ00000038a]T0
0P38a]T010000000bLKG0<W6e`39a]L2000000030<NndP000000000000@0b;k@00@000000<Ffb`35
]//0aKK;0P0000000`36]<T000000<2]a`040<2]aaL00000102UUlL3000000D0WYK<0P00000309NF
d@030000002HV=80V9SB0080V9SB00@00000096If02AVMP000000P2BVmT01@000000TigJ09>MfP2C
WMX000000080SYoO00@0000008nQh02?XN0000000P2@X^401P000000TJ?Q096Sh@000000TZCR0000
0080TjKR00P0000009>Wh`000000000008nYi`000000T:[W00000080TJ_X00H00000096/j02A[>P0
000009:/j000000209>]j0030000002C[NP000000080U:kX00P0000009B_j@2D[nT0000009F_j@00
0000U[3Y000000h0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo00l0oooo00<000000;W<j@0000000P2jcNP01@000000^/gX0000002kcNP0000000<0^lgX
00D000000;c>j0000000_<kX000000020;g?i`050000002ncnL0_/oW0000002ncnL0100000040<7;
hP0400000032c>40`/cQ00000080`lcQ00@000000<C<h034c>0000000P35cN02000000050<G6f`00
0000a/KJ0<K6fP0000000`38a]T010000000bLKG00000036_m<200000080akkB0P0000000`38_]00
00000<Bfc@02000000<0aKK;1@0000030<2]a`030000002jYlH0^ZO600@0^ZO600<000000;>Qa@2c
XLD0102cXLD00`000000[Ic60:fLaP030:fLaP030000002UUlL0YIO700<0000000<0YI[90000002N
U/`00`2NU/`20000000309nIcP000000UiKA008000000`2HV=8300000005096If0000000TY_I09:K
f@0000000`2CWMX00`000000U9oK000000020000000508nQh0000000T:;Q092Rh@0000000P2AXn40
0`000000TZCR0000000309>VhP040000002CYn<0000009BWh`80000000L0T:[W0000002AZnP0TJ_X
0000002A[>P000000080TZcX00P0000009>]j02C[NP0000009>]j0000000U:kX00000080U:oY00H0
000009F_j@2E[nT0000009J`j@00000;0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo000`0?ooo`8000003`3oool00`000000^LcY000000020;[=j0060000
002jcNP0^/gX0000002kcNP000000P2kcNP00`000000_<kX000000020;c>j0040000002mcnL00000
0;k?i`<0000000@0_l[S0<3;h`30bn<000000P31bn8010000000`L_R0<7;hP0000020<;<h@0:0000
0033c>40`lcQ00000034c>0000000<G=h0000000a<KK00000080aLKK00@000000<K6fP36a]X00000
0`38a]T00`000000a[oC0<Jod`020<Jod`0500000037_]80akkB0<NndP0000001034]/d200000003
0<Ffb`000000_jk900<0_jk91`0000030;ZWaP030000002cXLD0/j7500@0/j7500@000000:fLaP2]
W<H0[Ic61@0000050:FJb@040000002NU/`00000000000@0WiW>00<0000009RHdP2HV=800P2HV=80
1@000000VI[D09VJe02IV]@000000080TY_I00D0000009>MfP2CWMX0TigJ0000000209BOf`030000
002EX=`0UJ3L008000000P2@X^400`000000TJ?Q0000000209:ThP040000002CY^80TjKR00000080
TjOS00@0000009BWh`000000UJSS1@0000001`2A[>P0000009:/j02B[>P0000009>]j00000000P2C
[NP00`000000U:kX0000000209B_j@050000002E[nT0000009J`j@000000203oool4000000P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`00<P3oool00`000000oooo0?oo
o`0<0?ooo`060000002ic>T0^LcY0000002jcNP000000P2jcNP00`000000^lgX000000020;_=j007
0000002lc^P0_<kX0000002lc^P000000;g?i`0200000080_/[S0P2ob^<00`000000`<_S00000003
0<7;hP0300000031bn80000000<0`/cQ00<000000<?<h@0000000P34c>001@000000a<KK0<C6f`34
a]/000000080aLKK00L000000<K6fP36a]X000000<S6f@000000a;oE008000000`36_m<300000080
`kO?0P0000030<Bfc@<000001P2o[/T010000000^JS80;VXb02iZ<P>000000<0[Ik800<000000:FJ
b@2UV/T00P2UV/T4000000@0WiW>0P0000000`2OVll0000009RHdP0200000080VI[D0P0000000`2J
W=D000000000000309>MfP040000002DWm/0U9oK000000<0UJ3L00@0000009JRg000000000000P2A
Xn400`000000TZCR0000000209>VhP040000002CYn<0TjOS00000080U:OS00<0000009FXh`000000
0P2EZN@01P000000UZ[T000000000000TZcX00000080TjgX00H0000009>]j02C[NP0000009B^j000
000209B_j@050000002E[nT0000009J`j@0000001@3oool3000000d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`030000002i
c>T000000080^/gX00D000000;[=j0000000^lgX000000030;_=j0030000002lc^P0000000<00000
00D0_L[T0000002nb^<0_/[S000000020;o:h`0300000030bn<000000080`L_R00@000000<7;hP31
bn8000000P32c>400`000000`lcQ0<?<h@02000000050<?6g0000000a<KK0<C6f`0000000`35a]/0
10000000a/KJ0<K6fP0000040<Boe@0300000036_m<0a[oC0080a[oC00<000000<>gc`33]ll00P33
]ll2000000040<Bfc@000000_[3;0;j`b`@0000000<0_jk90000002iZ<P01P2iZ<P00`000000/j?8
0;>Sb0040;>Sb0030000002]W/P0[Ik80080[Ik81`0000030:JLb`030000002OVLh0WiW>00800000
0`2OVll2000000<0VI[D00<0000009ZLe@2JW=D00P000000102JW]H0000009>MfP00000209BOf`05
0000002EX=`0UJ3L09FPg00000000P2FX]`010000000Uj?M00000000000209:ThP060000002CY^80
TjKR0000002CYn<000000P2DYn<010000000UJSS09FXh`00000209FYi0040000002FZ^@0000009N[
i0D0000000D0TjgX0000002D[^P0U:kX0000000209B_j@050000002E[nT0000009J`j@0000000P3o
ool300000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00=03oool0
0`000000oooo0?ooo`0;0?ooo`030000002ic>T000000080^/gX00<000000;[=j00000000P2kcNP0
0`000000^lgX00000002000000060;c9i02mb^@0_L[T0000002mb^@000000`2nb^<00`000000_l[S
000000020<3;h`0600000031bn80`L_R00000031bn8000000P32c>43000000050<;6g@000000`lKL
0<?6g00000000P34a]/010000000aLKK0<G6f`35a]/2000000030<>oeP000000000000<0a;oE0P00
00001036_m<000000<:hd@32^=42000000<0`kO?0P0000060;j`baD000000`2]X<X00`000000YYc;
0:JLb`040:JLb`<000000`2OVll2000000030:2Md@000000VI[D008000000P2JW=D00`000000VYkF
09ZNeP0209ZNeP040000002DWm/0U9oK000000<0UJ3L00@0000009JRg02FX]`000000P2GXmd01000
0000V:CN00000000000209>VhP060000002CYn<0TjOS0000002DYn<000000P2EZ><010000000UJWT
09FYi000000209JZi0030000002GZn@000000080Uj_U00H0000009N/i@000000000009B^j0000002
09B_j@050000002E[nT0UJoY0000002F/>T00`00000D0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool003D0oooo00<000000?ooo`3oool02P3oool00`000000^LcY00000003
0;[=j0040000002jcNP000000;_=j08000000P2lbND20;c9i0030000002mb^@000000080_L[T00@0
00000;k:h`2nb^<000000P2ob^<01P000000`<_S0<3;h`000000`L_R00000080`L_R0P0000020<76
g@0400000032a]d0`/KM00000080`lKL0P0000001@34a]/000000<G6f`000000`[oG008000000P33
_mH2000000<0a;oE00<000000<:hd@32^=400`32^=42000000040<>gc`000000_K7=0;fac@@00000
00<0_[3;0000002iZ/X01`2iZ/X00`000000/jC:0;>TbP040;>TbP030000002]X<X0[J3:00D0[J3:
00<000000:JLb`2VW</010000000102VW/d0000009nKc`2OVll2000000<0X9gA0P00000209ZLe@80
00000`2JW]H20000000309^Oe`000000000000<0UJ3L00@0000009JRg02FX]`000000P2GXmd02P00
0000V:CN09RTgP000000V:GN0000002CY^80000009>Wh`00000209BWh`030000002EZ><0000000<0
UJWT00<0000009JZi00000000P2GZn@01`000000Uj_U09N[i@000000UjcU0000002H[ND01@000000
102E[nT0000009J`j@00000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool003H0oooo0P00000:0?ooo`050000002ic>T0^LcY0000002jcNP01@0000001@2kbND000000;c9
i@2lbND000000080_<WT00<000000;g:i00000000P2mb^@010000000_/[S0;k:h`0000020;o:h`03
00000030bn<000000080`L_R0P0000000`30a]h000000<76g@020<76g@0400000032a]d0`/KM0000
00<0`lKL00<000000<C6f`0000001032_mL010000000`koF0<>oeP33_mH300000080`KSB0P000004
0<:hd@8000001P2m/Ld5000000@0^J[:00<000000;>TbP2cY<X01@2cY<X00`000000[J3:0:fPbP02
0:fPbPH000001@2VW/d3000000<0X9gA0P0000020:2NdP8000000`2JW]H200000080VioG0P000000
102LXMP0000009FPg000000209JRg0040000002GXmd0Uj?M00000080V:CN00D0000009RUgP2HYMh0
V:GN0000000209>Wh`030000002DYn<000000080UJSS00@0000009FYi02EZN@000000P2FZ^@00`00
0000Uj_T0000000209N[i@060000002G[>D0UjcU0000002H[ND000000P2H[ND01P000000VJkV0000
00000000U[3Y000001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
>03oool00`000000oooo0?ooo`080?ooo`040000002ic>T0000000000080^/WU0P2kbND010000000
^lWU0;_9i@0000020;c9i@060000002lbN@0_<WT0000002mb^@000000P2mb^@01P000000_/[S0;k:
h`000000_l[S00000080`<_S0P0000001@2oaMl000000<36gP30a]h0000000<0`LKM00@000000<;6
g@32a]d000000`33a]`010000000`[oH0000000000030<:oe`0300000033_mH0`koF0080`koF00<0
00000<6hdP31^=800P31^=83000000040<:hd@000000_K7?0;fac`@000000P2m/Ld010000000^:_<
0;R[c02hZl`A000000<0[J;<00@000000:JNc@2VW/d0YYk=10000000102VWll000000:2Md@2PWM42
000000<0X9kB0`0000000`2JW]H000000000000309^Oe`030000002LXMP0W:7H0080W:7H00@00000
09JRg02FX]`000000`2GXmd00`000000V:CN0000000309RUgP040000002IY]l0000000000080U:OS
00<0000009FXh`0000000`2EZN@00`000000UZ[T0000000209N[i0060000002GZnD0Uj_U0000002G
[>D000000P2H[ND01`000000V:gU09R]i@000000VJkV0000002I[^H00P00000I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool003T0oooo00<000000?ooo`3oool01`3oool2
000000050;[8i@000000^/WU0;[9i@0000000P2kbND00`000000^lWU000000030;c9i@030000002l
bN@000000080_L[T00<000000;g:i00000000P2nb^<00`000000_l[S0;o:h`02000000050;o5g`00
0000_lGO0;o5g`0000000P30a]h200000080`LKM00L000000<;6g@32a]d000000<?6g0000000`L3I
0080000000<0`[oH0000000000000P32_mL2000000040<>oeP000000`;WC0<2id`8000001031^=82
000000H0_K7?1P0000040;R[c0030000002cY/`0/jK<00D0/jK<00<000000:fRc02]X/`00`2]X/`6
000000D0YYo?0`0000030:2NdP8000000`2QX=<00`000000VioG09^Oe`0209^Oe`040000002LXMP0
W:7H09bQf080000000<0W:;I0000000000000`2GXmd00`000000V:CN0000000309RUgP050000002I
Y]l0VJKO0000002IYml00P00000209FXh`040000002EZN@0UJWT00000080UZ[T00<0000009N[i000
00000P2GZnD00`000000UjcU0000000209R]i@040000002H[ND0V:gU00000080VJkV00<0000009V^
iP0000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000j0?ooo`03
0000003oool0oooo00L0oooo0P2jb>D01`000000^/WU0;[9i@2jbND000000;_9i@0000000P2kbND0
10000000_<WU0;c9i@0000020;c9i0030000002mb^@000000080_L[T00<000000;k:h`2nb^<00P00
00001@2naN0000000;o5g`2oaMl000000080_lGO00D000000<36gP30a]h0`<KN000000020<76g@04
00000032a]d0`/KM000000@0`L3I00<000000<:of032_mP00P0000020<:oe`0300000030^M<0`;WC
00<0`;WC0`0000001031^=8000000;bbd02l/]0400000080_K7?00<000000;R/c@2h[<d00P2h[<dB
000000<0[J?>00@000000:JOc`2VWll0YYo?10000000102WXM0000000:2NdP2PW]82000000<0XJ3C
0P0000000`2QXM@0000009^Oe`02000000<0W:7H00<0000009bRf@2LX]T00P0000001P2MXmX00000
09NSg@000000V:CN00000080V:GN0P00000209VVg`050000002IYml0VJOO0000002JZ>000`000002
09FYi0030000002FZ^@000000080Uj_T00<0000009N[i@0000000P2G[>D00`000000V:gU00000002
09R]i@040000002I[^H0VJkV00000080VJkV00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo000k0?ooo`030000003oool0oooo00H0oooo00@00000
0;[8i@2jb>D000000`2jbND00`000000^lWU000000020;_9i@040000002lbND0_<WU00000080_<WT
00<000000;g:i00000000P2mb^@2000000050;g5h0000000_/GP0;k5h00000000P2oaMl010000000
_lGO0;o5g`0000030<36gP0300000031a]d0`LKM0080000000<0`<3J0000000000000`31`=T01000
0000`[oH0<:of032_mP200000080_kWD0`0000040<2id`8000001P2l/]07000000@0^:c=00<00000
0;:Wc@2bYld01P2bYld00`000000[J?>0:fScP020:fScPL00000102WXM04000000<0XJ3C0P000003
0:6Qe08000000`2LXMP200000080W:;I00<0000009fSfP2MXmX00P2MXmX00`000000V:CN00000002
09RUgP030000002IY]l0VJKO008000000P2IYml010000000VZSP09ZXh000000209ZXh08000000P2F
Z^@00`000000Uj_T0000000209N[i@030000002G[>D000000080V:gU00<0000009R]i@0000000P2I
[^H010000000VJkV09V^iP00000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool003`0oooo00<000000?ooo`3oool01P3oool010000000^/SU0;[8i@0000020;[9i@040000
002kbND0^lWU00000080^lWU00H000000;c9i@2lbND000000;c9i00000020;g:i080000000D0_LGQ
0000002maN00_LGP000000020;k5h0030000002oaMl0_lGO0080000000<0_lGO00000030a]h00P30
a]h2000000030;o0fP00000000000080`<3J0P0000020<70f@80000000<0`[oH0000002n^]D00P00
00030;nie0<0000000@0`;WC0000002k/m40^k?A100000020;bbd0030000002g[Ll0]jg?00<0]jg?
4P0000040:fTc`030000002WXM00Yj7@00@000000P2WX]400`000000XJ3C0:6Pd`0200000080XJ7D
0`0000000`2RX]H0000009bQf00200000080W:;I0P00000309fSfP80000000D0WJCK0000002HYMh0
V:GN0000000209VVg`050000002IYml0VJOO09VWg`0000000P2JZ>001P000000VZSP09ZXh02JZ>00
000009ZYh@8000000P2GZn@01@000000Uj_U0000002G[>D000000080V:gU00H0000009R]i@2H[ND0
000009V^iP00000209V^iP030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`00?@3oool2000000L0oooo00<000000;[8i@0000000`2jbND01P000000
^lWU0;_9i@000000^lWU00000080_<WU00<000000;c9i02lbN@00P0000001@2laN4000000;g5h@2m
aN4000000080_LGP00<000000;k5h02naN000P0000020;o5g`060000002oaMl000000<36gP000000
_/3K0P0000020;o0fP0400000030`=X0`<3J0<30fP8000000P31`=T00`000000_[[E0;jje@020;jj
e@800000102o^M@2000000H0^k?A1`0000050;N]c`030000002bZ<h0/ZS>00H0/ZS>00<000000:fT
c`2]Y<l00P2]Y<l7000000D0Yj;A10000000102QXM@000000000000000040::ReP8000000P2LX]T2
000000<0WJ?J0P000000102MY=/000000000002MYM/200000080VJKO00D0000009VWg`2IYml0VJOO
0000000209ZXh0050000002JZ>00VZSP09ZXh00000000P2JZN4010000000Vj[Q00000000000209N[
i@050000002G[>D0000009R]i@0000000P2H[ND01P000000VJkV09V^iP000000VJkV00000240oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?oo
o`040?ooo`040000002jb>D0^/SU000000<0^/WU00<000000;_9i@0000000P2kbND00`000000_<WU
0;c9i@02000000050;c5h@000000_<GQ0;c5h@0000000P2maN400`000000_LGP0;g5h00200000080
_/GP00H000000;o5g`2oaMl000000;o5g`0000040;k0f`030000002o`=X0_l3J008000000`30`=X2
00000080_K[F0P0000030;jje@8000000P2o^M@010000000^kCB0;^ddP2k]=8400000080^k?A00<0
00000;N^d02g[]000P2g[]0C000000@0[JG@00@000000:NRd@2WX]40Yj;A100000020:NTdP<00000
102RX]H300000080XZCG0P00000309fSfP8000000P2MY=/00`000000WJGK09fUf`020000000309jV
g0000000000000<0VJOO00@0000009ZXh02JZ>0000000`2JZ>0010000000VZWQ00000000000209^Z
h@030000002KZn80000000<000000P2H[ND00`000000V:gU0000000209V^iP040000002I[^H0VJkV
00000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00@03oool00`00
0000oooo0?ooo`040?ooo`040000002jb>D0^/SU000000<0^/WU00<000000;_9i@0000000P2kbND2
000000050;_5hP000000_<GQ0;c5h@0000000P2laN4010000000_LGQ0;g5h@0000030;g5h0040000
002naN00_/GP00000080_lGO00@000000;k0g000000000000`2n`=/200000080_l3J0P0000001030
`=X000000;fje`2m^]L2000000030;fjeP000000000000<0_[[E0P0000080;^ddPL00000102g[]00
0`000000/ZW@0;:Yd0070;:Yd0030000002]YM00[JG@00<0[JG@1`0000030:NTdP<0000000@0YjGC
0000002RX]H0XZ;F0`0000030::Te`80000000<0XZGG0000002MXmX00P00000209fTf`8000000P2M
YM/00`000000WZKL09jVg0020000000409jWg0000000VJOO00000080VZSP00<0000009ZXh02JZ>00
0P0000000`2JZN40000009^Zh@0209^Zh@070000002KZn80Vj_R0000002KZn80000009b/hP020000
0080V:gU00<0000009V^iP0000000P2I[^H00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00440oooo00<000000?ooo`3oool0103oool010000000^/SU0;[8i@000002
0;[9i@030000002kbND0^lWU0080000000D0^lGR0000002kaN80^lGR000000020;c5h@040000002l
aN40_<GQ00000080_LGQ00D000000;g5h02maN00_LGP000000020;k5h080000000@0_L3L00000000
0000_/3L0P0000030;k0f`050000002o`=X0_l3J0;o0fP0000001@2m^]L2000000050;fjeP000000
00000;jje@0000000`2j]=<500000080^kCB00<000000;N_d@2g[m400`2g[m4D000000@0[JOA00<0
00000:NTdP2WY=800`0000040:NUd`<00000102RY=L2000000<0XZGG0P00000209fTf`8000000P2M
YM/200000080WZKL00<0000009jWg02NYm`00P2NYm`010000000VZSP09ZXh000000209ZXh0040000
002JZN40VZWQ000000<0Vj[Q00H0000009^[hP2KZn80000009^[hP00000209b/hP040000002L[>80
000000000080VJkV00<0000009V^iP0000009@3oool010000000oooo0?ooo`0000070?ooo`00@P3o
ool00`000000oooo0?ooo`040?ooo`030000002jb>D000000080^/WU0`0000001@2jaN8000000;_5
hP2kaN8000000080^lGR00<000000;c5h@2laN400P0000001@2laN4000000;g5h@2maN40000000<0
_LGP0P0000000`2l`=d00000000000020;g0g0030000002n`=`0_/3L008000000P2n`=/300000080
_;_H0P0000040;fje`80000000<0_K[F000000000000202j]=<7000000D0]joA00<000000;:Zd@2b
Z]401`2bZ]400`000000[JOA0:fWd@040:fWd@H00000102WYM<300000080YjKD00<000000::Te`2R
Y=L00P0000030::Ue`8000000P2RY]P2000000<0WJGK00<0000009jVg02NY]`00P00000309jWg080
000000<0WZSM0000000000000P2JZ>0010000000VZWQ00000000000209^Zh@8000000P2KZn800`00
0000Vj_R0000000209b/hP050000002L[>80W:cR0000002L[N<00P00000209V^iP030000003oool0
oooo02@0oooo00<000000?ooo`0000001`3oool004<0oooo0P0000040?ooo`030000002jb>D0^/SU
008000000P2jaN<010000000^/GR0;[5hP0000020;_5hP030000002kaN80^lGR008000000P2laN40
0`000000_<GQ000000020;g5h@040000002maN0000000;c0g@8000000P2l`=d00`000000_L3L0;g0
g00200000080_/3L0P0000020;k0f`030000002l^mP0_;_H0080_;_H0`0000030;fje`8000000`2j
]M@500000080^[CC00<000000;J_dP2f[m800`2f[m8F000000@0[:SB00<000000:NUd`0000000`00
00050:NVe0<000000`2RYML200000080XZKH0P0000000`2SYmT0000009fUf`0200000080WZKL00@0
000009jWg02NYm`0WZOL0P00000209jXg@80000000D0WjWM000000000000VZWQ0000000309^Zh@03
0000002KZn80Vj_R0080000000D0Vj_R0000002L[>80W:cR0000000209b/hP050000002L[N<0W:gS
0000002M[N<00P00000W0?ooo`030000003oool0000000L0oooo00150?ooo`030000003oool0oooo
0080oooo0P0000000`2iaN<000000;[5h`020;[5h`040000002jaN80^/GR00000080^lGR0P000002
0;_5hP060000002laN40_<GQ0000002laN4000000P2maN400`000000_<3M0;c0g@020;c0g@800000
00<0_<3M0000000000000P2m`=`010000000_/3L0;k0g02n`=`200000080_;_I0P0000040;bkf080
000000@0_K[G0000002i]MD0^KGE100000030;Zee0P000001@2f[m800`000000/J_B0;6[dP080;6[
dP030000002/Z=80[:SB00<0[:SB1P0000050:NVe0@0000000@0YjOF0000002RYML0XZGG0P000000
102RY]P000000000000000030:>Wf@8000000P2NY]`2000000<0WZOL00<0000009jXg@2NZ=d00P00
000209nYg@80000000<0WjWN0000002KZ^400P2KZ^4010000000Vj_R09^[hP00000209^[hP040000
002L[>80W:cR00000080W:cR00@0000009b]h`2L[N<000000P2M[N<00`000000oooo0?ooo`0W0?oo
o`030000003oool0000000H0oooo00160?ooo`030000003oool0oooo0080oooo00@000000;W5h`2i
aN<000000`2jaN<010000000^/GR0;[5hP0000030;_5hP040000002kaN80^lGR00000080_<GQ00D0
00000;c5h@00000000000;_1gP02000000@0_<3M00@000000;c0g@2l`=d000000P2m`=`300000080
^k_I0P0000020;bkf@<000000`2l^mP2000000H0^KGE100000000`2j]M@000000;J`d`040;J`daH0
0000102/ZM<00`000000YjKD0:NVe004000000@0YjOF100000000`2RY]P00000000000040:>Wf@80
00000P2SYmT2000000<0WZOL0P00000209jXg@030000002OZMd0WjWM0080000000L0WjWN00000000
0000Wj[N0000002KZ^4000000080Vj_R00@0000009^[hP2KZn8000000P2L[>8010000000W:cR09b/
hP00000209b]h`040000002M[N<0WJgS000002/0oooo0P0000060?ooo`00A`3oool00`000000oooo
0?ooo`020?ooo`8000000P2iaN<010000000^/GS0;[5h`0000020;[5hP050000002kaN80^lGR0;_5
hP0000000P2kaN801@000000_<GQ0;c5h@000000^l7N008000000P2k`Mh2000000<0_<3M0P000000
0`2l`=d00000000000020;g0g0030000002k^mT0^k_I00<0^k_I0P0000020;bkf@80000000@0_;_H
0000002i]]H0^KKF100000050;Vee@L000001@2f/=<00`000000/JcC0;6/d`080;6/d`030000002/
ZM<0[:WC00<0[:WC1`0000020:NWePH000000P2WZ=H3000000<0XjOI0`0000020:>Wf@80000000<0
XjSJ0000002NYm`00P00000209jXg@80000000<0WjWM0000000000000P2OZMh00`000000Wj[N09nZ
gP0209nZgP040000002KZn80Vj_R00000080Vj_R00D0000009b/hP2L[>80000009b/hP0200000080
W:gS00@0000009f]h`2M[N<00000;03oool2000000H0oooo00180?ooo`030000003oool0oooo00<0
oooo00@000000;W5h`2iaN<000000P2jaN<010000000^/GR0;[5hP0000030;_5hP030000002kaN80
^lGR0080000000@0^/7O000000000000^l7N0P0000020;_1gP8000000`2l`=d2000000030;c0g@00
000000000080^k_J0`0000030;^kf@<0000000<0_;_I0000000000001P2i]]H4000000030;Vee@00
0000]K7D00D0]K7D5P0000040:bYe0D00000102WZ=H4000000040:NXe`000000XjOI0:>Wf@800000
0`2SYmT2000000<0XjSJ0P00000209jXg@80000000<0WjWM0000000000000`2OZMh010000000Wj[N
09nZgP2OZ]h20000000309n[g`00000000000080Vj_R00H0000009b/hP2L[>80000009b/hP000002
09b]h`8000000P2M[N<00`000000oooo0?ooo`0[0?ooo`8000001P3oool004T0oooo00<000000?oo
o`3oool00`3oool010000000^LGS0;W5h`0000020;[5h`040000002jaN80^/GR000000<0^lGR0P00
00000`2j`Ml00000000000020;[1g`030000002k`Mh0^l7N008000000P2k`Mh2000000<0_<3M00<0
00000;Zlf`2j_=/00`0000020;^kfP800000102k^mT2000000<0^;KG1P0000020;VfePL000001P2e
/M@00`000000/JgD0;6]e0080;6]e0040000002/ZM@0[:WD0:bYe0H000000P2/Z]D00`000000YjSF
0:NXeP04000000D0YjSG0`0000030:>Wf@8000000P2SZ=X300000080XjWK0P0000000`2OZMd00000
0000000309nYgP8000000P2OZ]h200000080Wj_O0P0000000`2PZml000000000000209b/hP030000
002L[>8000000080W:gS00<0000009f]h`2M[N<00P00000Z0?ooo`@00000203oool004X0oooo0P00
00040?ooo`040000002iaN<0^LGS00000080^/GS00L000000;[5hP2jaN8000000;_5hP000000^/7O
008000000P2j`Ml00`000000^/7O0;[1g`0200000080^l7N0P0000020;_1gP<000000P2j_=/20000
0080^[cK0`0000001P2k^mX00000000000000000^k_I00000080^;OH100000040;Rfe`<000001P2e
/MDE000000L0[:[E100000050:NXe`@0000000@0YjWH0000002SYmT0XjOI0P0000020:>XfP800000
0`2SZM/2000000030:>Zf`000000000000@0WjWN00<0000009nZgP2OZ]h00P00000209n[g`800000
0P2PZml2000000050:2/g`000000000009b/hP0000000P2L[N<010000000WJgS09f]h`00000X0?oo
o`@00000303oool004`0oooo00<000000?ooo`3oool00P3oool00`000000^LGS0;W5h`0200000005
0;[5h`000000^/GR0;[5hP000000102j`Ml2000000030;[1g`00000000000080^/7O0P0000020;_1
gP8000000P2k`Mh00`000000^[cK0;Zlf`020;Zlf`8000000`2j_=/3000000030;^kfP0000000000
00H0^;OH100000020;Rfe`030000002e/]H0]K;F00H000000`2e/MD00`000000/JkE0;6^e@090;6^
e@030000002/Z]D0[:[E0080[:[E1P0000020:b[eP030000002WZ=L0YjSG00@000001@2WZMP30000
00040:>XfP0000000000000000<0XjWK0P0000000`2SZ]/00000000000020:>Zg0050000002OZMh0
00000000002OZ]h00P00000209n[g`8000000P2PZml200000080X:cO0P0000001@2P[N00000009b]
h`2L[N<000000080WJgS00<000000?ooo`3oool0903oool300000100oooo001=0?ooo`030000003o
ool0oooo0080oooo0P0000020;W5h`050000002jaN<000000000002i`N000P0000040;[1g`030000
002j`Ml0^/7O008000000P2j`Ml010000000^l7N0;_1gP2k`Mh200000080^KcL0P0000030;Zlf`<0
00000`2j_=/200000080^;OH100000050;Rgf0<00000202e/]HD000000<0[:_F200000050:NYf0@0
000000@0Z:[H00000000000000000`2SZM/3000000030:>Zf`000000000000@0Xj[L0P0000000`2O
Z]h000000000000209n[g`8000000`2PZml00`000000X:cO0:2/g`02000000040:2]h00000000000
0:2]h08000000P2M[N<00`000000oooo0?ooo`0Q0?ooo`@000004`3oool004h0oooo00<000000?oo
o`3oool00`3oool01@000000^LGS0;W5h`000000^L7P008000000P2i`N02000000<0^/7O0P000002
0;[1g`030000002j`Ml0^/7O00<000000P2i_=`200000080^KcL0P0000040;Zlf`80000000@0^[cK
0000002g]mT0]kOI0`0000020;Rgf0@000000P2h]mP010000000];;G0;Bbe`2d/]L6000000<0]K;F
00<000000;6^eP2a[]H0102a[]H=000000D0[:cG00@000000:NYf02WZMP0YjWH100000000`2XZ]P0
000000000002000000040:R[f@000000XjWK0:>Yf`80000000@0Xj[K0000000000000000102SZ]`2
000000030:B[g000000000000080Wj_O0P0000030:2[g`8000000P2P[=l010000000X:gP00000000
00020:2]h080000000<0XJkQ000000000000803oool4000001L0oooo001?0?ooo`030000003oool0
oooo00<0oooo0P000000102h`N4000000000002i`N0200000080^L7P00<000000;[1g`2j`Ml00P2j
`Ml2000000030;[1g`00000000000080^/7O00<000000;Vlg02i_=`00P2i_=`3000000040;Vlg000
00000000000000<0^[cK0P0000050;Ngf@<000000`2h]mP3000000T0];;G2P0000060;2_eP030000
002/[=L0[:cG00@0[:cG2@0000000`2XZ]P0000000000002000000@0Z:_I100000000`2SZ]/00000
000000040:>Zg0<0000000<0Y:_L0000000000000P2T[=d2000000<0X:_O0P0000020:2/g`800000
00<0X:gP0000002P[N000P2P[N000`000000XJkQ0:6^h@02000001h0oooo0`00000K0?ooo`00D03o
ool2000000@0oooo0P0000020;S1h@80000000@0^L7P000000000000^L7P0P0000040;[1g`800000
00<0^/7O0000000000000P2h_=d2000000@0^KcL0`0000001@2i_=`000000000002j_=/0000000<0
]kSJ100000020;Ngf@<0000000<0^;OH0000002d/mL01P2d/mLJ000000@0[:cG1P0000040:R[f@@0
00000P2XZmX3000000<0Xj[L0`000000102TZm`000000000000000020:B/g@80000000<0Y:cM0000
002PZml00P0000020:2/g`80000000<0X:gP0000000000000P2P[N02000000030:6^h@0000000000
01`0oooo1000000N0?ooo`00DP3oool00`000000oooo0?ooo`030?ooo`8000000P2h`N4200000004
0;W1h000000000000;W1h0800000102j`Ml00`000000^;cM0;Rlg@0200000080^;cM0`0000040;Vl
g080000000<0^KcL0000000000001`2g^=X4000000030;Ngf@000000000000H000001`2d/mL00`00
0000/:oG0;2_e`0:0;2_e`040000002/[=L0[:cG0:b/e`L000000`2/[MP00`000000Z:_I0:R[f@04
000000<0Z:_J0`000000102X[=X000000:>Zg02SZ]`2000000040:B[g00000000000000000<0Y:cM
0P0000030:B/g@8000000P2P[=l2000000030:2]h0000000000000<0X:gP00@000000:6^h@2Q[^40
00006P3oool400000280oooo001C0?ooo`030000003oool0oooo00@0oooo0P0000020;S1h@800000
00@0^L7P000000000000^L7P0P000000102j`Ml000000;Rmg@2h_Md200000080^;cM0P0000020;Rl
g@<000000`2i_=`2000000<0][SJ100000050;NhfP<000001P2d/mPH000000L0[:gH1P0000030:R[
fP@000000`2X[=X4000000030:B[g0000000000000@0Y:cM0P0000030:B/g@8000000P2T[Md20000
00030:2]h0000000000000<0X:gP0P0000000`2Q[^4000000000000H0?ooo`<000009P3oool005@0
oooo00<000000?ooo`3oool01@3oool200000080^<7Q0P0000001@2i`N0000000000002i`N000000
00D0^;gM0P0000020;Rlg@<000000P2h_=d2000000030;Vlg0000000][SK0080][SK100000000`2f
^=X000000000000200000080]kSJ00<000000;>df@2c]=T00P2c]=T7000000<0];?H00<000000;2`
f02`/=P02P2`/=P00`000000[:gH0:b]f0020:b]f0H000000`2/[]T00`000000Z:_J0:R[fP030000
00<0Z:cJ100000020:R]f`<00000102T[=d200000080Y:cM0`0000020:B]g@80000000<0Y:gN0000
00000000102P[N0010000000XJkQ0:6^h@00000F0?ooo`@00000:@3oool005D0oooo00<000000?oo
o`3oool01P3oool200000080^<7Q0P000000102i`N0000000;NmgP2g_Mh2000000@0^;gM0`000002
0;Rlg@<0000000<0^;cM0000000000001`2f^=/8000000/0/kCI5@0000040:b^f@P000000P2X[=X4
00000080Z:gK100000020:R]f`030000002T[=d0Y:cM0080000000@0Y:cM00000000000000000`2T
[Md2000000030:B]gP00000000000080Y:kN00D000000:2]h000000000000:6^h@02000001<0oooo
1000000]0?ooo`00EP3oool00`000000oooo0?ooo`070?ooo`8000000P2h`N400`000000]kgN0;Nm
gP0200000080]kgN0`0000030;Rmg@8000000`2h_=d2000000<0][SK100000060;Jhf`<000001P2c
]=TN000000@0[:kI1P0000030:R]f`<000001@2X[M/4000000030:B/g@000000000000<0Y:gM0`00
00000`2T[Mh00000000000040:B^gP80000000<0XJkQ0000000000004P3oool300000340oooo001G
0?ooo`8000002@3oool200000080]kgN0P0000020;NmgP<0000000@0]kgN00000000000000000P2h
_Md2000000040;Rlg@000000][WL0;Jig0@000000P2f^=/500000080][SK00<000000;>dfP2c]=X0
0P2c]=X7000000<0/kCI00<000000;2af@2`/MT0302`/MT010000000[:kI0:b^f@2/[]T8000000<0
[:oJ00<000000:R]f`0000000`0000030:R]f`D000000P2X[]`3000000<0Y:gM0P000000102T[Mh0
00000000000000030:B^gP<0000000<0Y:kO000000000000403oool4000003@0oooo001I0?ooo`03
0000003oool0oooo00P0oooo0P0000020;NmgP<000000P2g_Mh3000000050;NmgP00000000000000
002h_Md00P0000060;Jig0<00000102f^=/3000000/0/kCJ5P0000080:b_fPD000000P2X[M/50000
00<0Z:kL10000000102X[]`000000:B]g@2T[Md2000000030:B]gP000000000000<0Y:kN0`000002
0:B^g`8000003P3oool4000003P0oooo001J0?ooo`030000003oool0oooo00T0oooo0`0000020;Nm
gP8000000`2g_Mh3000000030;NmgP000000000000<0]KWL1@0000020;Jig0@0000000<0][SK0000
002c]MX00`2c]MX8000000<0/kCJ00<000000:naf@2_/MT0302_/MT010000000[:oJ0:b_fP2/[mX8
000000030:b_fP000000000000@00000102X[]`4000000@0Z:kL100000000`2T[Mh0000000000002
0:B^gP<000000P2T[]l3000000d0oooo0`00000l0?ooo`00F`3oool00`000000oooo0?ooo`0;0?oo
o`8000000P2g_Mh3000000<0]kgN0P0000020;Fig0@000000`2e^M`5000000030;Jig00000000000
00`0/kGJ5P0000000`2/[mX0000000000006000000<0[;3K00<000000:R^g02X[]`0100000030:R^
g0D000000P2X[m`3000000040:B^gP0000000000000000<0Y:kO0P00000<0?ooo`@00000?`3oool0
05`0oooo00<000000?ooo`3oool0303oool300000080]kgN0P000000102g_Mh000000;Big@2d^Md4
000000030;Fig0000000000000800000102e^M`3000000L0/[GK700000090:b`f`D0000000<0Z:kL
000000000000100000030:R_g0@0000000@0Z:oM00000000000000000`2T[]l3000000X0oooo1000
00130?ooo`00G@3oool2000000l0oooo0P0000020;NmgP8000001P2d^Md4000000030;Fig0000000
00000080000000<0]KWL0000002b]]/00`2b]]/8000000@0/[GK00<000000:nbfP2_/]X0302_/]X0
0`000000[;3K0:b`f`030:b`f`h000001@2X[m`4000000030:R_g@00000000000080000000@0Z:oM
0000002T[]l0Y:kO0P00000:0?ooo`<00000A`3oool005l0oooo00<000000?ooo`3oool03P3oool3
00000080];[M100000050;Big@@0000000<0]KWL000000000000302b]]/Q000000<0[;3L00@00000
0:R_g02X[m`0Z:oL100000000`2X[md0000000000002000000@0Z:oM100000080?ooo`@00000BP3o
ool00600oooo00<000000?ooo`3oool04@3oool300000080];[M100000050;Big@800000202b]]`N
000000P0[;3L1`0000000`2X[md0000000000002000000@0Z:oM100000080?ooo`@00000CP3oool0
0640oooo00<000000?ooo`3oool0503oool4000000030;Bjg@0000000000008000000P2d^Md00`00
0000/[KL0;:fg0020;:fg0P00000102b]]`00`000000[k?K0:ncf`0>0:ncf`030000002//=`0[;3L
0080[;3L200000000`2[/M`0000000000005000000@0Z:oM100000090?ooo`<00000DP3oool00680
oooo00<000000?ooo`3oool05`3oool4000000040;Bjg@0000000000000000`0/[KL8`0000040:^a
g0030000002X[md0Z:oM00@000002@3oool4000005D0oooo001S0?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool0oooo0`0000090;:fg1h000002@2[/M`7000000T0oooo1000001I0?oo
o`00I03oool2000001H0oooo00<000000?ooo`3oool0203oool9000000@0/[KL00<000000:ncg02_
/m`03P2_/m`00`000000Zk7L0:^ag0030:^ag0P00000303oool4000005d0oooo001V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04@3ooolK00000140oooo0`00001Q0?ooo`00I`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001T0?ooo`00J03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo1000001X0?ooo`00J@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo0`00001/0?ooo`00JP3oool200000100
oooo00<000000?ooo`3oool0;P3oool4000006l0oooo001/0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0:P3oool4000007<0oooo001]0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0:03oool3000007L0oooo001^0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0903oool4000007X0oooo001_0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0803oool4000007h0oooo001`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool300000880oooo001a0?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`@00000
Q@3oool007<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`@00000R@3o
ool007@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`<00000S@3oool0
07D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`@00000T03oool007H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`@00000U03oool007L0oooo
0P0000020?ooo`030000003oool0oooo00L0oooo0`00002H0?ooo`00N@3oool00`000000oooo0000
00050?ooo`@00000V`3oool007X0oooo0P0000000`3oool0000000000002000009l0oooo001k0?oo
o`800000X`3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {199.313, 0}} -> {-0.0699737, 0.0679052, \
0.00363715, 0.00363715}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 69, 1, 30, "Input"],
Cell[1848, 56, 72, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1957, 62, 145, 2, 50, "Input"],
Cell[2105, 66, 211059, 8183, 209, 135025, 7240, "GraphicsData", "PostScript", \
"Graphics"],
Cell[213167, 8251, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

