(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    610837,      14189]*)
(*NotebookOutlinePosition[    611480,      14211]*)
(*  CellTagsIndexPosition[    611436,      14207]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(x1 = l1\ Sin[\[Theta]1[t]]\), "\[IndentingNewLine]", 
    \(y1 = l1\ Cos[\[Theta]1[t]]\), "\[IndentingNewLine]", 
    \(x2 = x1 + l2\ Sin[\[Theta]2[t]]\), "\[IndentingNewLine]", 
    \(y2 = y1 + l2\ Cos[\[Theta]2[t]]\)}], "Input"],

Cell[BoxData[
    \(l1\ Sin[\[Theta]1[t]]\)], "Output"],

Cell[BoxData[
    \(l1\ Cos[\[Theta]1[t]]\)], "Output"],

Cell[BoxData[
    \(l1\ Sin[\[Theta]1[t]] + l2\ Sin[\[Theta]2[t]]\)], "Output"],

Cell[BoxData[
    \(l1\ Cos[\[Theta]1[t]] + l2\ Cos[\[Theta]2[t]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(T = 
      1/2\ m1\ \((D[x1, t]^2 + D[y1, t]^2)\) + 
        1/2\ m2\ \((D[x2, t]^2 + D[y2, t]^2)\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(1\/2\), " ", "m1", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(l1\^2\), " ", \(Cos[\[Theta]1[t]]\^2\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Theta]1", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{\(l1\^2\), " ", \(Sin[\[Theta]1[t]]\^2\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Theta]1", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
          ")"}]}], "+", 
      RowBox[{\(1\/2\), " ", "m2", " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"l1", " ", \(Cos[\[Theta]1[t]]\), " ", 
                    RowBox[{
                      SuperscriptBox["\[Theta]1", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}], "+", 
                  RowBox[{"l2", " ", \(Cos[\[Theta]2[t]]\), " ", 
                    RowBox[{
                      SuperscriptBox["\[Theta]2", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], 
              "2"], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{\(-l1\), " ", \(Sin[\[Theta]1[t]]\), " ", 
                    RowBox[{
                      SuperscriptBox["\[Theta]1", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}], "-", 
                  RowBox[{"l2", " ", \(Sin[\[Theta]2[t]]\), " ", 
                    RowBox[{
                      SuperscriptBox["\[Theta]2", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], 
              "2"]}], ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(T = Simplify[T]\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/2\), " ", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{\(l1\^2\), " ", \((m1 + m2)\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Theta]1", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
          RowBox[{
          "2", " ", "l1", " ", "l2", " ", "m2", 
            " ", \(Cos[\[Theta]1[t] - \[Theta]2[t]]\), " ", 
            RowBox[{
              SuperscriptBox["\[Theta]1", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
              SuperscriptBox["\[Theta]2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{\(l2\^2\), " ", "m2", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Theta]2", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = \(-m1\)\ g\ y1 - m2\ g\ y2\)], "Input"],

Cell[BoxData[
    \(\(-g\)\ l1\ m1\ Cos[\[Theta]1[t]] - 
      g\ m2\ \((l1\ Cos[\[Theta]1[t]] + l2\ Cos[\[Theta]2[t]])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(L = T - V\)], "Input"],

Cell[BoxData[
    RowBox[{\(g\ l1\ m1\ Cos[\[Theta]1[t]]\), 
      "+", \(g\ m2\ \((l1\ Cos[\[Theta]1[t]] + l2\ Cos[\[Theta]2[t]])\)\), 
      "+", 
      RowBox[{\(1\/2\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(l1\^2\), " ", \((m1 + m2)\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Theta]1", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{
            "2", " ", "l1", " ", "l2", " ", "m2", 
              " ", \(Cos[\[Theta]1[t] - \[Theta]2[t]]\), " ", 
              RowBox[{
                SuperscriptBox["\[Theta]1", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], " ", 
              RowBox[{
                SuperscriptBox["\[Theta]2", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{\(l2\^2\), " ", "m2", " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Theta]2", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VariationalMethods`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq16 = EulerEquations[L, \[Theta]1[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-l1\), " ", 
        RowBox[{"(", 
          
          RowBox[{\(g\ m1\ Sin[\[Theta]1[t]]\), 
            "+", \(g\ m2\ Sin[\[Theta]1[t]]\), "+", 
            RowBox[{
            "l2", " ", "m2", " ", \(Sin[\[Theta]1[t] - \[Theta]2[t]]\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Theta]2", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"l1", " ", \((m1 + m2)\), " ", 
              RowBox[{
                SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{
            "l2", " ", "m2", " ", \(Cos[\[Theta]1[t] - \[Theta]2[t]]\), " ", 
              RowBox[{
                SuperscriptBox["\[Theta]2", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq26 = EulerEquations[L, \[Theta]2[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-l2\), " ", "m2", " ", 
        RowBox[{"(", 
          RowBox[{\(g\ Sin[\[Theta]2[t]]\), "-", 
            RowBox[{"l1", " ", \(Sin[\[Theta]1[t] - \[Theta]2[t]]\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Theta]1", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"l1", " ", \(Cos[\[Theta]1[t] - \[Theta]2[t]]\), " ", 
              RowBox[{
                SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"l2", " ", 
              RowBox[{
                SuperscriptBox["\[Theta]2", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m1 = 0.05\), "\[IndentingNewLine]", 
    \(m2 = 0.05\), "\[IndentingNewLine]", 
    \(l1 = 0.5\), "\[IndentingNewLine]", 
    \(l2 = 0.5\), "\[IndentingNewLine]", 
    \(g = 9.8\)}], "Input"],

Cell[BoxData[
    \(0.05`\)], "Output"],

Cell[BoxData[
    \(0.05`\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(9.8`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq75 = 
      NDSolve[{Eq16, 
          Eq26, \[Theta]1[0] \[Equal] Pi/2.0, \(\[Theta]1'\)[0] \[Equal] 
            0, \[Theta]2[0] \[Equal] Pi/4.0, \(\[Theta]2'\)[0] \[Equal] 
            0}, {\[Theta]1, \[Theta]2}, {t, 0, 10}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"\[Theta]1", "\[Rule]", 
            TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Theta]2", "\[Rule]", 
            TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[\[Theta]1[t] /. Eq75], {t, 0, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.301656 0.178754 [
[.21429 .28916 -3 -9 ]
[.21429 .28916 3 0 ]
[.40476 .28916 -3 -9 ]
[.40476 .28916 3 0 ]
[.59524 .28916 -3 -9 ]
[.59524 .28916 3 0 ]
[.78571 .28916 -3 -9 ]
[.78571 .28916 3 0 ]
[.97619 .28916 -6 -9 ]
[.97619 .28916 6 0 ]
[.01131 .03353 -24 -4.5 ]
[.01131 .03353 0 4.5 ]
[.01131 .1229 -12 -4.5 ]
[.01131 .1229 0 4.5 ]
[.01131 .21228 -24 -4.5 ]
[.01131 .21228 0 4.5 ]
[.01131 .39103 -18 -4.5 ]
[.01131 .39103 0 4.5 ]
[.01131 .48041 -6 -4.5 ]
[.01131 .48041 0 4.5 ]
[.01131 .56979 -18 -4.5 ]
[.01131 .56979 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30166 m
.21429 .30791 L
s
[(2)] .21429 .28916 0 1 Mshowa
.40476 .30166 m
.40476 .30791 L
s
[(4)] .40476 .28916 0 1 Mshowa
.59524 .30166 m
.59524 .30791 L
s
[(6)] .59524 .28916 0 1 Mshowa
.78571 .30166 m
.78571 .30791 L
s
[(8)] .78571 .28916 0 1 Mshowa
.97619 .30166 m
.97619 .30791 L
s
[(10)] .97619 .28916 0 1 Mshowa
.125 Mabswid
.07143 .30166 m
.07143 .30541 L
s
.11905 .30166 m
.11905 .30541 L
s
.16667 .30166 m
.16667 .30541 L
s
.2619 .30166 m
.2619 .30541 L
s
.30952 .30166 m
.30952 .30541 L
s
.35714 .30166 m
.35714 .30541 L
s
.45238 .30166 m
.45238 .30541 L
s
.5 .30166 m
.5 .30541 L
s
.54762 .30166 m
.54762 .30541 L
s
.64286 .30166 m
.64286 .30541 L
s
.69048 .30166 m
.69048 .30541 L
s
.7381 .30166 m
.7381 .30541 L
s
.83333 .30166 m
.83333 .30541 L
s
.88095 .30166 m
.88095 .30541 L
s
.92857 .30166 m
.92857 .30541 L
s
.25 Mabswid
0 .30166 m
1 .30166 L
s
.02381 .03353 m
.03006 .03353 L
s
[(-1.5)] .01131 .03353 1 0 Mshowa
.02381 .1229 m
.03006 .1229 L
s
[(-1)] .01131 .1229 1 0 Mshowa
.02381 .21228 m
.03006 .21228 L
s
[(-0.5)] .01131 .21228 1 0 Mshowa
.02381 .39103 m
.03006 .39103 L
s
[(0.5)] .01131 .39103 1 0 Mshowa
.02381 .48041 m
.03006 .48041 L
s
[(1)] .01131 .48041 1 0 Mshowa
.02381 .56979 m
.03006 .56979 L
s
[(1.5)] .01131 .56979 1 0 Mshowa
.125 Mabswid
.02381 .0514 m
.02756 .0514 L
s
.02381 .06928 m
.02756 .06928 L
s
.02381 .08715 m
.02756 .08715 L
s
.02381 .10503 m
.02756 .10503 L
s
.02381 .14078 m
.02756 .14078 L
s
.02381 .15865 m
.02756 .15865 L
s
.02381 .17653 m
.02756 .17653 L
s
.02381 .1944 m
.02756 .1944 L
s
.02381 .23015 m
.02756 .23015 L
s
.02381 .24803 m
.02756 .24803 L
s
.02381 .26591 m
.02756 .26591 L
s
.02381 .28378 m
.02756 .28378 L
s
.02381 .31953 m
.02756 .31953 L
s
.02381 .33741 m
.02756 .33741 L
s
.02381 .35528 m
.02756 .35528 L
s
.02381 .37316 m
.02756 .37316 L
s
.02381 .40891 m
.02756 .40891 L
s
.02381 .42678 m
.02756 .42678 L
s
.02381 .44466 m
.02756 .44466 L
s
.02381 .46253 m
.02756 .46253 L
s
.02381 .49829 m
.02756 .49829 L
s
.02381 .51616 m
.02756 .51616 L
s
.02381 .53404 m
.02756 .53404 L
s
.02381 .55191 m
.02756 .55191 L
s
.02381 .01565 m
.02756 .01565 L
s
.02381 .58766 m
.02756 .58766 L
s
.02381 .60554 m
.02756 .60554 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58244 m
.02499 .58218 L
.02605 .58147 L
.02729 .5801 L
.02846 .57826 L
.03053 .57364 L
.03279 .56665 L
.03527 .55647 L
.0379 .54267 L
.04262 .50954 L
.05217 .41428 L
.06244 .31306 L
.06522 .29085 L
.06785 .273 L
.07022 .26033 L
.07155 .25479 L
.0728 .25078 L
.07406 .24788 L
.07526 .24623 L
.07633 .24558 L
.07749 .24563 L
.07876 .24629 L
.0801 .2472 L
.08124 .24779 L
.0825 .24791 L
.0832 .24767 L
.08398 .24711 L
.0847 .24631 L
.08538 .24531 L
.08665 .24282 L
.08801 .23934 L
.09082 .22984 L
.09392 .21672 L
.10458 .16582 L
.1095 .14576 L
.11218 .1368 L
.11467 .12993 L
.11681 .12526 L
.11909 .12155 L
.1204 .12003 L
.12163 .11901 L
.12273 .11844 L
.12393 .11817 L
.12522 .11831 L
.12644 .11883 L
.12713 .11929 L
.12777 .11982 L
.1292 .12137 L
.13057 .12331 L
.13206 .1259 L
Mistroke
.13478 .13181 L
.13997 .14662 L
.14478 .16288 L
.15538 .19718 L
.16057 .21263 L
.16285 .221 L
.16535 .23237 L
.1697 .25886 L
.1743 .29568 L
.18396 .3913 L
.18922 .44142 L
.1942 .4796 L
.19866 .50443 L
.20118 .5144 L
.20351 .52107 L
.20471 .52357 L
.20601 .52557 L
.20723 .5268 L
.20834 .52739 L
.20958 .52746 L
.21029 .52723 L
.21094 .52685 L
.21226 .52559 L
.213 .52462 L
.21367 .52357 L
.21633 .518 L
.21921 .5097 L
.22444 .48977 L
.26541 .29997 L
.26783 .30963 L
.26911 .31438 L
.26981 .31652 L
.27046 .31814 L
.27164 .32004 L
.27295 .3206 L
.27406 .31986 L
.27525 .31791 L
.27592 .31633 L
.27665 .31423 L
.27813 .30891 L
.28077 .29632 L
.28581 .26472 L
.30487 .13235 L
.30975 .1043 L
.31436 .08192 L
.31691 .07213 L
.31826 .06792 L
.31968 .06425 L
.32088 .06182 L
.32219 .05988 L
Mistroke
.32339 .05878 L
.32451 .05834 L
.32564 .05848 L
.32687 .0593 L
.32804 .06073 L
.32912 .06261 L
.33116 .06768 L
.33333 .07526 L
.33589 .08714 L
.3383 .10129 L
.34281 .13564 L
.35169 .22931 L
.3612 .32935 L
.364 .35232 L
.36666 .37027 L
.36905 .38287 L
.37028 .38802 L
.37164 .39265 L
.3729 .396 L
.37409 .39842 L
.37535 .40034 L
.3767 .40193 L
.37912 .40436 L
.38138 .4071 L
.3838 .41115 L
.38645 .41696 L
.39179 .43145 L
.3967 .44527 L
.40133 .45627 L
.40389 .46087 L
.40534 .46289 L
.40667 .46435 L
.40779 .46528 L
.40903 .46595 L
.41032 .46626 L
.41152 .46618 L
.41219 .46598 L
.41293 .46562 L
.41362 .46517 L
.41426 .46463 L
.41548 .46333 L
.41677 .46153 L
.41972 .45581 L
.4224 .44876 L
.43258 .40822 L
.43814 .38099 L
.44086 .36816 L
.44332 .35762 L
.44545 .34994 L
.44657 .34657 L
Mistroke
.44775 .34364 L
.44902 .34131 L
.45019 .34 L
.45129 .33958 L
.45249 .3401 L
.4538 .34184 L
.45499 .34445 L
.45768 .35232 L
.45887 .35552 L
.46017 .35796 L
.4614 .35896 L
.46254 .35864 L
.4638 .35692 L
.46496 .35411 L
.46624 .34977 L
.46759 .34387 L
.47234 .31428 L
.48123 .23685 L
.49085 .13957 L
.49614 .0886 L
.49875 .06817 L
.50116 .05252 L
.5035 .04017 L
.50608 .02954 L
.50867 .02182 L
.51009 .0188 L
.51073 .01772 L
.51143 .01672 L
.51257 .01552 L
.51378 .01483 L
.51489 .01472 L
.51593 .01506 L
.51716 .01604 L
.51828 .01747 L
.51957 .01975 L
.52079 .02253 L
.52301 .02921 L
.52537 .03857 L
.52959 .06146 L
.53413 .09551 L
.53912 .14617 L
.54909 .27935 L
.554 .33679 L
.55856 .38093 L
.5613 .40247 L
.56378 .41802 L
.5652 .42499 L
.56654 .43015 L
.56722 .43224 L
.56795 .43402 L
Mistroke
.56874 .43545 L
.56947 .43627 L
.57066 .43657 L
.57194 .43548 L
.57314 .43315 L
.57423 .43008 L
.57671 .42116 L
.57803 .41634 L
.57945 .41176 L
.58075 .40832 L
.58194 .40585 L
.58307 .40405 L
.58427 .40269 L
.58553 .40177 L
.58671 .40132 L
.588 .4012 L
.58873 .40128 L
.58938 .40142 L
.59056 .40183 L
.59165 .40233 L
.59411 .40371 L
.59626 .40497 L
.59744 .40559 L
.59856 .40609 L
.59986 .40653 L
.60105 .40676 L
.60216 .40681 L
.60337 .40665 L
.604 .40647 L
.6047 .40618 L
.60543 .40579 L
.60612 .40533 L
.60734 .40427 L
.60866 .40276 L
.61137 .39838 L
.61273 .39548 L
.61422 .39173 L
.61933 .37422 L
.63024 .31266 L
.64055 .23815 L
.64504 .21017 L
.64731 .19906 L
.64861 .19386 L
.64981 .18994 L
.65111 .18667 L
.65182 .18532 L
.6525 .18436 L
.65371 .18345 L
.65503 .18366 L
.65624 .18502 L
Mistroke
.65753 .18775 L
.65875 .19163 L
.65985 .19634 L
.66973 .29717 L
.67213 .32004 L
.67471 .33739 L
.67618 .3448 L
.67753 .35021 L
.67888 .35451 L
.68017 .35762 L
.68124 .35956 L
.68242 .36105 L
.68366 .36191 L
.68481 .36212 L
.6859 .36183 L
.68689 .36117 L
.68797 .36005 L
.68912 .35844 L
.69153 .35377 L
.69377 .34811 L
.69885 .33192 L
.70894 .29391 L
.7181 .26055 L
.72294 .24586 L
.72548 .23961 L
.72817 .23453 L
.72954 .23267 L
.73032 .23186 L
.73105 .23127 L
.73233 .23066 L
.73305 .23057 L
.7337 .23065 L
.73499 .23129 L
.73571 .23193 L
.73638 .23273 L
.73761 .23471 L
.73893 .23757 L
.74017 .2411 L
.74154 .24592 L
.74288 .25168 L
.7443 .25914 L
.74686 .27658 L
.74924 .299 L
.75199 .33391 L
.75343 .35396 L
.75497 .37287 L
.75631 .38649 L
.75778 .3986 L
.75912 .40729 L
.76038 .41384 L
Mistroke
.76175 .41925 L
.76301 .42281 L
.76371 .42424 L
.76436 .42524 L
.76508 .42598 L
.76584 .42636 L
.7665 .42635 L
.76722 .42601 L
.76852 .42451 L
.76978 .422 L
.77095 .41883 L
.77318 .41063 L
.77562 .39877 L
.78057 .36805 L
.79057 .29633 L
.7955 .26474 L
.80006 .24077 L
.80255 .23018 L
.80529 .22062 L
.80806 .21325 L
.80957 .21015 L
.81099 .20781 L
.81221 .20625 L
.81349 .20501 L
.81459 .20429 L
.81579 .20382 L
.81709 .20368 L
.81781 .20376 L
.81847 .20393 L
.81975 .2045 L
.82097 .2053 L
.83068 .21756 L
.83304 .22074 L
.83434 .22224 L
.83557 .22343 L
.83627 .22397 L
.83703 .22442 L
.83772 .22471 L
.83836 .22486 L
.83962 .22477 L
.84032 .22446 L
.84096 .22401 L
.84212 .22273 L
.84334 .22065 L
.84438 .21822 L
.84553 .21478 L
.84808 .20426 L
.85046 .19261 L
.85162 .18757 L
.85272 .18376 L
Mistroke
.85371 .18132 L
.85478 .17978 L
.85595 .17944 L
.85719 .18054 L
.85824 .1826 L
.85941 .18602 L
.86063 .1908 L
.86176 .19627 L
.86433 .21198 L
.86952 .25479 L
.87878 .35598 L
.88393 .42399 L
.88951 .49276 L
.89207 .5176 L
.89478 .53964 L
.89964 .57 L
.90207 .58131 L
.90468 .59079 L
.90595 .59441 L
.90714 .59727 L
.90833 .59955 L
.90939 .60115 L
.91069 .60251 L
.91139 .60298 L
.91206 .60325 L
.91325 .60332 L
.91453 .60279 L
.9152 .60226 L
.91595 .60147 L
.91744 .59925 L
.91883 .59643 L
.92012 .59313 L
.92254 .5852 L
.92482 .57556 L
.9291 .55169 L
.93371 .51671 L
.93871 .46519 L
.97619 .16789 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000P03oool200000840oooo000K0?ooo`030000003oool0oooo
07h0oooo00@000000?ooo`3oool00000P03oool001/0oooo00<000000?ooo`3oool0OP3oool01000
0000oooo0?ooo`0000200?ooo`001P3oool02P3ookl0M000000000000000001809cOo`3oool0oono
07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0O@3oool01@00
0000oooo0?ooo`3oool000000800oooo00080?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1m0?ooo`00203oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0
oooo0080oooo0P00001n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool0
00030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`040;md00000000
0000001d_`@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07d0oooo00070?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool0
00L0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l40?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool001/0
oooo0P00001m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O03oool001/0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool0C03oool3000002`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0000002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1l
0?ooo`006`3oool2000004`0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool0B`3oool01@00
0000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1k
0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo0?ooo`000000:`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1k0?ooo`006`3oool2000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1j0?ooo`006`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07X0oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0NP3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1j0?ooo`00
6`3oool2000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1j0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07X0oooo000B0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?oo
o`0G0?ooo`800000<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00503oool00`3o_g@0B9cO0?ooo`04
0?ooo`030000003oool0oooo01H0oooo1000000^0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo000D0?oo
o`030?noM018W=l0oooo00@0oooo0P00000G0?ooo`030000003oool0oooo00800000;@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1i0?ooo`00303oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?no
M018W=l01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`004`3oool00`2LB7@0_kmd04RLg`050?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo07T0oooo000C0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
N@3oool001/0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`006`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1i0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07T0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`050?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1@0?ooo`8000007@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0J0?ooo`800000<`3oool00`000000oooo0000000M0?ooo`030000003oool0oooo
00H0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000<`3oool00`000000
oooo0000000M0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool00000<P3oool00`000000oooo0000000M0?ooo`030000003oool0oooo00H0
oooo000K0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000b0?ooo`040000003oool0oooo0000
01`0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`00000a0?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`06
0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000002P0oooo
0`0000060?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`060?ooo`00
1`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol3
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`80000000<0
oooo0000003oool01@3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0
1P3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080
oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000009`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo00000`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool01P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`001`3oool0103ogi`0B0000000001d
_ol80?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool4000000@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo000K
0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo0P00000A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool400000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0000001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`8000002`3oool010000000oooo00000000000E0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`00
6`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00H0okmd00000000000000000000
M02ooolA0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool0103OW4P00000
0000B02LgolA0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool01@3ookl0
M0000000000004P0W=oo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01P2oM000000000000018W=l0
oooo000001<0oooo00<000000?ooo`3oool04`3oool0203ookl0M000000000000000001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`2LB000001d0;ooo`0C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`3o_g@0B9cO0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool01`3ookl0M7Bo0?ooo`3oool0W7BL0?ooo`0000004`3o
ool00`000000oooo0?ooo`0E0?ooo`030?noM0000000oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`020?ooo`006`3oool2000000X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`030?noM0000000M;oo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`070?ooo`060?oo_`1d000000000000000004P0W=oo4@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol80?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00H0W7BL0?ooo`3ookl0M7Bo0?ooo`00000C0?ooo`030000003oool0oooo01D0oooo
00H0okmd0000003oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0040oooo000K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`03
0?oo_`2o_ol0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`04
0;md001d_ol0okmd04RLga80oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`0409a8M018B00000000018W0T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01P2oM000000000000018
W=l0oooo000001<0oooo00<000000?ooo`3oool05@3oool01P000000B9cO0?ooo`3oool0oono07A8
W080oooo00<0_gA809cOo`3oool00@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00H0omnL04Q8W03oool0oono07@0M02oool@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool0103ookl0M01809bLM018
W=lA0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`3o_g@004RL0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00L0oono07A8W03oool0oono07A8W03oool0000001<0
oooo00<000000?ooo`3oool0503oool00`2LB7@0000004RLg`030?ooo`0509a8B02Lgol0oono07@0
M02oool00P3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo00@0gia8000000000000B9cO4@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00T0oooo00<0omnL04P00018W=l04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo00@0gia8000000000000M;oo1`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`060=nLB0000000000007Boo`3oool000004`3oool00`000000oooo0?ooo`0D0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0`3oool001/0oooo0P0000090?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`006`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
00090?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000001D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0D0?ooo`050000003oool000000?ooo`0000005P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
503oool01@000000oooo0000003oool0000001H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool001/0oooo
0P0000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`00000G0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool001/0oooo0P0000070?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01@0oooo0`0000020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool2000000L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`3oool3000001L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool001/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool200000003
0?ooo`000000oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00`0oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00070?ooo`0509adW03oool0oooo09a8M02o
ool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00060?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`8000001P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool000L0oooo00@0omnL04P000000000M;oo203oool0102oM000
000000000000M;l40?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool4000002L0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool001/0oooo0P0000050?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02`0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000000`0?ooo`040000003oool0
oooo000001d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool0
1@000000oooo0?ooo`3oool000000300oooo00@000000?ooo`3oool000007@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000
<03oool00`000000oooo0000000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3P3oool001/0oooo0P0000050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0000000b0?ooo`8000007P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool000000580oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool08P3oool300000580oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08`3oool200000580oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo
000K0?ooo`800000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000007`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0?0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo0P0000000`3oool00000
0?ooo`1l0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0;@3oool3000007d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03`3oool00180oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`00503oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo000D0?ooo`030?noM018W=l0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0
oooo000C0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030?noM0000000B9cO00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000K
0?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool09`3oool0
1@000000oooo0?ooo`3oool000000;<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool00000/`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0000002d
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool001/0oooo00D000000?oo
o`3oool0oooo0000000[0?ooo`<00000]03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0100oooo000K0?ooo`050000003oool0oooo0?ooo`000000h`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0100oooo000K0?ooo`8000000P3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool001/0oooo00D000000?ooo`3o
ool0oooo0000003S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool001/0
oooo00D000000?ooo`3oool0oooo0000003S0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool001/0oooo00D000000?ooo`3oool0oooo0000003S0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool001/0oooo00@000000?ooo`3oool00000i03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000K0?ooo`80000000<0oooo0000003o
ool0h`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000K0?ooo`040000
003oool0oooo00000>D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`00
1P3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB000
0000000004RLg`@0oooo00@000000?ooo`3oool00000i@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0140oooo00080?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgol30?ooo`030000003oool000000>H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`00203oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo0080
oooo0`00003V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool000P0oooo
00<0okmd04RLg`3oool0203oool0102oM000000000000000M;l40?ooo`030000003oool000000>H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`001`3oool00`2LB7@0_kmd
04RLg`090?ooo`030;mdB02Lgol0oooo00D0oooo0P00003W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool000L0oooo00<0okmd00000018W=l02@3oool0102oM00000000000
0000M;l40?ooo`800000i`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
000K0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`006`3oool200000>P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`050000003oool0oooo0?ooo`0000005P3oool0
01/0oooo00<000000?ooo`3oool0i`3oool01@000000oooo0?ooo`3oool0000001H0oooo000K0?oo
o`030000003oool0oooo0>P0oooo00@000000?ooo`3oool000005P3oool001/0oooo00<000000?oo
o`3oool0j03oool3000001L0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -1.81939, \
0.0394728, 0.0210307}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{\[Theta]1[t], \(\[Theta]1'\)[t]} /. Eq75], {t, 0, 
        10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.488096 0.289219 0.313489 0.0387084 [
[.05427 .30099 -12 -9 ]
[.05427 .30099 12 0 ]
[.19888 .30099 -6 -9 ]
[.19888 .30099 6 0 ]
[.34349 .30099 -12 -9 ]
[.34349 .30099 12 0 ]
[.63271 .30099 -9 -9 ]
[.63271 .30099 9 0 ]
[.77732 .30099 -3 -9 ]
[.77732 .30099 3 0 ]
[.92192 .30099 -9 -9 ]
[.92192 .30099 9 0 ]
[.4756 .00382 -12 -4.5 ]
[.4756 .00382 0 4.5 ]
[.4756 .08124 -12 -4.5 ]
[.4756 .08124 0 4.5 ]
[.4756 .15866 -12 -4.5 ]
[.4756 .15866 0 4.5 ]
[.4756 .23607 -12 -4.5 ]
[.4756 .23607 0 4.5 ]
[.4756 .39091 -6 -4.5 ]
[.4756 .39091 0 4.5 ]
[.4756 .46832 -6 -4.5 ]
[.4756 .46832 0 4.5 ]
[.4756 .54574 -6 -4.5 ]
[.4756 .54574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05427 .31349 m
.05427 .31974 L
s
[(-1.5)] .05427 .30099 0 1 Mshowa
.19888 .31349 m
.19888 .31974 L
s
[(-1)] .19888 .30099 0 1 Mshowa
.34349 .31349 m
.34349 .31974 L
s
[(-0.5)] .34349 .30099 0 1 Mshowa
.63271 .31349 m
.63271 .31974 L
s
[(0.5)] .63271 .30099 0 1 Mshowa
.77732 .31349 m
.77732 .31974 L
s
[(1)] .77732 .30099 0 1 Mshowa
.92192 .31349 m
.92192 .31974 L
s
[(1.5)] .92192 .30099 0 1 Mshowa
.125 Mabswid
.08319 .31349 m
.08319 .31724 L
s
.11211 .31349 m
.11211 .31724 L
s
.14103 .31349 m
.14103 .31724 L
s
.16996 .31349 m
.16996 .31724 L
s
.2278 .31349 m
.2278 .31724 L
s
.25672 .31349 m
.25672 .31724 L
s
.28564 .31349 m
.28564 .31724 L
s
.31456 .31349 m
.31456 .31724 L
s
.37241 .31349 m
.37241 .31724 L
s
.40133 .31349 m
.40133 .31724 L
s
.43025 .31349 m
.43025 .31724 L
s
.45917 .31349 m
.45917 .31724 L
s
.51702 .31349 m
.51702 .31724 L
s
.54594 .31349 m
.54594 .31724 L
s
.57486 .31349 m
.57486 .31724 L
s
.60378 .31349 m
.60378 .31724 L
s
.66163 .31349 m
.66163 .31724 L
s
.69055 .31349 m
.69055 .31724 L
s
.71947 .31349 m
.71947 .31724 L
s
.74839 .31349 m
.74839 .31724 L
s
.80624 .31349 m
.80624 .31724 L
s
.83516 .31349 m
.83516 .31724 L
s
.86408 .31349 m
.86408 .31724 L
s
.893 .31349 m
.893 .31724 L
s
.02535 .31349 m
.02535 .31724 L
s
.95085 .31349 m
.95085 .31724 L
s
.97977 .31349 m
.97977 .31724 L
s
.25 Mabswid
0 .31349 m
1 .31349 L
s
.4881 .00382 m
.49435 .00382 L
s
[(-8)] .4756 .00382 1 0 Mshowa
.4881 .08124 m
.49435 .08124 L
s
[(-6)] .4756 .08124 1 0 Mshowa
.4881 .15866 m
.49435 .15866 L
s
[(-4)] .4756 .15866 1 0 Mshowa
.4881 .23607 m
.49435 .23607 L
s
[(-2)] .4756 .23607 1 0 Mshowa
.4881 .39091 m
.49435 .39091 L
s
[(2)] .4756 .39091 1 0 Mshowa
.4881 .46832 m
.49435 .46832 L
s
[(4)] .4756 .46832 1 0 Mshowa
.4881 .54574 m
.49435 .54574 L
s
[(6)] .4756 .54574 1 0 Mshowa
.125 Mabswid
.4881 .02318 m
.49185 .02318 L
s
.4881 .04253 m
.49185 .04253 L
s
.4881 .06188 m
.49185 .06188 L
s
.4881 .10059 m
.49185 .10059 L
s
.4881 .11995 m
.49185 .11995 L
s
.4881 .1393 m
.49185 .1393 L
s
.4881 .17801 m
.49185 .17801 L
s
.4881 .19736 m
.49185 .19736 L
s
.4881 .21672 m
.49185 .21672 L
s
.4881 .25543 m
.49185 .25543 L
s
.4881 .27478 m
.49185 .27478 L
s
.4881 .29413 m
.49185 .29413 L
s
.4881 .33284 m
.49185 .33284 L
s
.4881 .3522 m
.49185 .3522 L
s
.4881 .37155 m
.49185 .37155 L
s
.4881 .41026 m
.49185 .41026 L
s
.4881 .42961 m
.49185 .42961 L
s
.4881 .44897 m
.49185 .44897 L
s
.4881 .48768 m
.49185 .48768 L
s
.4881 .50703 m
.49185 .50703 L
s
.4881 .52638 m
.49185 .52638 L
s
.4881 .56509 m
.49185 .56509 L
s
.4881 .58445 m
.49185 .58445 L
s
.4881 .6038 m
.49185 .6038 L
s
.25 Mabswid
.4881 0 m
.4881 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.9424 .31349 m
.94197 .30412 L
.94082 .29557 L
.93861 .28565 L
.93563 .27618 L
.92816 .25904 L
.91685 .23984 L
.87805 .19269 L
.85262 .16806 L
.82444 .14421 L
.7904 .12044 L
.77418 .11144 L
.7557 .10325 L
.73481 .09674 L
.71448 .09308 L
.7031 .09207 L
.69094 .09171 L
.66907 .09261 L
.65715 .09379 L
.64626 .09522 L
.62196 .09939 L
.57934 .10949 L
.54264 .12132 L
.50655 .13725 L
.47285 .15852 L
.4559 .17303 L
.44178 .18816 L
.42998 .20398 L
.42041 .22012 L
.41211 .23813 L
.40507 .25905 L
.4023 .27015 L
.40007 .28173 L
.3987 .29132 L
.39774 .3012 L
.3973 .31074 L
.3974 .31907 L
.39792 .32461 L
.39862 .32737 L
.39939 .32786 L
.40008 .32644 L
.4007 .32303 L
.40111 .31773 L
.40098 .30618 L
.40038 .29882 L
.39943 .29175 L
.39662 .2784 L
.39446 .27117 L
.39211 .26477 L
.38696 .25393 L
Mistroke
.38042 .24379 L
.37306 .23528 L
.36543 .22858 L
.35809 .22362 L
.34974 .21934 L
.34014 .21585 L
.33456 .21442 L
.32929 .21341 L
.32368 .21269 L
.31853 .21232 L
.31259 .21222 L
.30696 .21243 L
.29704 .21349 L
.288 .21518 L
.27829 .21774 L
.26831 .22119 L
.252 .22867 L
.2384 .23692 L
.22518 .24718 L
.21343 .25903 L
.20511 .27002 L
.19908 .28062 L
.19638 .28682 L
.19441 .29249 L
.19273 .29905 L
.19171 .30524 L
.19125 .31145 L
.19138 .31821 L
.19223 .32516 L
.19367 .33151 L
.19557 .3373 L
.19775 .34242 L
.20416 .35329 L
.20858 .35886 L
.21317 .36367 L
.2186 .36841 L
.22513 .37308 L
.23078 .37637 L
.23718 .3794 L
.24424 .38196 L
.25109 .38374 L
.2574 .3848 L
.26416 .38534 L
.27161 .38525 L
.27843 .38453 L
.2847 .38335 L
.29045 .38187 L
.30301 .37758 L
.30948 .37517 L
.31542 .37327 L
Mistroke
.31862 .37254 L
.32208 .37211 L
.32813 .37257 L
.33384 .37469 L
.34025 .37902 L
.34679 .38512 L
.3533 .39221 L
.37263 .41467 L
.39949 .44255 L
.43083 .46832 L
.46441 .4894 L
.49916 .50566 L
.52013 .51311 L
.54034 .51868 L
.55152 .52107 L
.56221 .5229 L
.58245 .52507 L
.60437 .52542 L
.61674 .52466 L
.62811 .52333 L
.64743 .51966 L
.66477 .51482 L
.68327 .50807 L
.70198 .49956 L
.76029 .46235 L
.78714 .43903 L
.80797 .41701 L
.82623 .39298 L
.83432 .3798 L
.84048 .36781 L
.84527 .3564 L
.84925 .34409 L
.8508 .3378 L
.85193 .332 L
.85279 .32595 L
.85334 .31956 L
.85351 .31407 L
.85338 .3082 L
.85229 .29786 L
.85023 .28827 L
.84748 .27984 L
.84369 .27139 L
.83939 .26397 L
.82959 .25146 L
.81676 .23978 L
.80059 .22875 L
.76413 .21041 L
.72408 .19494 L
.69912 .18696 L
.6741 .18032 L
Mistroke
.65976 .17722 L
.64386 .17448 L
.63675 .17352 L
.62916 .1727 L
.61546 .17178 L
.60096 .17171 L
.58774 .17258 L
.58049 .17349 L
.57264 .17487 L
.55859 .17846 L
.5459 .18318 L
.53295 .1898 L
.52142 .19765 L
.51169 .2062 L
.50041 .2192 L
.49143 .23329 L
.48337 .2512 L
.48011 .26122 L
.47721 .273 L
.47529 .28406 L
.47408 .2947 L
.47337 .30762 L
.47339 .32043 L
.47522 .34415 L
.47727 .35761 L
.47983 .36958 L
.4859 .38801 L
.49374 .39838 L
.50078 .39676 L
.50785 .38441 L
.51381 .36314 L
.51617 .34963 L
.51766 .33708 L
.51877 .31309 L
.51775 .29179 L
.51508 .27337 L
.51061 .25557 L
.50556 .24175 L
.49883 .22798 L
.49037 .21483 L
.48001 .20254 L
.4692 .19263 L
.45858 .18495 L
.44539 .17756 L
.43063 .17145 L
.41619 .16724 L
.4028 .16459 L
.39446 .16346 L
.38675 .16274 L
.37824 .16225 L
Mistroke
.36925 .16207 L
.35412 .16242 L
.34557 .16295 L
.33762 .16363 L
.32239 .16537 L
.30816 .16743 L
.28211 .17209 L
.22701 .1845 L
.2051 .19039 L
.18272 .19753 L
.17054 .20226 L
.15985 .20721 L
.14953 .21301 L
.14048 .21919 L
.12415 .23425 L
.11675 .24354 L
.10991 .25431 L
.10399 .26639 L
.10158 .27253 L
.09966 .27829 L
.09686 .28926 L
.095 .30136 L
.0944 .31136 L
.09469 .32218 L
.09586 .33247 L
.09769 .34191 L
.10076 .35304 L
.10526 .36526 L
.11654 .38775 L
.13265 .41167 L
.15475 .43765 L
.20763 .48538 L
.24191 .50967 L
.26248 .52193 L
.2827 .53213 L
.30224 .54005 L
.32055 .5456 L
.34133 .54963 L
.36382 .55131 L
.38792 .55021 L
.40995 .54689 L
.43367 .54116 L
.45806 .53322 L
.49682 .51661 L
.53558 .4944 L
.5671 .4705 L
.59179 .44597 L
.61484 .41518 L
.63103 .38522 L
.64112 .36017 L
Mistroke
.64483 .34939 L
.64782 .34078 L
.64988 .33598 L
.65181 .33377 L
.65351 .33426 L
.6552 .33644 L
.6604 .34577 L
.6641 .35169 L
.66816 .35704 L
.67226 .36137 L
.67713 .36537 L
.68186 .36829 L
.68644 .37035 L
.69195 .37198 L
.69723 .37277 L
.70306 .37285 L
.70633 .37254 L
.7093 .37205 L
.71487 .37059 L
.71795 .36947 L
.72075 .36825 L
.72621 .36528 L
.73168 .36144 L
.73991 .35347 L
.74385 .3483 L
.74698 .34317 L
.74948 .33802 L
.75138 .33298 L
.75288 .32752 L
.75397 .32133 L
.75441 .31562 L
.75436 .31011 L
.75391 .30509 L
.75299 .29957 L
.75148 .29355 L
.74928 .28712 L
.74378 .27561 L
.73975 .26911 L
.73461 .26211 L
.722 .24857 L
.70781 .23707 L
.69262 .22765 L
.68258 .22272 L
.67261 .21874 L
.66333 .2158 L
.65801 .21446 L
.65296 .21341 L
.64751 .21253 L
.64145 .21187 L
.63553 .21156 L
Mistroke
.62914 .21161 L
.62323 .21204 L
.61765 .21281 L
.60732 .21526 L
.59772 .21894 L
.58937 .22348 L
.58033 .23024 L
.57253 .23819 L
.56605 .247 L
.56086 .25639 L
.55613 .26816 L
.5524 .28232 L
.55011 .29837 L
.54954 .3081 L
.5495 .31736 L
.55078 .33598 L
.55368 .35323 L
.55598 .36191 L
.55888 .36953 L
.5649 .37659 L
.56838 .37579 L
.57152 .37177 L
.57464 .36411 L
.57742 .35285 L
.58023 .3309 L
.58083 .30929 L
.57911 .28455 L
.5752 .26237 L
.56971 .24323 L
.56318 .22688 L
.5545 .21039 L
.54374 .19461 L
.53148 .18047 L
.51686 .16715 L
.48728 .14767 L
.46762 .1384 L
.44805 .13115 L
.40946 .12074 L
.37037 .11324 L
.32724 .10655 L
.30578 .10362 L
.28533 .10122 L
.26678 .09966 L
.24663 .09911 L
.23507 .09958 L
.22432 .10068 L
.21262 .10275 L
.20023 .10606 L
.18749 .11077 L
.17574 .11634 L
Mistroke
.15471 .12917 L
.12084 .15651 L
.09032 .18678 L
.06931 .21085 L
.05144 .23493 L
.0388 .2563 L
.03064 .27514 L
.0274 .28576 L
.02531 .29555 L
.02405 .30625 L
.02381 .31222 L
.02388 .31765 L
.02488 .32865 L
.02594 .33487 L
.02724 .34062 L
.03044 .35124 L
.03496 .36257 L
.04668 .38417 L
.06402 .40796 L
.10835 .45336 L
.1845 .51587 L
.23252 .55229 L
.25799 .57002 L
.28293 .58497 L
.30947 .59669 L
.33909 .60312 L
.36546 .60266 L
.39296 .59709 L
.42125 .58777 L
.44668 .57774 L
.50085 .55442 L
.55024 .53129 L
.59223 .50781 L
.61329 .49341 L
.63424 .47624 L
.65125 .45921 L
.66542 .44185 L
.67724 .42393 L
.68645 .40643 L
.69477 .38578 L
.69845 .37386 L
.70132 .36219 L
.7035 .3507 L
.70517 .33817 L
.70645 .3151 L
.70613 .30086 L
.70505 .28763 L
.70345 .27617 L
.7011 .26458 L
.69585 .24836 L
Mistroke
.68871 .23764 L
.68481 .23565 L
.68059 .236 L
.67325 .24191 L
.66674 .25197 L
.66156 .26294 L
.65456 .28268 L
.65221 .2915 L
.6505 .29977 L
.64956 .30639 L
.64919 .31149 L
.64923 .31614 L
.6497 .32009 L
.65008 .32166 L
.65057 .32304 L
.6516 .3248 L
.65223 .32539 L
.65283 .32571 L
.6535 .32581 L
.65422 .32565 L
.65537 .32482 L
.65597 .32403 L
.6565 .32311 L
.65732 .32092 L
.65787 .31842 L
.6582 .31498 L
.65817 .31121 L
.65778 .30724 L
.65711 .30331 L
.65591 .29842 L
.65434 .29349 L
.65039 .28399 L
.64434 .27282 L
.63532 .25956 L
.62296 .24478 L
.59324 .21743 L
.57248 .20258 L
.55019 .18949 L
.52816 .17908 L
.50241 .16988 L
.48848 .16622 L
.48032 .1645 L
.47277 .16321 L
.46477 .16214 L
.45609 .16135 L
.44034 .16095 L
.42675 .16174 L
.41204 .16387 L
.39698 .16761 L
.38339 .17252 L
Mistroke
.37094 .17851 L
.35813 .18646 L
.34754 .19472 L
.33717 .20468 L
.32864 .21472 L
.32026 .22681 L
.31367 .23863 L
.30834 .25055 L
.303 .26641 L
.29951 .28168 L
.2973 .29893 L
.2968 .31865 L
.29807 .3367 L
.30127 .35692 L
.30557 .3752 L
.31212 .39683 L
.33192 .44748 L
.36573 .51881 L
.38863 .55917 L
.40316 .57843 L
.41718 .58988 L
.44512 .58713 L
.46993 .55969 L
.49016 .52765 L
.50857 .49565 L
.53489 .44876 L
.55725 .407 L
.57129 .37663 L
.5765 .36293 L
.58079 .3491 L
.58256 .34195 L
.58386 .33555 L
.58548 .32356 L
.58594 .31301 L
.5855 .30404 L
.58407 .29438 L
.58187 .28597 L
.58039 .2818 L
.57854 .27745 L
.57412 .26936 L
.56927 .26272 L
.56417 .25724 L
.55752 .25166 L
.55096 .24737 L
.54289 .24331 L
.53485 .24027 L
.52821 .23834 L
.52088 .23673 L
.51384 .23559 L
.50731 .23485 L
Mistroke
.5 .23432 L
.49198 .23407 L
.48792 .23406 L
.48359 .23414 L
.47581 .23447 L
.47153 .23476 L
.46761 .23509 L
.45881 .23607 L
.45116 .2372 L
.4432 .23868 L
.42984 .24203 L
.42256 .24445 L
.41599 .2471 L
.41017 .24991 L
.40414 .25341 L
.39913 .25693 L
.39414 .26113 L
.38961 .2658 L
.38588 .27047 L
.38272 .27532 L
.37981 .28086 L
.37699 .28796 L
.37504 .29503 L
.37366 .30322 L
.37323 .30813 L
.37308 .31288 L
.37344 .32192 L
.3745 .33062 L
.37666 .34127 L
.37967 .35195 L
.38905 .37606 L
.40223 .40227 L
.45301 .48798 L
.471 .51801 L
.49416 .55549 L
.51961 .58893 L
.54555 .60332 L
.56151 .59845 L
.57553 .5858 L
.59073 .56511 L
.60388 .54322 L
.64209 .46945 L
.66492 .4192 L
.67394 .39581 L
.68042 .3757 L
.68455 .35954 L
.68765 .34301 L
.68954 .32545 L
.68989 .31006 L
.68873 .29297 L
Mistroke
.68623 .27779 L
.68197 .2619 L
.67579 .24597 L
.66915 .23308 L
.6619 .22182 L
.65286 .21043 L
.64209 .19953 L
.63022 .18995 L
.61866 .18251 L
.60628 .17619 L
.59438 .17147 L
.58005 .16728 L
.57236 .16563 L
.56413 .16429 L
.55016 .16294 L
.53471 .1627 L
.52656 .16308 L
.51884 .16374 L
.50447 .16573 L
.49655 .16725 L
.48928 .16889 L
.47314 .17342 L
.44741 .18318 L
.42229 .19592 L
.40137 .2093 L
.3817 .22476 L
.36702 .23877 L
.35426 .25357 L
.34511 .26668 L
.33762 .28053 L
.33515 .28637 L
.33302 .29245 L
.33149 .29799 L
.3305 .30285 L
.32978 .30853 L
.32957 .31358 L
.32983 .31878 L
.33065 .32396 L
.33196 .32861 L
.33279 .33075 L
.33382 .33293 L
.33592 .33637 L
.33817 .33902 L
.34067 .34116 L
.34319 .3426 L
.34554 .3434 L
.34814 .34369 L
.35096 .34329 L
.35387 .34199 L
.35622 .34012 L
Mistroke
.35858 .3372 L
.35976 .33516 L
.36092 .33258 L
.36261 .32687 L
.36362 .31999 L
.36388 .31233 L
.36329 .30259 L
.36249 .2963 L
.3614 .28986 L
.35808 .27535 L
.3526 .25745 L
.34651 .2417 L
.33813 .22517 L
.33329 .21829 L
.32776 .21306 L
.3174 .21194 L
.30758 .22326 L
.29982 .24311 L
.29469 .26495 L
.29132 .29001 L
.2903 .31552 L
.29147 .33791 L
.2952 .36233 L
.30098 .38405 L
.30809 .40274 L
.31613 .41898 L
.339 .4518 L
.35463 .46804 L
.37086 .48175 L
.40457 .50355 L
.44499 .52257 L
.49268 .54029 L
.59473 .5763 L
.62189 .58536 L
.63721 .58958 L
.65192 .59259 L
.66943 .59432 L
.68542 .5937 L
.70033 .59095 L
.71631 .5856 L
.74148 .57256 L
.76762 .55449 L
.81453 .51645 L
.88039 .45985 L
.92777 .41403 L
.94653 .39141 L
.95979 .37112 L
.96802 .3541 L
.97139 .34465 L
.97368 .33611 L
Mistroke
.97536 .32675 L
.97619 .31661 L
.97603 .30704 L
.97507 .2982 L
.97318 .28874 L
.97016 .27854 L
.96636 .26886 L
.96207 .25996 L
.94829 .23792 L
.93081 .21648 L
.87711 .16616 L
.80749 .10995 L
.76646 .0769 L
.7423 .05798 L
.71481 .03853 L
.68914 .02438 L
.65982 .01539 L
.63273 .01472 L
.60767 .01967 L
.5931 .02431 L
.57755 .03015 L
.55015 .04157 L
.50183 .06203 L
.4541 .08121 L
.40575 .10159 L
.37015 .11972 L
.33567 .14269 L
.31865 .15729 L
.30445 .17197 L
.29152 .1882 L
.28096 .20447 L
.27242 .2208 L
.26589 .23647 L
.26009 .25483 L
.25568 .2755 L
.25326 .29652 L
.25278 .32041 L
.25445 .34389 L
.25786 .36583 L
.26343 .38829 L
.27167 .40958 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P`3oool0102oM000000000000018W=nI0?ooo`00PP3oool01@3ookl0
M7Bo0?ooo`3oool0W7BL00D0oooo00<000000?ooo`3oool0T@3oool008<0oooo00@0W7BL0?ooo`3o
okl0M7Bo1@3oool200000980oooo001l0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2o
M0000P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo0940oooo00220?ooo`050?oo
_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000oooo0?ooo`2A0?ooo`00P`3oool0103OW4P00000
0000001d_ol50?ooo`030000003oool0oooo02@0oooo2`00001R0?ooo`00S03oool00`000000oooo
0?ooo`0P0?ooo`@000002`3oool200000600oooo002<0?ooo`8000007P3oool300000140oooo0`00
001M0?ooo`00S03oool00`000000oooo0?ooo`0I0?ooo`@000005`3oool2000005/0oooo002<0?oo
o`030000003oool0oooo01H0oooo0`00000M0?ooo`800000F@3oool008`0oooo00<000000?ooo`3o
ool0503oool200000280oooo0P00001G0?ooo`00S03oool00`000000oooo0?ooo`0B0?ooo`800000
9P3oool2000005D0oooo002<0?ooo`030000003oool0oooo0100oooo0P00000Z0?ooo`030000003o
ool0oooo0580oooo002<0?ooo`8000003P3oool3000002d0oooo0P00001B0?ooo`00S03oool00`00
0000oooo0?ooo`0;0?ooo`800000<P3oool00`000000oooo0?ooo`1?0?ooo`00S03oool00`000000
oooo0?ooo`080?ooo`<00000=@3oool2000004l0oooo002<0?ooo`030000003oool0oooo00D0oooo
0`00000j0?ooo`800000C@3oool008`0oooo00<000000?ooo`3oool00`3oool2000003l0oooo00<0
00000?ooo`3oool0BP3oool008`0oooo0P000000103oool000000000000000120?ooo`030000003o
ool0oooo04T0oooo002<0?ooo`<00000AP3oool00`000000oooo0?ooo`180?ooo`00R`3oool20000
04T0oooo0P0000180?ooo`00R03oool3000000030?ooo`000000oooo04X0oooo00<000000?ooo`3o
ool0A@3oool008<0oooo00<0oono07@0000000000P0000040?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0A03oool008<0oooo00D0_g@0000000000000oono0;noo`040?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0@`3oool00840oooo0`0000001018W=l0oooo0=nL
B01d_ol40?ooo`800000C@3oool00`000000oooo0?ooo`120?ooo`00O03oool00`3o_g@000000000
00020000000607Boo`3oool0W4Qd04Q80000000004RL1@3oool00`000000oooo0?ooo`1=0?ooo`80
0000@P3oool007d0oooo0P0000040?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0o0?ooo`00N`3oool2000000L0oooo00@0gia8000000000000M;oo
103oool00`000000oooo0?ooo`0[0?oooa@000004@3oool00`000000oooo0?ooo`0n0?ooo`00N@3o
ool200000140oooo00<000000?ooo`3oool09P3oool5000001@0oooo1@00000=0?ooo`030000003o
ool0oooo03d0oooo00110?oooaD000008@3oool2000001<0oooo0P00000R0?ooo`D000007P3oool3
000000/0oooo00<000000?ooo`3oool0?03oool003d0oooo1000000E0?ooo`H000006@3oool20000
01D0oooo00<000000?ooo`3oool07@3oool4000002H0oooo0`0000090?ooo`800000?03oool003X0
oooo0`00000O0?ooo`H000004@3oool2000001L0oooo00<000000?ooo`3oool06@3oool4000002d0
oooo0P0000090?ooo`030000003oool0oooo03T0oooo000g0?ooo`<00000:03oool6000000T0oooo
0P00000I0?ooo`030000003oool0oooo01D0oooo1000000c0?ooo`800000203oool00`000000oooo
0?ooo`0h0?ooo`00=@3oool200000340oooo1P0000000`3oool000000000000K0?ooo`030000003o
ool0oooo0180oooo0`00000i0?ooo`8000001`3oool00`000000oooo0?ooo`0g0?ooo`00=03oool0
0`000000oooo0?ooo`0f0?ooo`L00000603oool00`000000oooo0?ooo`0>0?ooo`@00000?P3oool2
000000H0oooo0P00000g0?ooo`00<P3oool2000003L0oooo0P0000070?ooo`@00000503oool20000
00d0oooo0P0000140?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00300
oooo0P00000g0?ooo`8000003@3oool300000140oooo00<000000?ooo`3oool02P3oool2000004L0
oooo0P0000060?ooo`030000003oool0oooo03<0oooo000^0?ooo`800000=`3oool200000180oooo
1000000=0?ooo`030000003oool0oooo00P0oooo0P00001;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool002d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0F0?ooo`<000002P3oool00`000000oooo0?ooo`060?ooo`800000CP3oool2000000D0oooo0P00
000b0?ooo`00;03oool00`000000oooo0?ooo`0e0?ooo`800000703oool3000000L0oooo00<00000
0?ooo`3oool0103oool200000580oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_
0?ooo`00:`3oool00`000000oooo0?ooo`0d0?ooo`8000008@3oool3000000@0oooo0P0000030?oo
o`800000E@3oool2000000D0oooo00<000000?ooo`3oool0;P3oool002T0oooo0P00000f0?ooo`03
0000003oool0oooo02@0oooo0P0000020?ooo`030000003oool0oooo00800000F@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000X0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool09`3oool5000005`0oooo00<000000?ooo`3oool00`3oool2000002d0oooo
000W0?ooo`030000003oool0oooo03@0oooo0P00000[0?ooo`<00000GP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02X0oooo000V0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0903oool01@3OW4P000000000B02Lgol0oooo0080000000@0oooo0000003oool00000
GP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo000U0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool09P3oool0103o_g@0B9cO0000000000030?ooo`030000
003oool0oooo00800000G@3oool2000000D0oooo00<000000?ooo`3oool0:03oool002@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`<000003@3oool>0000000309cOo`3o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00`3o
ool2000002P0oooo000S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`00000030000003
0?ooo`d000000`3oool00`3o_g@00000000000020000000307Boo`3oool0_g@000L0000000<0oooo
0000003oool0103ooolB000004d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U
0?ooo`008P3oool00`000000oooo0?ooo`0a0?ooo`H000005@3oool4000000030?ooo`0000000000
008000002@3oool0103ookl0M01800000018W=l40?ooo`P0000000<0oooo0000003oool03P3oool3
000004/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`00803oool20000
02l0oooo1@0000020?ooo`030000003oool0oooo01<0oooo0`0000090?ooo`<000001`3oool00`00
0000B00004RLg`020?ooo`80000000<0oooo0000003oool0100000030?ooo`030000003oool0oooo
00l0oooo3@00000o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool001l0
oooo00<000000?ooo`3oool0:`3oool4000000H0oooo00<000000?ooo`3oool04P3oool2000000l0
oooo0P0000040?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`030?ooo`D0
00002`3oool6000000<0oooo0`0000060?ooo`H00000>P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo02P0oooo100000090?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000000000800000
1P3oool2000000P0oooo0P0000060?ooo`@00000303oool2000000X0oooo1000000g0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool001d0oooo00<000000?ooo`3oool09@3o
ool4000000d0oooo00<000000?ooo`3oool0403oool2000001D0oooo0`0000090?ooo`030000003o
ool0oooo00T0oooo0P0000020?ooo`8000004P3oool00`000000oooo0?ooo`0;0?ooo`H00000<P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo000L0?ooo`030000003oool0
oooo0240oooo1@00000@0?ooo`030000003oool0oooo00l0oooo0P00000E0?ooo`<000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0`00000E0?ooo`8000004@3oool5
000002h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`00
0000oooo0?ooo`0M0?ooo`D00000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01<0oooo0P0000000`3oool000000?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`090?oo
o`8000000P3oool2000001D0oooo0P00000D0?ooo`800000;@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo01/0oooo0`00000H0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool200000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000005@3oool00`000000oooo0?ooo`0C0?ooo`800000;03oool00`00
0000oooo0?ooo`040?ooo`8000007P3oool001T0oooo00<000000?ooo`3oool06P3oool2000001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`<00000:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo000I0?ooo`03
0000003oool0oooo01P0oooo0P00000L0?ooo`030000003oool0oooo00d0oooo0P00000C0?ooo`80
00000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000D0?ooo`030000003oool0oooo
01H0oooo0`00000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool001P0
oooo00<000000?ooo`3oool05`3oool2000001h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo0P00000W0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06@3oool001L0oooo00<000000?ooo`3oool05P3oool2000001l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?ooo`0I0?ooo`<00000903oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo000F0?ooo`030000003oool0oooo01D0oooo
0P00000Q0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool500000080oooo
00<000000?ooo`3oool06`3oool2000002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool03`00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
1`0000050?ooo`@000007P3oool200000280oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`8000008`3oool3000000L0oooo00P0
00000?ooo`3oool0oooo0000003oool000000?ooo`800000303oool2000000L0oooo00<000000?oo
o`3oool0403oool200000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`<000003`3oool5000001`0oooo0P00000Q0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05@3oool001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`<0
00002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool2000000030?ooo`000000oooo
00l0oooo00<000000?ooo`3oool01P3oool200000140oooo00@000000?ooo`3oool0oooo0P00000L
0?ooo`800000803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool2000000030?ooo`000000oooo
00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
0P3oool2000001`0oooo0P00000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4`3oool00180oooo00<000000?ooo`3oool04P3oool200000200oooo0P0000030?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool01P3o_g@00000
000000000000001d0;ooo`@0oooo00@000000?ooo`00000000004@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`800000703oool2000001d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C
0?ooo`004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool02@3oool0
0`2LB000001d0;ooo`060?ooo`80000000<0oooo0000003oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool06`3oool2000001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`004@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3ooolC
000000`0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000001d0oooo0P00000K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000090?ooo`030000
003oool0oooo00<0oooo00<0okmd000000000000100000020?ooo`030?oo_`2o_ol0oooo00@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`@00000203oool2000000`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0403oool00100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`800000
1`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`800000103oool00`000000oooo0?oo
o`060?ooo`8000001P3oool2000000d0oooo00<000000?ooo`3oool02`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01d0oooo0P0000080?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo00000003000000P0oooo00@0gia8000000000000B9cO103oool2000000@0
oooo00<000000?ooo`3oool0203oool2000000@0oooo0P00000>0?ooo`030000003oool0oooo00X0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`8000004`3oool00`000000oooo000000040?ooo`030000003oool0oooo00X0
oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo00T0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000;0?ooo`800000203oool00`000000oooo0?ooo`02
0?ooo`800000503oool00`000000oooo000000050?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`000000oooo0000000?0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000002`3oool2000000T0oooo00<000000?ooo`3oool0
0P00000D0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0;0?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool000d0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`8000002@3oool300000003
0?ooo`000000oooo01<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0;0?oo
o`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool000d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0000000T0oooo0P0000020?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0:0?ooo`060000003oool0oooo0000003oool00000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`80
00000P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool02P000000M000000000000000001809cOo`3oool0oono
07@00000B9`30?ooo`040=nLB0000000000004RLg`80oooo00<000000?ooo`3oool0603oool01P3o
okl0M000000000000000001809cOo`X0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`0000050?ooo`0:0=nLB0000000000004RLg`3oool000000?oo_`1d000004RL00000080oooo00P0
gia8000000000000B9cO0?ooo`000000oooo00000080oooo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3o
ool00`000000gia800000002000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00H0oono07@00000000000000000B02Lgol?0?ooo`03
0000003oool0oooo00X0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL
0P3oool01@000000gia8000000000000B9cO00D0oooo00<000000?ooo`3oool02`3oool000/0oooo
00D000000?ooo`3oool0okmd04RLg`080?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`00
000L0?ooo`0300000018W=l0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00060?ooo`0509adW03oool0oooo09a8M0000000103oool010000000oooo0?oOW018B9`20?ooo`05
09a8B0000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
008000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL0000003oool0oooo0000
002Lgol60?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030?noM018W=l0oooo0140oooo00<000000?ooo`3oool02`3oool00`3o_g@0B9cO
0?ooo`070?ooo`060?oOW0000000oooo0?ooo`2LB4P0W=oo1@3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool01@000000oooo0?ooo`3o_g@0B9cO00`0oooo00@0_gA809cOo`3oool000006`3oool0
0`000000okmd04RLg`0<0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA8000000@0oooo00<000000?ooo`3oool00`3oool00`000000
W=oo0?ooo`020?ooo`8000005@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool01@000000oooo0000002oM4P0W=oo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0okmd04RLg`3oool0
4@3oool00`000000oooo0?ooo`0;0?ooo`030?noM018W=l0oooo00P0oooo00D000000?ooo`3oool0
_gA809cOo`050?ooo`030000003oool0oooo00X0oooo00060?ooo`030?noM0000000000000800000
00D0M;oo0?ooo`3oool0okmd04RLg`090?ooo`040;md000000000000001d_`80oooo00<000000?oo
o`3oool04P3oool00`3o_g@00000000000020000000507Boo`3oool000000?noM018W=l0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0000000<0M;oo0?oo_`1dB9`00P3oool0
0`000000W=oo0?ooo`030?ooo`040000003oool0oooo0;md00<00000103oool2000001@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000
001d_`L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<0okmd04RLg`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030?noM018W=l0
oooo00P0oooo0`0000000`00M;l0oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo000:0?oo
o`060000003oool0oooo09a8M02o_g@0B9cO2@3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003o
ool0oooo01T0oooo00@0000009a8M02o_g@0B9cO303oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000H0oooo00D0W4Q809cOo`3ookl000000;ooo`050?ooo`050000003oool0_gA8
09cOo`0000001@3oool2000001@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000D0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`030;mdB0000000000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0W4Qd0;noM018W=l04`3oool00`000000oooo
0?ooo`090?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA80000003oool0203oool00`000000oooo
0?ooo`090?ooo`002P3oool01P000000oooo0?ooo`3o_g@0000004RLg`T0oooo00H0_g@000000000
000007Bo0?ooo`00000K0?ooo`040000003o_g@0000004RLg``0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000060?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`2o
M0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
00D0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l80?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030?noM000
0000B9cO01<0oooo00<000000?ooo`3oool02@3oool00`3o_g@0000004RLg`090?ooo`040;md0000
00000000001d_`L0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000004@3oool2000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000001@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool200000140oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000080?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool2000001@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool200000140oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001P3oool2
000001@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool200000140oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool000T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000001P3oool2000001@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool000<0ooooo`00000J000000@0oooo00090?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000070?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000H0oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`002P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000060?ooo`800000503oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000004@3oool3000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000703oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000006`3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`800000703oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000004@3o
ool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo1@000005
0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool200000180oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo000:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo0P00000E0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool200000140oooo
00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0000000E0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool200000140oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000E
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00/0oooo000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000005@3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3oool0603oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P00000F
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool000d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool05`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00000O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`00000B0?ooo`030000003oool0oooo00T0oooo10000000103oool000000?ooo`3oool30000
0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`040000003oool000000?ooo`<0000000@0oooo00000000000000003`3oool0
0`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3o
ool010000000oooo00000000000A0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
oooo1000000T0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool000l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool3000000L0oooo0P00000=0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01l0oooo100000040?ooo`030000003oool0oooo00D0oooo1000
00000`3oool000000?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool08`3oool<000000<0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00H0okmd00000000000000000000
M02oool30?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`2LB000001d0;oo
o`050?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`3o_g@0000007Boo`050?ooo`8000000P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`3ookl0_koo0?ooo`040?ooo`040000003oool0
oooo00000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo
000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`080?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00H0
omnL04Q8W03oool0oono07@0M02oool40?ooo`<000004@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00@0gia8000000000000B9cO1@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D
0?ooo`00503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0503oool200000100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02l0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0^0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`800000
403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`8000004@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`800000
4P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
00008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000Q0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool03P3o
ool2000002d0oooo0P00000C0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000Q0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0000001l0oooo0P00000O0?ooo`030000003oool0
oooo0240oooo000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool20000
01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000503oool20000
0080oooo00<000000?ooo`3oool0103oool0103OW4P000000000B02Lgol40?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`8000007`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02<0oooo000T0?ooo`800000403oool00`00
0000oooo0?ooo`0Y0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000001P3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0000000<0oooo00H0
oono07@00000000000000000B02Lgol40?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0703oool200000200oooo00<000000?ooo`3o
ool09@3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`050000
003oool0oooo0?ooo`0000005@3oool3000000<0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0P00000X0?ooo`00:03oool00`000000
oooo0?ooo`0>0?ooo`800000:03oool00`000000oooo0?ooo`020?ooo`8000005@3oool200000080
oooo00@0oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`800000803oool00`00
0000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool00`3ogi`0
B00004RLg`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool2000001@0
oooo0P00000J0?ooo`8000008@3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0C0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool2000001X0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0Z0?ooo`00:`3oool200000100oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`050?ooo`8000004`3oool010000000oooo0000000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000001P0oooo
0P00000R0?ooo`030000003oool0oooo02/0oooo000]0?ooo`030000003oool0oooo00h0oooo0P00
000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000060?ooo`800000103oool00`000000oooo0?ooo`060?ooo`800000503oool2000000030?oo
o`000000oooo01L0oooo00<000000?ooo`3oool0803oool2000002h0oooo000^0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000004P3o
ool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`800000
8P3oool00`000000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000005@3oool2000002<0oooo
00<000000?ooo`3oool0;`3oool00300oooo00<000000?ooo`3oool03`3oool200000280oooo00<0
00000?ooo`3oool02@3oool200000100oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<0
00000?ooo`3oool0103oool2000001@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P00000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000002@0oooo00<00000
0?ooo`3oool0<@3oool00380oooo0P00000A0?ooo`800000803oool00`000000oooo0?ooo`0;0?oo
o`8000003P3oool00`000000oooo0?ooo`040?ooo`D000000P3oool2000001D0oooo0P0000050?oo
o`030000003oool0oooo0100oooo0P00000T0?ooo`800000=03oool003@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`03000001D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`<000009@3oool00`000000oooo0?ooo`0d0?oo
o`00=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool03P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000<0
oooo0`00000@0?ooo`8000001`3oool00`000000oooo0?ooo`0<0?ooo`8000009`3oool00`000000
oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`0@0?ooo`8000007P3oool00`000000oooo
0?ooo`0?0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`<00000203oool2000000`0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo1000000X0?ooo`030000003oool0oooo03H0oooo
000g0?ooo`8000004P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo0P00
00090?ooo`030000003oool0oooo00<000002`3oool6000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo1@00000[0?ooo`030000003oool0oooo03L0oooo000i0?ooo`030000003oool0
oooo0100oooo0P00000L0?ooo`030000003oool0oooo0180oooo0`0000060?ooo`<0000000<0oooo
0000000000004@3ooolG000002l0oooo00<000000?ooo`3oool0>03oool003X0oooo00<000000?oo
o`3oool04@3oool3000001T0oooo00<000000?ooo`3oool05@3oool2000000<0oooo0`0000020?oo
o`8000004@3oool2000000d0oooo00<000000?ooo`3oool0<P3oool2000003/0oooo000k0?ooo`80
0000503oool2000001P0oooo00<000000?ooo`3oool05P3oool300000080oooo00@000000?ooo`00
00000000403oool2000000l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0k0?oo
o`00?@3oool00`000000oooo0?ooo`0C0?ooo`8000005`3oool00`000000oooo0?ooo`0C0?ooo`<0
00000P3oool6000000h0oooo0P00000@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0?03oool003h0oooo0P00000E0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`@00000
00H0oooo0?oo_`1d000000000000B02Lgol20?ooo`<00000303oool200000180oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0m0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`<0
00004`3oool00`000000oooo0?ooo`0;0?ooo`<000001@3oool01@2oM000M;oo0?ooo`3ookl0_koo
0080oooo1@0000080?ooo`8000004`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
03h0oooo00110?ooo`030000003oool0oooo01H0oooo1P00000=0?ooo`030000003oool0oooo00P0
oooo0`0000070?ooo`090?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0?ooo`000000oooo00<0000000@0
oooo00000000000000000`3oool2000001@0oooo00<000000?ooo`3oool0;`3oool200000440oooo
00120?ooo`800000703oool6000000L0oooo2`00000;0?ooo`0409a8M018B00000000018W080oooo
00@000000?ooo`3oool000001@3oool3000001H0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`110?ooo`00A03oool00`000000oooo0?ooo`0O0?ooo`L000000P3oool00`000000oooo
0?ooo`0A0?ooo`030?noM000B9`0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`80
00000P3oool300000180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`120?ooo`00
A@3oool2000002P0oooo00<000000?ooo`3oool04P3oool01@3OW4P000000000001d_ol0000000<0
oooo1@0000070?ooo`<000003`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04<0
oooo00170?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`<00000303oool2000000`0oooo00<000000?ooo`3oool0;03oool2000004H0oooo
00180?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool02`3oool3000000T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`160?ooo`00B@3oool2000002L0oooo00<000000?ooo`3oool0403oool0
10000000oooo0000000000030?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`<000001@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04L0oooo001;0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool03`3oool3000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`<0000000<0oooo0000003oool0:`3oool2000004X0oooo001<0?oo
o`8000009@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo0`00000Y0?ooo`800000C03oool004h0oooo0P00000T0?ooo`03
0000003oool0oooo00P0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03000002@0oooo0P00001>0?ooo`00
D03oool2000002<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool4000001h0oooo0P00001@0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02@3oool3000001P0oooo0`00001B0?ooo`00D`3oool2
00000280oooo100000020?ooo`@000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool2000001@0oooo0P00001E0?ooo`00E@3oool20000
01l0oooo1`00000?0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo
0100oooo200000090?ooo`<00000E`3oool005L0oooo0P00000J0?ooo`<000005P3oool00`000000
oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0I0?ooo`T00000FP3oool005T0oooo
1@00000@0?ooo`D000006@3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool2000007l0oooo
001N0?oooa0000007P3oool00`000000oooo0?ooo`0=0?ooo`<00000P@3oool008`0oooo0P00002B
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00
S03oool00`000000oooo0?ooo`2A0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.72616, -8.41422, \
0.0123158, 0.0920204}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x1 = \((l1\ Sin[\[Theta]1[t]] /. 
            Eq75)\)\[LeftDoubleBracket]1\[RightDoubleBracket]\), "\
\[IndentingNewLine]", 
    \(y1 = \((\(-l1\)\ Cos[\[Theta]1[t]] /. 
            Eq75)\)\[LeftDoubleBracket]1\[RightDoubleBracket]\), "\
\[IndentingNewLine]", 
    \(x2 = \((x1 + l2\ Sin[\[Theta]2[t]] /. 
            Eq75)\)\[LeftDoubleBracket]1\[RightDoubleBracket]\), "\
\[IndentingNewLine]", 
    \(y2 = \((y1 - l2\ Cos[\[Theta]2[t]] /. 
            Eq75)\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[BoxData[
    RowBox[{"0.5`", " ", 
      RowBox[{"Sin", "[", 
        RowBox[{
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
            False,
            Editable->False], "[", "t", "]"}], "]"}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(-0.5`\), " ", 
      RowBox[{"Cos", "[", 
        RowBox[{
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
            False,
            Editable->False], "[", "t", "]"}], "]"}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{"0.5`", " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}], "]"}]}], "+", 
      RowBox[{"0.5`", " ", 
        RowBox[{"Sin", "[", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}], "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-0.5`\), " ", 
        RowBox[{"Cos", "[", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}], "]"}]}], "-", 
      RowBox[{"0.5`", " ", 
        RowBox[{"Cos", "[", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}], "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Show[
        Graphics[{Line[{{0, 0}, {x1, y1}}], Disk[{x1, y1}, 0.02], 
            Line[{{x1, y1}, {x2, y2}}], Disk[{x2, y2}, 0.02]}], 
        PlotRange \[Rule] {{\(-l1\) - l2, l1 + l2}, {\(-l1\) - l2, 0}}], {t, 
        0, 10, 0.1}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.75 .61803 L
s
.75 .61803 m
matrix currentmatrix
0.01 0.0123607 scale
75 49.9997 1 0 365.73 arc
setmatrix F
.75 .61803 m
.92678 .39953 L
s
.92678 .39953 m
matrix currentmatrix
0.01 0.0123607 scale
92.678 32.3227 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3oool80?ooo`<000005P3oool00?l0oooo203oool4000001D0oooo003o0?ooo`P0oooo
1@00000D0?ooo`00o`3oool70?ooo`H00000503oool00?l0oooo203oool5000001@0oooo003o0?oo
o`P0oooo1000000E0?ooo`00o`3oool80?ooo`030000003oool0oooo01H0oooo003o0?ooo`L0oooo
00<000000?ooo`3oool05`3oool00?l0oooo1P3oool00`000000oooo0?ooo`0H0?ooo`00o`3oool5
0?ooo`030000003oool0oooo01T0oooo003o0?ooo`@0oooo00<000000?ooo`3oool06P3oool00?l0
oooo103oool00`000000oooo0?ooo`0J0?ooo`00o`3oool30?ooo`030000003oool0oooo01/0oooo
003o0?ooo`80oooo00<000000?ooo`3oool0703oool00?l0oooo0@3oool00`000000oooo0?ooo`0M
0?ooo`00o`3oool00`000000oooo0?ooo`0N0?ooo`00o`3oool00`000000oooo0?ooo`0N0?ooo`00
oP3oool00`000000oooo0?ooo`0O0?ooo`00o@3oool00`000000oooo0?ooo`0P0?ooo`00o03oool0
0`000000oooo0?ooo`0Q0?ooo`00n`3oool00`000000oooo0?ooo`0R0?ooo`00nP3oool00`000000
oooo0?ooo`0S0?ooo`00nP3oool00`000000oooo0?ooo`0S0?ooo`00n@3oool00`000000oooo0?oo
o`0T0?ooo`00n03oool00`000000oooo0?ooo`0U0?ooo`00m`3oool00`000000oooo0?ooo`0V0?oo
o`00mP3oool00`000000oooo0?ooo`0W0?ooo`00mP3oool00`000000oooo0?ooo`0W0?ooo`00m@3o
ool00`000000oooo0?ooo`0X0?ooo`00m03oool00`000000oooo0?ooo`0Y0?ooo`00l`3oool00`00
0000oooo0?ooo`0Z0?ooo`00lP3oool00`000000oooo0?ooo`0[0?ooo`00lP3oool00`000000oooo
0?ooo`0[0?ooo`00l@3oool00`000000oooo0?ooo`0/0?ooo`00l03oool00`000000oooo0?ooo`0]
0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00kP3oool00`000000oooo0?ooo`0_0?ooo`00
kP3oool00`000000oooo0?ooo`0_0?ooo`00k@3oool00`000000oooo0?ooo`0`0?ooo`00k03oool0
0`000000oooo0?ooo`0a0?ooo`00j`3oool00`000000oooo0?ooo`0b0?ooo`00jP3oool00`000000
oooo0?ooo`0c0?ooo`00jP3oool00`000000oooo0?ooo`0c0?ooo`00j@3oool00`000000oooo0?oo
o`0d0?ooo`00j03oool00`000000oooo0?ooo`0e0?ooo`00i`3oool00`000000oooo0?ooo`0f0?oo
o`00iP3oool00`000000oooo0?ooo`0g0?ooo`00iP3oool00`000000oooo0?ooo`0g0?ooo`00i@3o
ool00`000000oooo0?ooo`0h0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00h`3oool00`00
0000oooo0?ooo`0j0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h@3oool00`000000oooo
0?ooo`0l0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h03oool00`000000oooo0?ooo`0m
0?ooo`00g`3oool00`000000oooo0?ooo`0n0?ooo`00gP3oool00`000000oooo0?ooo`0o0?ooo`00
g@3oool00`000000oooo0?ooo`100?ooo`00g@3oool00`000000oooo0?ooo`100?ooo`00g03oool0
0`000000oooo0?ooo`110?ooo`00f`3oool00`000000oooo0?ooo`120?ooo`00fP3oool00`000000
oooo0?ooo`130?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00e@3oool5000004H0oooo003E
0?ooo`@00000A`3oool008l0ooooBP0000170?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.74876 .58729 L
s
.74876 .58729 m
matrix currentmatrix
0.01 0.0123607 scale
74.876 47.5128 1 0 365.73 arc
setmatrix F
.74876 .58729 m
.92634 .36978 L
s
.92634 .36978 m
matrix currentmatrix
0.01 0.0123607 scale
92.634 29.9158 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool80?ooo`@000005@3oool00?l0oooo203o
ool5000001@0oooo003o0?ooo`L0oooo1P00000D0?ooo`00o`3oool80?ooo`D00000503oool00?l0
oooo203oool5000001@0oooo003o0?ooo`P0oooo1000000E0?ooo`00o`3oool70?ooo`030000003o
ool0oooo01L0oooo003o0?ooo`H0oooo00<000000?ooo`3oool0603oool00?l0oooo1@3oool00`00
0000oooo0?ooo`0I0?ooo`00o`3oool40?ooo`030000003oool0oooo01X0oooo003o0?ooo`@0oooo
00<000000?ooo`3oool06P3oool00?l0oooo0`3oool00`000000oooo0?ooo`0K0?ooo`00o`3oool2
0?ooo`030000003oool0oooo01`0oooo003o0?ooo`40oooo00<000000?ooo`3oool07@3oool00?l0
oooo00<000000?ooo`3oool07P3oool00?h0oooo00<000000?ooo`3oool07`3oool00?h0oooo00<0
00000?ooo`3oool07`3oool00?d0oooo00<000000?ooo`3oool0803oool00?`0oooo00<000000?oo
o`3oool08@3oool00?/0oooo00<000000?ooo`3oool08P3oool00?X0oooo00<000000?ooo`3oool0
8`3oool00?X0oooo00<000000?ooo`3oool08`3oool00?T0oooo00<000000?ooo`3oool0903oool0
0?P0oooo00<000000?ooo`3oool09@3oool00?L0oooo00<000000?ooo`3oool09P3oool00?H0oooo
00<000000?ooo`3oool09`3oool00?H0oooo00<000000?ooo`3oool09`3oool00?D0oooo00<00000
0?ooo`3oool0:03oool00?@0oooo00<000000?ooo`3oool0:@3oool00?<0oooo00<000000?ooo`3o
ool0:P3oool00?80oooo00<000000?ooo`3oool0:`3oool00?80oooo00<000000?ooo`3oool0:`3o
ool00?40oooo00<000000?ooo`3oool0;03oool00?00oooo00<000000?ooo`3oool0;@3oool00>l0
oooo00<000000?ooo`3oool0;P3oool00>h0oooo00<000000?ooo`3oool0;`3oool00>d0oooo00<0
00000?ooo`3oool0<03oool00>d0oooo00<000000?ooo`3oool0<03oool00>`0oooo00<000000?oo
o`3oool0<@3oool00>/0oooo00<000000?ooo`3oool0<P3oool00>X0oooo00<000000?ooo`3oool0
<`3oool00>T0oooo00<000000?ooo`3oool0=03oool00>T0oooo00<000000?ooo`3oool0=03oool0
0>P0oooo00<000000?ooo`3oool0=@3oool00>L0oooo00<000000?ooo`3oool0=P3oool00>H0oooo
00<000000?ooo`3oool0=`3oool00>D0oooo00<000000?ooo`3oool0>03oool00>D0oooo00<00000
0?ooo`3oool0>03oool00>@0oooo00<000000?ooo`3oool0>@3oool00><0oooo00<000000?ooo`3o
ool0>P3oool00>80oooo00<000000?ooo`3oool0>`3oool00>40oooo00<000000?ooo`3oool0?03o
ool00>40oooo00<000000?ooo`3oool0?03oool00>00oooo00<000000?ooo`3oool0?@3oool00=l0
oooo00<000000?ooo`3oool0?P3oool00=h0oooo00<000000?ooo`3oool0?`3oool00=d0oooo00<0
00000?ooo`3oool0@03oool00=`0oooo00<000000?ooo`3oool0@@3oool00=`0oooo00<000000?oo
o`3oool0@@3oool00=/0oooo00<000000?ooo`3oool0@P3oool00=X0oooo00<000000?ooo`3oool0
@`3oool00=T0oooo00<000000?ooo`3oool0A03oool00=@0oooo1@0000170?ooo`00e03oool50000
04L0oooo003D0?ooo`D00000A`3oool00=80oooo1`0000170?ooo`00b@3oool900000080oooo1@00
00170?ooo`00`03oool9000000/0oooo100000180?ooo`00]`3oool900000600oooo002_0?ooo`P0
0000J@3oool00:H0oooo2@00001a0?ooo`00W@3oool9000007X0oooo002D0?ooo`T00000P`3oool0
08l0oooo1@00002<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.72838 .49233 L
s
.72838 .49233 m
matrix currentmatrix
0.01 0.0123607 scale
72.838 39.8303 1 0 365.73 arc
setmatrix F
.72838 .49233 m
.9172 .28979 L
s
.9172 .28979 m
matrix currentmatrix
0.01 0.0123607 scale
91.72 23.4445 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool6
0?ooo`@000005`3oool00?l0oooo1P3oool4000001L0oooo003o0?ooo`D0oooo1@00000G0?ooo`00
o`3oool50?ooo`D000005`3oool00?l0oooo1@3oool5000001L0oooo003o0?ooo`D0oooo1000000H
0?ooo`00o`3oool40?ooo`030000003oool0oooo01X0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool06`3oool00?l0oooo0P3oool00`000000oooo0?ooo`0L0?ooo`00o`3oool10?ooo`030000003o
ool0oooo01d0oooo003o0?ooo`030000003oool0oooo01h0oooo003o0?ooo`030000003oool0oooo
01h0oooo003n0?ooo`030000003oool0oooo01l0oooo003m0?ooo`030000003oool0oooo0200oooo
003l0?ooo`030000003oool0oooo0240oooo003k0?ooo`030000003oool0oooo0280oooo003j0?oo
o`030000003oool0oooo02<0oooo003i0?ooo`030000003oool0oooo02@0oooo003h0?ooo`030000
003oool0oooo02D0oooo003g0?ooo`030000003oool0oooo02H0oooo003f0?ooo`030000003oool0
oooo02L0oooo003e0?ooo`030000003oool0oooo02P0oooo003d0?ooo`030000003oool0oooo02T0
oooo003c0?ooo`030000003oool0oooo02X0oooo003b0?ooo`030000003oool0oooo02/0oooo003b
0?ooo`030000003oool0oooo02/0oooo003a0?ooo`030000003oool0oooo02`0oooo003`0?ooo`03
0000003oool0oooo02d0oooo003_0?ooo`030000003oool0oooo02h0oooo003^0?ooo`030000003o
ool0oooo02l0oooo003]0?ooo`030000003oool0oooo0300oooo003/0?ooo`030000003oool0oooo
0340oooo003[0?ooo`030000003oool0oooo0380oooo003Z0?ooo`030000003oool0oooo03<0oooo
003Y0?ooo`030000003oool0oooo03@0oooo003X0?ooo`030000003oool0oooo03D0oooo003W0?oo
o`030000003oool0oooo03H0oooo003V0?ooo`030000003oool0oooo03L0oooo003U0?ooo`030000
003oool0oooo03P0oooo003T0?ooo`030000003oool0oooo03T0oooo003T0?ooo`030000003oool0
oooo03T0oooo003S0?ooo`030000003oool0oooo03X0oooo003R0?ooo`030000003oool0oooo03/0
oooo003Q0?ooo`030000003oool0oooo03`0oooo003P0?ooo`030000003oool0oooo03d0oooo003O
0?ooo`030000003oool0oooo03h0oooo003N0?ooo`030000003oool0oooo03l0oooo003M0?ooo`03
0000003oool0oooo0400oooo003L0?ooo`030000003oool0oooo0440oooo003K0?ooo`030000003o
ool0oooo0480oooo003J0?ooo`030000003oool0oooo04<0oooo003I0?ooo`030000003oool0oooo
04@0oooo003H0?ooo`030000003oool0oooo04D0oooo003G0?ooo`030000003oool0oooo04H0oooo
003G0?ooo`030000003oool0oooo04H0oooo003F0?ooo`030000003oool0oooo04L0oooo003E0?oo
o`030000003oool0oooo04P0oooo003D0?ooo`030000003oool0oooo04T0oooo003>0?ooo`H00000
C03oool00<h0oooo1@00001=0?ooo`00cP3oool5000004d0oooo003>0?ooo`D00000C@3oool00<h0
oooo1@00001=0?ooo`00c03oool6000004h0oooo003:0?ooo`800000E03oool00<P0oooo0P00001F
0?ooo`00aP3oool2000005P0oooo00340?ooo`800000FP3oool00<<0oooo00<000000?ooo`3oool0
FP3oool00<40oooo0P00001M0?ooo`00_`3oool2000005l0oooo002m0?ooo`800000H@3oool00;/0
oooo0P00001S0?ooo`00^@3oool2000006D0oooo002g0?ooo`800000I`3oool00;H0oooo00<00000
0?ooo`3oool0I`3oool00;@0oooo0P00001Z0?ooo`00/P3oool2000006`0oooo002`0?ooo`800000
KP3oool00:h0oooo0P00001`0?ooo`00[03oool200000780oooo002Z0?ooo`800000M03oool00:T0
oooo00<000000?ooo`3oool0M03oool00:L0oooo0P00001g0?ooo`00Y@3oool2000007T0oooo002S
0?ooo`800000N`3oool00:40oooo0P00001m0?ooo`00W`3oool2000007l0oooo002M0?ooo`800000
P@3oool009`0oooo00<000000?ooo`3oool0P@3oool009X0oooo0P0000240?ooo`00V03oool20000
08H0oooo002F0?ooo`800000R03oool009@0oooo0P00002:0?ooo`00TP3oool2000008`0oooo002@
0?ooo`800000SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.64473 .36607 L
s
.64473 .36607 m
matrix currentmatrix
0.01 0.0123607 scale
64.473 29.6157 1 0 365.73 arc
setmatrix F
.64473 .36607 m
.85614 .20112 L
s
.85614 .20112 m
matrix currentmatrix
0.01 0.0123607 scale
85.614 16.271 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00l`3oool4
000002T0oooo003c0?ooo`D00000:03oool00?80oooo1P00000X0?ooo`00l`3oool5000002P0oooo
003b0?ooo`H00000:03oool00?40oooo00<000000?ooo`0000000`00000Y0?ooo`00l03oool00`00
0000oooo0?ooo`0]0?ooo`00kP3oool200000300oooo003]0?ooo`030000003oool0oooo0300oooo
003/0?ooo`030000003oool0oooo0340oooo003Z0?ooo`800000=03oool00>T0oooo00<000000?oo
o`3oool0=03oool00>P0oooo00<000000?ooo`3oool0=@3oool00>L0oooo00<000000?ooo`3oool0
=P3oool00>D0oooo0P00000i0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00h`3oool00`00
0000oooo0?ooo`0j0?ooo`00h@3oool2000003d0oooo003P0?ooo`030000003oool0oooo03d0oooo
003O0?ooo`030000003oool0oooo03h0oooo003M0?ooo`800000@@3oool00=`0oooo00<000000?oo
o`3oool0@@3oool00=/0oooo00<000000?ooo`3oool0@P3oool00=X0oooo00<000000?ooo`3oool0
@`3oool00=P0oooo0P0000160?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00eP3oool00`00
0000oooo0?ooo`170?ooo`00e03oool2000004X0oooo003C0?ooo`030000003oool0oooo04X0oooo
003B0?ooo`030000003oool0oooo04/0oooo003A0?ooo`030000003oool0oooo04`0oooo003?0?oo
o`800000C`3oool00<h0oooo00<000000?ooo`3oool0C`3oool00<d0oooo00<000000?ooo`3oool0
D03oool00</0oooo0P00001C0?ooo`00bP3oool00`000000oooo0?ooo`1C0?ooo`00b@3oool00`00
0000oooo0?ooo`1D0?ooo`00a`3oool2000005L0oooo00360?ooo`030000003oool0oooo05L0oooo
00350?ooo`030000003oool0oooo05P0oooo00340?ooo`030000003oool0oooo05T0oooo00320?oo
o`800000G03oool00<40oooo00<000000?ooo`3oool0G03oool00<00oooo00<000000?ooo`3oool0
G@3oool00;h0oooo0P00001P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_03oool00`00
0000oooo0?ooo`1Q0?ooo`00]`3oool5000006@0oooo002g0?ooo`@00000I@3oool00;H0oooo1@00
001U0?ooo`00]P3oool5000006D0oooo002f0?ooo`D00000I@3oool00;H0oooo1000001V0?ooo`00
]P3oool00`000000oooo0?ooo`1W0?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]@3oool0
0`000000oooo0?ooo`1X0?ooo`00]03oool00`000000oooo0?ooo`1Y0?ooo`00/`3oool00`000000
oooo0?ooo`1Z0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/P3oool00`000000oooo0?oo
o`1[0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00/@3oool00`000000oooo0?ooo`1/0?oo
o`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00[`3o
ool00`000000oooo0?ooo`1^0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`00
0000oooo0?ooo`1_0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo
0?ooo`1`0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[03oool00`000000oooo0?ooo`1a
0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00
ZP3oool00`000000oooo0?ooo`1c0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z@3oool0
0`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z03oool00`000000
oooo0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?oo
o`1f0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?oo
o`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03o
ool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`00
0000oooo0?ooo`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo
0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l
0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00
W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool0
0`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000
oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?oo
o`210?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`000000oooo0?ooo`230?oo
o`00VP3oool00`000000oooo0?ooo`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3o
ool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`00
0000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3oool00`000000oooo
0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`28
0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00
U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool0
0`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.52244 .31026 L
s
.52244 .31026 m
matrix currentmatrix
0.01 0.0123607 scale
52.244 25.1006 1 0 365.73 arc
setmatrix F
.52244 .31026 m
.71709 .11635 L
s
.71709 .11635 m
matrix currentmatrix
0.01 0.0123607 scale
71.709 9.41291 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b`3oool3
00000580oooo003;0?ooo`@00000D@3oool00</0oooo1@00001@0?ooo`00bP3oool600000500oooo
003;0?ooo`D00000D03oool00</0oooo1000001A0?ooo`00bP3oool00`000000oooo0?ooo`1C0?oo
o`00b@3oool00`000000oooo0?ooo`1D0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00a`3o
ool00`000000oooo0?ooo`1F0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00a@3oool00`00
0000oooo0?ooo`1H0?ooo`00a03oool00`000000oooo0?ooo`1I0?ooo`00``3oool00`000000oooo
0?ooo`1J0?ooo`00`P3oool00`000000oooo0?ooo`1K0?ooo`00`@3oool00`000000oooo0?ooo`1L
0?ooo`00`03oool00`000000oooo0?ooo`1M0?ooo`00_`3oool00`000000oooo0?ooo`1N0?ooo`00
_P3oool00`000000oooo0?ooo`1O0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_03oool0
0`000000oooo0?ooo`1Q0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^P3oool00`000000
oooo0?ooo`1S0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^03oool00`000000oooo0?oo
o`1U0?ooo`00]`3oool00`000000oooo0?ooo`1V0?ooo`00]P3oool00`000000oooo0?ooo`1W0?oo
o`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03oool00`000000oooo0?ooo`1Y0?ooo`00/`3o
ool00`000000oooo0?ooo`1Z0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00/03oool20000
06h0oooo002_0?ooo`030000003oool0oooo06h0oooo002^0?ooo`030000003oool0oooo06l0oooo
002]0?ooo`030000003oool0oooo0700oooo002/0?ooo`030000003oool0oooo0740oooo002[0?oo
o`030000003oool0oooo0780oooo002Z0?ooo`030000003oool0oooo07<0oooo002Y0?ooo`030000
003oool0oooo07@0oooo002X0?ooo`030000003oool0oooo07D0oooo002W0?ooo`030000003oool0
oooo07H0oooo002V0?ooo`030000003oool0oooo07L0oooo002U0?ooo`030000003oool0oooo07P0
oooo002T0?ooo`030000003oool0oooo07T0oooo002S0?ooo`030000003oool0oooo07X0oooo002R
0?ooo`030000003oool0oooo07/0oooo002Q0?ooo`030000003oool0oooo07`0oooo002P0?ooo`03
0000003oool0oooo07d0oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?ooo`030000003o
ool0oooo07l0oooo002M0?ooo`030000003oool0oooo0800oooo002L0?ooo`030000003oool0oooo
0840oooo002K0?ooo`030000003oool0oooo0880oooo002J0?ooo`030000003oool0oooo08<0oooo
002I0?ooo`030000003oool0oooo08@0oooo002H0?ooo`030000003oool0oooo08D0oooo002D0?oo
o`@00000R03oool009@0oooo100000280?ooo`00T`3oool5000008P0oooo002C0?ooo`D00000R03o
ool009<0oooo1@0000280?ooo`00T`3oool4000008T0oooo002E0?ooo`030000003oool0oooo08P0
oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002E
0?ooo`030000003oool0oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`03
0000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003o
ool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo
08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo
002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?oo
o`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000
003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002C0?ooo`030000003oool0
oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0
oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C
0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`03
0000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003o
ool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo
08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo
002C0?ooo`030000003oool0oooo08X0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?oo
o`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000
003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0
oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0
oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B
0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`03
0000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003o
ool0oooo08/0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0
oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`030000003oool0oooo08`0oooo002@0?ooo`030000003oool0oooo08d0oooo002@
0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`03
0000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?oo
o`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000
003oool0oooo08d0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.43583 .31937 L
s
.43583 .31937 m
matrix currentmatrix
0.01 0.0123607 scale
43.583 25.8376 1 0 365.73 arc
setmatrix F
.43583 .31937 m
.52436 .03038 L
s
.52436 .03038 m
matrix currentmatrix
0.01 0.0123607 scale
52.436 2.45779 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00U03oool4000008P0oooo002D0?ooo`D00000Q`3oool009<0oooo1P0000270?ooo`00U03o
ool5000008L0oooo002D0?ooo`D00000Q`3oool009@0oooo100000280?ooo`00U@3oool00`000000
oooo0?ooo`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?oo
o`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?oo
o`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3o
ool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?oo
o`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?oo
o`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`00
0000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00R`3oool00`000000oooo
0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B
0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00
RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R@3oool0
0`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000
oooo0?ooo`2D0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?oo
o`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?oo
o`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3o
ool00`000000oooo0?ooo`2F0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`00
0000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00
Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00P`3oool0
0`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000
oooo0?ooo`2J0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?oo
o`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3o
ool00`000000oooo0?ooo`2L0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`00
0000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00O`3oool00`000000oooo
0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N
0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00
N`3oool400000:40oooo001k0?ooo`@00000X@3oool007/0oooo1000002Q0?ooo`00NP3oool50000
0:40oooo001k0?ooo`@00000X@3oool007/0oooo1000002Q0?ooo`00O03oool300000:40oooo001n
0?ooo`030000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?ooo`03
0000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001o0?ooo`030000003o
ool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo
09h0oooo001o0?ooo`030000003oool0oooo09h0oooo00200?ooo`030000003oool0oooo09d0oooo
00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?oo
o`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00210?ooo`030000
003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0
oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0
oooo00220?ooo`030000003oool0oooo09/0oooo00220?ooo`030000003oool0oooo09/0oooo0022
0?ooo`030000003oool0oooo09/0oooo00220?ooo`030000003oool0oooo09/0oooo00230?ooo`03
0000003oool0oooo09X0oooo00230?ooo`030000003oool0oooo09X0oooo00230?ooo`030000003o
ool0oooo09X0oooo00230?ooo`030000003oool0oooo09X0oooo00230?ooo`030000003oool0oooo
09X0oooo00240?ooo`030000003oool0oooo09T0oooo00240?ooo`030000003oool0oooo09T0oooo
00240?ooo`030000003oool0oooo09T0oooo00240?ooo`030000003oool0oooo09T0oooo00240?oo
o`030000003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000
003oool0oooo09P0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000003oool0
oooo09P0oooo00250?ooo`030000003oool0oooo09P0oooo00260?ooo`030000003oool0oooo09L0
oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`030000003oool0oooo09L0oooo0026
0?ooo`030000003oool0oooo09L0oooo00270?ooo`030000003oool0oooo09H0oooo00270?ooo`03
0000003oool0oooo09H0oooo00270?ooo`030000003oool0oooo09H0oooo00270?ooo`030000003o
ool0oooo09H0oooo00270?ooo`030000003oool0oooo09H0oooo00280?ooo`030000003oool0oooo
09D0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo
00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo00290?oo
o`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000
003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000003oool0
oooo09@0oooo002:0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0
oooo002:0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0oooo002;
0?ooo`030000003oool0oooo0980oooo002;0?ooo`030000003oool0oooo0980oooo002;0?ooo`03
0000003oool0oooo0980oooo002;0?ooo`030000003oool0oooo0980oooo002;0?ooo`030000003o
ool0oooo0980oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo
0940oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo
002<0?ooo`030000003oool0oooo0940oooo002=0?ooo`030000003oool0oooo0900oooo002=0?oo
o`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000
003oool0oooo0900oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0
oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0
oooo002>0?ooo`030000003oool0oooo08l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.42564 .323 L
s
.42564 .323 m
matrix currentmatrix
0.01 0.0123607 scale
42.564 26.1313 1 0 365.73 arc
setmatrix F
.42564 .323 m
.3016 .0547 L
s
.3016 .0547 m
matrix currentmatrix
0.01 0.0123607 scale
30.16 4.42532 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E03oool400000<P0oooo001D0?ooo`D00000a`3o
ool005<0oooo1P0000370?ooo`00E03oool500000<L0oooo001D0?ooo`D00000a`3oool005@0oooo
100000380?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F03oool00`000000oooo0?ooo`35
0?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00
FP3oool00`000000oooo0?ooo`330?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00F`3oool0
0`000000oooo0?ooo`320?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00G03oool00`000000
oooo0?ooo`310?ooo`00G03oool00`000000oooo0?ooo`310?ooo`00G@3oool00`000000oooo0?oo
o`300?ooo`00G@3oool00`000000oooo0?ooo`300?ooo`00G@3oool00`000000oooo0?ooo`300?oo
o`00GP3oool00`000000oooo0?ooo`2o0?ooo`00GP3oool00`000000oooo0?ooo`2o0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00H03oool00`00
0000oooo0?ooo`2m0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H@3oool00`000000oooo
0?ooo`2l0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00
H`3oool00`000000oooo0?ooo`2j0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool0
0`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I@3oool00`000000
oooo0?ooo`2h0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?oo
o`2g0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?oo
o`00I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J03o
ool00`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`00
0000oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo
0?ooo`2c0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b
0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00
K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool0
0`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000
oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?oo
o`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?oo
o`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3o
ool00`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L`3oool00`00
0000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo
0?ooo`2Z0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y
0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00
MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000
oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000oooo0?oo
o`2T0?ooo`00N03oool400000:@0oooo001h0?ooo`D00000X`3oool007L0oooo1P00002S0?ooo`00
N03oool500000:<0oooo001h0?ooo`D00000X`3oool007T0oooo0`00002T0?ooo`00N`3oool00`00
0000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo
0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q
0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool0
0`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3oool00`000000
oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?oo
o`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?oo
o`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3o
ool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`00
0000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo
0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool0
0`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000
oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?oo
o`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?oo
o`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03o
ool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G
0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00
Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool0
0`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?oo
o`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?oo
o`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3o
ool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`00
0000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo
0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B
0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00
S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool0
0`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000
oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?oo
o`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?oo
o`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3o
ool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.4039 .33276 L
s
.4039 .33276 m
matrix currentmatrix
0.01 0.0123607 scale
40.39 26.9209 1 0 365.73 arc
setmatrix F
.4039 .33276 m
.16507 .24143 L
s
.16507 .24143 m
matrix currentmatrix
0.01 0.0123607 scale
16.507 19.5321 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool400000>l0oooo000]0?ooo`D00000kP3oool002d0oooo1@00003^0?ooo`00;03o
ool600000>h0oooo000]0?ooo`H00000k@3oool002d0oooo100000020?ooo`<00000jP3oool003H0
oooo0`00003W0?ooo`00>@3oool200000>D0oooo000k0?ooo`<00000hP3oool003h0oooo0P00003P
0?ooo`00@03oool300000=d0oooo00130?ooo`<00000fP3oool004H0oooo0P00003H0?ooo`00B03o
ool300000=D0oooo001;0?ooo`<00000dP3oool004h0oooo0P00003@0?ooo`00D03oool300000<d0
oooo001C0?ooo`800000b`3oool005D0oooo0`0000380?ooo`00F03oool300000<D0oooo001K0?oo
o`800000``3oool005d0oooo0`0000300?ooo`00H03oool200000;h0oooo001R0?ooo`<00000^`3o
ool006D0oooo0`00002h0?ooo`00J03oool200000;H0oooo001Z0?ooo`<000001@3oool300000:/0
oooo001]0?ooo`<000000P3oool400000:X0oooo001`0?ooo`H00000ZP3oool00740oooo1@00002Z
0?ooo`00L@3oool500000:X0oooo001a0?ooo`@00000Z`3oool007@0oooo00<000000?ooo`3oool0
Z@3oool007@0oooo00<000000?ooo`3oool0Z@3oool007D0oooo00<000000?ooo`3oool0Z03oool0
07D0oooo00<000000?ooo`3oool0Z03oool007D0oooo00<000000?ooo`3oool0Z03oool007H0oooo
00<000000?ooo`3oool0Y`3oool007H0oooo00<000000?ooo`3oool0Y`3oool007H0oooo00<00000
0?ooo`3oool0Y`3oool007L0oooo00<000000?ooo`3oool0YP3oool007L0oooo00<000000?ooo`3o
ool0YP3oool007L0oooo00<000000?ooo`3oool0YP3oool007P0oooo00<000000?ooo`3oool0Y@3o
ool007P0oooo00<000000?ooo`3oool0Y@3oool007T0oooo00<000000?ooo`3oool0Y03oool007T0
oooo00<000000?ooo`3oool0Y03oool007T0oooo00<000000?ooo`3oool0Y03oool007X0oooo00<0
00000?ooo`3oool0X`3oool007X0oooo00<000000?ooo`3oool0X`3oool007X0oooo00<000000?oo
o`3oool0X`3oool007/0oooo00<000000?ooo`3oool0XP3oool007/0oooo00<000000?ooo`3oool0
XP3oool007/0oooo00<000000?ooo`3oool0XP3oool007`0oooo00<000000?ooo`3oool0X@3oool0
07`0oooo00<000000?ooo`3oool0X@3oool007`0oooo00<000000?ooo`3oool0X@3oool007d0oooo
00<000000?ooo`3oool0X03oool007d0oooo00<000000?ooo`3oool0X03oool007d0oooo00<00000
0?ooo`3oool0X03oool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3o
ool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool007l0oooo00<000000?ooo`3oool0WP3o
ool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool00800
oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<0
00000?ooo`3oool0W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?oo
o`3oool0W03oool00880oooo00<000000?ooo`3oool0V`3oool00880oooo00<000000?ooo`3oool0
V`3oool00880oooo00<000000?ooo`3oool0V`3oool008<0oooo00<000000?ooo`3oool0VP3oool0
08<0oooo00<000000?ooo`3oool0VP3oool008<0oooo00<000000?ooo`3oool0VP3oool008@0oooo
00<000000?ooo`3oool0V@3oool008@0oooo00<000000?ooo`3oool0V@3oool008@0oooo00<00000
0?ooo`3oool0V@3oool008D0oooo00<000000?ooo`3oool0V03oool008D0oooo00<000000?ooo`3o
ool0V03oool008D0oooo00<000000?ooo`3oool0V03oool008H0oooo00<000000?ooo`3oool0U`3o
ool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool008L0
oooo00<000000?ooo`3oool0UP3oool008L0oooo00<000000?ooo`3oool0UP3oool008L0oooo00<0
00000?ooo`3oool0UP3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?oo
o`3oool0U@3oool008P0oooo00<000000?ooo`3oool0U@3oool008T0oooo00<000000?ooo`3oool0
U03oool008T0oooo00<000000?ooo`3oool0U03oool008T0oooo00<000000?ooo`3oool0U03oool0
08X0oooo00<000000?ooo`3oool0T`3oool008X0oooo00<000000?ooo`3oool0T`3oool008/0oooo
00<000000?ooo`3oool0TP3oool008/0oooo00<000000?ooo`3oool0TP3oool008/0oooo00<00000
0?ooo`3oool0TP3oool008`0oooo00<000000?ooo`3oool0T@3oool008`0oooo00<000000?ooo`3o
ool0T@3oool008`0oooo00<000000?ooo`3oool0T@3oool008d0oooo00<000000?ooo`3oool0T03o
ool008d0oooo00<000000?ooo`3oool0T03oool008d0oooo00<000000?ooo`3oool0T03oool008h0
oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<0
00000?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.35089 .37 L
s
.35089 .37 m
matrix currentmatrix
0.01 0.0123607 scale
35.089 29.9336 1 0 365.73 arc
setmatrix F
.35089 .37 m
.1031 .41092 L
s
.1031 .41092 m
matrix currentmatrix
0.01 0.0123607 scale
10.31 33.2441 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00HP3oool500000;T0oooo001R0?ooo`D00000^@3o
ool00640oooo1P00002i0?ooo`00G03oool;00000;T0oooo001F0?ooo`H000001P3oool500000;T0
oooo001@0?ooo`H00000303oool500000;T0oooo001:0?ooo`H000005P3oool00`000000oooo0?oo
o`2g0?ooo`00A03oool6000001d0oooo00<000000?ooo`3oool0]P3oool003h0oooo1P00000T0?oo
o`030000003oool0oooo0;D0oooo000h0?ooo`H00000:P3oool00`000000oooo0?ooo`2e0?ooo`00
<P3oool600000340oooo00<000000?ooo`3oool0]03oool002`0oooo1P00000g0?ooo`030000003o
ool0oooo0;@0oooo000K0?ooo`D000001P3oool6000003h0oooo00<000000?ooo`3oool0/`3oool0
01/0oooo2`0000150?ooo`030000003oool0oooo0;80oooo000K0?ooo`D00000B`3oool00`000000
oooo0?ooo`2b0?ooo`006`3oool5000004`0oooo00<000000?ooo`3oool0/@3oool001/0oooo1@00
001<0?ooo`030000003oool0oooo0;40oooo000K0?ooo`@00000CP3oool00`000000oooo0?ooo`2`
0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00
K`3oool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool0
0`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000
oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L`3oool00`000000oooo0?oo
o`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00M03oool00`000000oooo0?ooo`2Y0?oo
o`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00MP3o
ool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`00
0000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo
0?ooo`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T
0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00
N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool0
0`000000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000
oooo0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?oo
o`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?oo
o`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3o
ool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`00
0000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo
0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00
Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool0
0`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000
oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?oo
o`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3o
ool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.30849 .4194 L
s
.30849 .4194 m
matrix currentmatrix
0.01 0.0123607 scale
30.849 33.9302 1 0 365.73 arc
setmatrix F
.30849 .4194 m
.07139 .51739 L
s
.07139 .51739 m
matrix currentmatrix
0.01 0.0123607 scale
7.139 41.8577 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00EP3oool400000<H0oooo001F0?ooo`D00000a@3oool005D0oooo1P00
00350?ooo`00EP3oool500000<D0oooo001E0?ooo`H00000a@3oool00580oooo0`0000000`3oool0
00000000000300000<D0oooo001@0?ooo`8000002@3oool00`000000oooo0?ooo`320?ooo`00CP3o
ool2000000`0oooo00<000000?ooo`3oool0`@3oool004/0oooo0`00000?0?ooo`030000003oool0
oooo0<00oooo00190?ooo`8000004`3oool00`000000oooo0?ooo`2o0?ooo`00AP3oool3000001H0
oooo00<000000?ooo`3oool0_P3oool004@0oooo0P00000J0?ooo`030000003oool0oooo0;d0oooo
00110?ooo`<000007@3oool00`000000oooo0?ooo`2l0?ooo`00?`3oool200000240oooo00<00000
0?ooo`3oool0^`3oool003d0oooo0P00000T0?ooo`030000003oool0oooo0;X0oooo000j0?ooo`<0
00009`3oool00`000000oooo0?ooo`2i0?ooo`00>03oool2000002/0oooo00<000000?ooo`3oool0
^03oool003D0oooo0`00000^0?ooo`030000003oool0oooo0;L0oooo000c0?ooo`800000<P3oool0
0`000000oooo0?ooo`2f0?ooo`00<03oool3000003D0oooo00<000000?ooo`3oool0]@3oool002h0
oooo0P00000i0?ooo`030000003oool0oooo0;@0oooo000/0?ooo`800000?03oool00`000000oooo
0?ooo`2c0?ooo`00:@3oool3000003l0oooo00<000000?ooo`3oool0/P3oool002L0oooo0P000013
0?ooo`030000003oool0oooo0;40oooo000T0?ooo`<00000AP3oool00`000000oooo0?ooo`2`0?oo
o`008P3oool2000004X0oooo00<000000?ooo`3oool0[`3oool001l0oooo0`00001=0?ooo`030000
003oool0oooo0:h0oooo000M0?ooo`800000D@3oool00`000000oooo0?ooo`2]0?ooo`004P3oool4
000000D0oooo0P00001D0?ooo`030000003oool0oooo0:`0oooo000B0?ooo`D0000000@0oooo0000
000000000000E`3oool00`000000oooo0?ooo`2[0?ooo`004P3oool6000005/0oooo00<000000?oo
o`3oool0ZP3oool00140oooo1P00001L0?ooo`030000003oool0oooo0:X0oooo000B0?ooo`D00000
G@3oool00`000000oooo0?ooo`2Y0?ooo`004P3oool4000005l0oooo00<000000?ooo`3oool0Z03o
ool007H0oooo00<000000?ooo`3oool0Y`3oool007L0oooo00<000000?ooo`3oool0YP3oool007P0
oooo00<000000?ooo`3oool0Y@3oool007T0oooo00<000000?ooo`3oool0Y03oool007X0oooo00<0
00000?ooo`3oool0X`3oool007/0oooo00<000000?ooo`3oool0XP3oool007`0oooo00<000000?oo
o`3oool0X@3oool007d0oooo00<000000?ooo`3oool0X03oool007h0oooo00<000000?ooo`3oool0
W`3oool007l0oooo00<000000?ooo`3oool0WP3oool00800oooo00<000000?ooo`3oool0W@3oool0
0840oooo00<000000?ooo`3oool0W03oool00880oooo00<000000?ooo`3oool0V`3oool008<0oooo
00<000000?ooo`3oool0VP3oool008@0oooo00<000000?ooo`3oool0V@3oool008D0oooo00<00000
0?ooo`3oool0V03oool008H0oooo00<000000?ooo`3oool0U`3oool008L0oooo00<000000?ooo`3o
ool0UP3oool008P0oooo00<000000?ooo`3oool0U@3oool008T0oooo00<000000?ooo`3oool0U03o
ool008X0oooo00<000000?ooo`3oool0T`3oool008/0oooo00<000000?ooo`3oool0TP3oool008`0
oooo00<000000?ooo`3oool0T@3oool008d0oooo00<000000?ooo`3oool0T03oool008h0oooo00<0
00000?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.28866 .45296 L
s
.28866 .45296 m
matrix currentmatrix
0.01 0.0123607 scale
28.866 36.6452 1 0 365.73 arc
setmatrix F
.28866 .45296 m
.05354 .55801 L
s
.05354 .55801 m
matrix currentmatrix
0.01 0.0123607 scale
5.354 45.144 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00D@3oool400000</0oooo001A0?ooo`@00000b`3oool00500oooo1@00
003;0?ooo`00C`3oool600000</0oooo001=0?ooo`80000000<0oooo0000000000001000003:0?oo
o`00B`3oool2000000<0oooo100000020?ooo`030000003oool0oooo0<L0oooo00180?ooo`<00000
303oool00`000000oooo0?ooo`360?ooo`00AP3oool200000100oooo0P0000360?ooo`00A03oool2
000001@0oooo00<000000?ooo`3oool0``3oool00480oooo0P00000G0?ooo`030000003oool0oooo
0<80oooo00100?ooo`8000006P3oool200000<80oooo000m0?ooo`<000007P3oool00`000000oooo
0?ooo`2o0?ooo`00>`3oool200000280oooo00<000000?ooo`3oool0_P3oool003T0oooo0P00000U
0?ooo`030000003oool0oooo0;d0oooo000g0?ooo`800000:03oool200000;d0oooo000d0?ooo`<0
0000;03oool00`000000oooo0?ooo`2j0?ooo`00<P3oool200000300oooo00<000000?ooo`3oool0
^@3oool00300oooo0P00000c0?ooo`800000^@3oool002h0oooo0P00000g0?ooo`030000003oool0
oooo0;H0oooo000[0?ooo`<00000>P3oool00`000000oooo0?ooo`2e0?ooo`00:@3oool2000003h0
oooo0P00002e0?ooo`009`3oool200000480oooo00<000000?ooo`3oool0/P3oool002D0oooo0P00
00150?ooo`030000003oool0oooo0;40oooo000R0?ooo`<00000B03oool00`000000oooo0?ooo`2`
0?ooo`00803oool2000004`0oooo0P00002`0?ooo`007P3oool200000500oooo00<000000?ooo`3o
ool0[@3oool001`0oooo0P00001C0?ooo`030000003oool0oooo0:`0oooo000J0?ooo`800000EP3o
ool200000:`0oooo000G0?ooo`<00000FP3oool00`000000oooo0?ooo`2Y0?ooo`005@3oool20000
05h0oooo00<000000?ooo`3oool0Z03oool000d0oooo100000020?ooo`800000H@3oool00`000000
oooo0?ooo`2W0?ooo`003@3oool6000006@0oooo0P00002W0?ooo`00303oool6000006L0oooo00<0
00000?ooo`3oool0Y03oool000d0oooo1@00001X0?ooo`030000003oool0oooo0:<0oooo000=0?oo
o`D00000J@3oool200000:<0oooo000=0?ooo`@00000K03oool00`000000oooo0?ooo`2P0?ooo`00
OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool2000009l0oooo00210?ooo`030000003oool0
oooo09`0oooo00220?ooo`030000003oool0oooo09/0oooo00230?ooo`030000003oool0oooo09X0
oooo00240?ooo`800000VP3oool008H0oooo00<000000?ooo`3oool0U`3oool008L0oooo00<00000
0?ooo`3oool0UP3oool008P0oooo0P00002F0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00
R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool200000980oooo002>0?ooo`030000003oool0
oooo08l0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.28793 .45439 L
s
.28793 .45439 m
matrix currentmatrix
0.01 0.0123607 scale
28.793 36.7609 1 0 365.73 arc
setmatrix F
.28793 .45439 m
.04626 .53349 L
s
.04626 .53349 m
matrix currentmatrix
0.01 0.0123607 scale
4.626 43.1603 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00D03oool400000<`0oooo001@0?ooo`D00000b`3oool004l0oooo1P00
003;0?ooo`00D03oool500000</0oooo001>0?ooo`L00000b`3oool004/0oooo0`0000020?ooo`H0
0000bP3oool004P0oooo0`00000;0?ooo`030000003oool0oooo0<L0oooo00140?ooo`@000003`3o
ool00`000000oooo0?ooo`360?ooo`00@@3oool3000001@0oooo0P0000360?ooo`00?P3oool30000
01T0oooo00<000000?ooo`3oool0``3oool003/0oooo0`00000M0?ooo`030000003oool0oooo0<80
oooo000h0?ooo`<000008@3oool200000<80oooo000e0?ooo`<000009P3oool00`000000oooo0?oo
o`2o0?ooo`00<P3oool3000002X0oooo00<000000?ooo`3oool0_P3oool002h0oooo1000000^0?oo
o`800000_P3oool002/0oooo0`00000d0?ooo`030000003oool0oooo0;/0oooo000X0?ooo`<00000
>03oool00`000000oooo0?ooo`2j0?ooo`009@3oool3000003`0oooo0P00002j0?ooo`008P3oool3
00000440oooo00<000000?ooo`3oool0]`3oool001l0oooo0`0000150?ooo`030000003oool0oooo
0;H0oooo000L0?ooo`<00000B@3oool200000;H0oooo000H0?ooo`@00000CP3oool00`000000oooo
0?ooo`2c0?ooo`005@3oool3000005<0oooo00<000000?ooo`3oool0/P3oool000/0oooo10000003
0?ooo`<00000E`3oool200000;80oooo000;0?ooo`L00000G03oool00`000000oooo0?ooo`2_0?oo
o`002P3oool6000005l0oooo00<000000?ooo`3oool0[P3oool000/0oooo1@00001P0?ooo`800000
[P3oool000/0oooo1@00001R0?ooo`030000003oool0oooo0:/0oooo000;0?ooo`@00000I03oool0
0`000000oooo0?ooo`2Z0?ooo`00M03oool200000:X0oooo001f0?ooo`030000003oool0oooo0:L0
oooo001g0?ooo`030000003oool0oooo0:H0oooo001h0?ooo`800000YP3oool007X0oooo00<00000
0?ooo`3oool0X`3oool007/0oooo00<000000?ooo`3oool0XP3oool007`0oooo0P00002R0?ooo`00
OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool2
000009h0oooo00220?ooo`030000003oool0oooo09/0oooo00230?ooo`030000003oool0oooo09X0
oooo00240?ooo`800000VP3oool008H0oooo00<000000?ooo`3oool0U`3oool008L0oooo00<00000
0?ooo`3oool0UP3oool008P0oooo0P00002F0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00
R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool200000980oooo002>0?ooo`030000003oool0
oooo08l0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.30421 .42587 L
s
.30421 .42587 m
matrix currentmatrix
0.01 0.0123607 scale
30.421 34.4536 1 0 365.73 arc
setmatrix F
.30421 .42587 m
.05464 .44379 L
s
.05464 .44379 m
matrix currentmatrix
0.01 0.0123607 scale
5.464 35.9034 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E@3oool400000<L0oooo001E
0?ooo`D00000aP3oool00580oooo200000360?ooo`00AP3oool<000000<0oooo1@0000360?ooo`00
>P3oool<000000l0oooo1@0000360?ooo`003P3oool4000001`0oooo3000000K0?ooo`@0000000<0
oooo0000003oool0a03oool000h0oooo1000000@0?ooo``00000;@3oool00`000000oooo0?ooo`32
0?ooo`003@3oool5000000@0oooo3000000j0?ooo`030000003oool0oooo0<40oooo000=0?ooo`T0
0000A`3oool00`000000oooo0?ooo`300?ooo`003@3oool5000004`0oooo00<000000?ooo`3oool0
_`3oool000d0oooo1000001>0?ooo`030000003oool0oooo0;h0oooo001P0?ooo`030000003oool0
oooo0;d0oooo001Q0?ooo`030000003oool0oooo0;`0oooo001R0?ooo`030000003oool0oooo0;/0
oooo001S0?ooo`030000003oool0oooo0;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo001U
0?ooo`030000003oool0oooo0;P0oooo001V0?ooo`030000003oool0oooo0;L0oooo001W0?ooo`03
0000003oool0oooo0;H0oooo001X0?ooo`030000003oool0oooo0;D0oooo001Y0?ooo`030000003o
ool0oooo0;@0oooo001Z0?ooo`030000003oool0oooo0;<0oooo001[0?ooo`030000003oool0oooo
0;80oooo001/0?ooo`030000003oool0oooo0;40oooo001]0?ooo`030000003oool0oooo0;00oooo
001^0?ooo`030000003oool0oooo0:l0oooo001_0?ooo`030000003oool0oooo0:h0oooo001`0?oo
o`030000003oool0oooo0:d0oooo001a0?ooo`030000003oool0oooo0:`0oooo001b0?ooo`030000
003oool0oooo0:/0oooo001c0?ooo`800000Z`3oool007D0oooo00<000000?ooo`3oool0Z03oool0
07H0oooo00<000000?ooo`3oool0Y`3oool007L0oooo00<000000?ooo`3oool0YP3oool007P0oooo
00<000000?ooo`3oool0Y@3oool007T0oooo00<000000?ooo`3oool0Y03oool007X0oooo00<00000
0?ooo`3oool0X`3oool007/0oooo00<000000?ooo`3oool0XP3oool007`0oooo00<000000?ooo`3o
ool0X@3oool007d0oooo00<000000?ooo`3oool0X03oool007h0oooo00<000000?ooo`3oool0W`3o
ool007l0oooo00<000000?ooo`3oool0WP3oool00800oooo00<000000?ooo`3oool0W@3oool00840
oooo00<000000?ooo`3oool0W03oool00880oooo00<000000?ooo`3oool0V`3oool008<0oooo00<0
00000?ooo`3oool0VP3oool008@0oooo00<000000?ooo`3oool0V@3oool008D0oooo00<000000?oo
o`3oool0V03oool008H0oooo00<000000?ooo`3oool0U`3oool008L0oooo00<000000?ooo`3oool0
UP3oool008P0oooo00<000000?ooo`3oool0U@3oool008T0oooo00<000000?ooo`3oool0U03oool0
08X0oooo00<000000?ooo`3oool0T`3oool008/0oooo00<000000?ooo`3oool0TP3oool008`0oooo
00<000000?ooo`3oool0T@3oool008d0oooo00<000000?ooo`3oool0T03oool008h0oooo00<00000
0?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.33492 .38597 L
s
.33492 .38597 m
matrix currentmatrix
0.01 0.0123607 scale
33.492 31.2256 1 0 365.73 arc
setmatrix F
.33492 .38597 m
.09644 .29323 L
s
.09644 .29323 m
matrix currentmatrix
0.01 0.0123607 scale
9.644 23.7228 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006P3oool400000?l0oooo0`3oool001X0oooo1000003o0?ooo`<0oooo000I0?ooo`D00000
o`3oool30?ooo`006@3oool500000?l0oooo0`3oool001T0oooo1P00003o0?ooo`80oooo000I0?oo
o`@000000P3oool300000?h0oooo000R0?ooo`<00000n`3oool002D0oooo0P00003i0?ooo`009`3o
ool300000?H0oooo000Z0?ooo`<00000l`3oool002d0oooo0P00003a0?ooo`00;`3oool300000>h0
oooo000b0?ooo`<00000j`3oool003D0oooo0P00003Y0?ooo`00=`3oool300000>H0oooo000j0?oo
o`<00000h`3oool003d0oooo0P00003Q0?ooo`00?`3oool300000=h0oooo00120?ooo`<00000f`3o
ool004D0oooo0P00003I0?ooo`00A`3oool300000=H0oooo001:0?ooo`<00000d`3oool004d0oooo
0P00003A0?ooo`00C`3oool300000<h0oooo001B0?ooo`<00000b`3oool005D0oooo0P0000390?oo
o`00E`3oool300000<H0oooo001J0?ooo`<0000000<0oooo0000000000000P00002n0?ooo`00G@3o
ool600000;d0oooo001M0?ooo`H00000_@3oool005h0oooo1@00002m0?ooo`00GP3oool500000;d0
oooo001O0?ooo`@00000_@3oool006<0oooo00<000000?ooo`3oool0^P3oool006@0oooo00<00000
0?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool006D0oooo00<000000?ooo`3o
ool0^03oool006H0oooo00<000000?ooo`3oool0]`3oool006H0oooo00<000000?ooo`3oool0]`3o
ool006L0oooo00<000000?ooo`3oool0]P3oool006P0oooo00<000000?ooo`3oool0]@3oool006T0
oooo00<000000?ooo`3oool0]03oool006T0oooo00<000000?ooo`3oool0]03oool006X0oooo00<0
00000?ooo`3oool0/`3oool006/0oooo00<000000?ooo`3oool0/P3oool006/0oooo00<000000?oo
o`3oool0/P3oool006`0oooo00<000000?ooo`3oool0/@3oool006d0oooo00<000000?ooo`3oool0
/03oool006h0oooo00<000000?ooo`3oool0[`3oool006h0oooo00<000000?ooo`3oool0[`3oool0
06l0oooo00<000000?ooo`3oool0[P3oool00700oooo00<000000?ooo`3oool0[@3oool00700oooo
00<000000?ooo`3oool0[@3oool00740oooo00<000000?ooo`3oool0[03oool00780oooo00<00000
0?ooo`3oool0Z`3oool007<0oooo00<000000?ooo`3oool0ZP3oool007<0oooo00<000000?ooo`3o
ool0ZP3oool007@0oooo00<000000?ooo`3oool0Z@3oool007D0oooo00<000000?ooo`3oool0Z03o
ool007D0oooo00<000000?ooo`3oool0Z03oool007H0oooo00<000000?ooo`3oool0Y`3oool007L0
oooo00<000000?ooo`3oool0YP3oool007L0oooo00<000000?ooo`3oool0YP3oool007P0oooo00<0
00000?ooo`3oool0Y@3oool007T0oooo00<000000?ooo`3oool0Y03oool007X0oooo00<000000?oo
o`3oool0X`3oool007X0oooo00<000000?ooo`3oool0X`3oool007/0oooo00<000000?ooo`3oool0
XP3oool007`0oooo00<000000?ooo`3oool0X@3oool007`0oooo00<000000?ooo`3oool0X@3oool0
07d0oooo00<000000?ooo`3oool0X03oool007h0oooo00<000000?ooo`3oool0W`3oool007l0oooo
00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool00800oooo00<00000
0?ooo`3oool0W@3oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3o
ool0W03oool00880oooo00<000000?ooo`3oool0V`3oool008<0oooo00<000000?ooo`3oool0VP3o
ool008@0oooo00<000000?ooo`3oool0V@3oool008@0oooo00<000000?ooo`3oool0V@3oool008D0
oooo00<000000?ooo`3oool0V03oool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<0
00000?ooo`3oool0U`3oool008L0oooo00<000000?ooo`3oool0UP3oool008P0oooo00<000000?oo
o`3oool0U@3oool008T0oooo00<000000?ooo`3oool0U03oool008T0oooo00<000000?ooo`3oool0
U03oool008X0oooo00<000000?ooo`3oool0T`3oool008/0oooo00<000000?ooo`3oool0TP3oool0
08/0oooo00<000000?ooo`3oool0TP3oool008`0oooo00<000000?ooo`3oool0T@3oool008d0oooo
00<000000?ooo`3oool0T03oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<00000
0?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.36798 .35562 L
s
.36798 .35562 m
matrix currentmatrix
0.01 0.0123607 scale
36.798 28.7703 1 0 365.73 arc
setmatrix F
.36798 .35562 m
.2085 .11764 L
s
.2085 .11764 m
matrix currentmatrix
0.01 0.0123607 scale
20.85 9.51728 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00>P3oool400000>80oooo000j0?ooo`@00000hP3oool003T0oooo1@00003R0?ooo`00>@3o
ool500000>80oooo000i0?ooo`D00000hP3oool003T0oooo1P00003Q0?ooo`00?`3oool00`000000
oooo0?ooo`3N0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?oo
o`3M0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?oo
o`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00@`3o
ool00`000000oooo0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A@3oool00`00
0000oooo0?ooo`3H0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool00`000000oooo
0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00A`3oool00`000000oooo0?ooo`3F
0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00
B@3oool00`000000oooo0?ooo`3D0?ooo`00BP3oool00`000000oooo0?ooo`3C0?ooo`00B`3oool0
0`000000oooo0?ooo`3B0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00C03oool00`000000
oooo0?ooo`3A0?ooo`00C@3oool00`000000oooo0?ooo`3@0?ooo`00C@3oool00`000000oooo0?oo
o`3@0?ooo`00CP3oool00`000000oooo0?ooo`3?0?ooo`00C`3oool00`000000oooo0?ooo`3>0?oo
o`00C`3oool00`000000oooo0?ooo`3>0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`00D@3o
ool00`000000oooo0?ooo`3<0?ooo`00D@3oool00`000000oooo0?ooo`3<0?ooo`00DP3oool00`00
0000oooo0?ooo`3;0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00D`3oool00`000000oooo
0?ooo`3:0?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`39
0?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00EP3oool00`000000oooo0?ooo`370?ooo`00
EP3oool00`000000oooo0?ooo`370?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00F03oool0
0`000000oooo0?ooo`350?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F@3oool00`000000
oooo0?ooo`340?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00FP3oool00`000000oooo0?oo
o`330?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00G03oool00`000000oooo0?ooo`310?oo
o`00G03oool00`000000oooo0?ooo`310?ooo`00G@3oool00`000000oooo0?ooo`300?ooo`00GP3o
ool00`000000oooo0?ooo`2o0?ooo`00GP3oool00`000000oooo0?ooo`2o0?ooo`00G`3oool00`00
0000oooo0?ooo`2n0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H03oool00`000000oooo
0?ooo`2m0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00
I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I@3oool0
0`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00IP3oool00`000000
oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00I`3oool400000;D0oooo001W
0?ooo`D00000]03oool006H0oooo1P00002d0?ooo`00I`3oool500000;@0oooo001W0?ooo`D00000
]03oool006L0oooo1@00002d0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00K03oool00`00
0000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo
0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_
0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00
K`3oool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool0
0`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000
oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?oo
o`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?oo
o`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3o
ool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00MP3oool00`00
0000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo
0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U
0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00
N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool0
0`000000oooo0?ooo`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000
oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?oo
o`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?oo
o`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3o
ool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`00
0000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K
0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00
P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool0
0`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000
oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?oo
o`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?oo
o`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3o
ool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`00
0000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo
0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00
S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool0
0`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.4148 .32752 L
s
.4148 .32752 m
matrix currentmatrix
0.01 0.0123607 scale
41.48 26.4969 1 0 365.73 arc
setmatrix F
.4148 .32752 m
.40497 .01874 L
s
.40497 .01874 m
matrix currentmatrix
0.01 0.0123607 scale
40.497 1.5161 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00LP3oool300000:/0oooo001b0?ooo`@00000ZP3oool00780oooo1@00
002Y0?ooo`00L@3oool600000:T0oooo001b0?ooo`D00000Z@3oool00780oooo1000002Z0?ooo`00
M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool0
0`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000
oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?oo
o`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?oo
o`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03o
ool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`00
0000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo
0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X
0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00
M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool0
0`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000
oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?oo
o`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?oo
o`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3o
ool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`00
0000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo
0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X
0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00
M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00MP3oool0
0`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000
oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?oo
o`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?oo
o`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3o
ool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`00
0000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo
0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W
0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00
MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool0
0`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000
oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?oo
o`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?oo
o`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3o
ool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`00
0000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo
0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V
0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00
M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00M@3oool400000:L0oooo001e0?ooo`@00000Y`3oool007@0oooo
1@00002W0?ooo`00M@3oool400000:L0oooo001e0?ooo`@00000Y`3oool007D0oooo1000002W0?oo
o`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3o
ool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`00
0000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo
0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S
0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00
N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool0
0`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000
oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?oo
o`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?oo
o`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3o
ool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`00
0000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo
0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3oool0
0`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000
oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?oo
o`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?oo
o`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03o
ool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G
0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00
Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool0
0`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?oo
o`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?oo
o`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3o
ool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`00
0000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo
0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00
S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool0
0`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000
oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?oo
o`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.51595 .30965 L
s
.51595 .30965 m
matrix currentmatrix
0.01 0.0123607 scale
51.595 25.0512 1 0 365.73 arc
setmatrix F
.51595 .30965 m
.61296 .02484 L
s
.61296 .02484 m
matrix currentmatrix
0.01 0.0123607 scale
61.296 2.0096 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00[@3oool5000006h0oooo002]
0?ooo`D00000KP3oool00:`0oooo1P00001^0?ooo`00[@3oool5000006h0oooo002]0?ooo`D00000
KP3oool00:d0oooo1000001_0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[P3oool00`00
0000oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[@3oool00`000000oooo
0?ooo`1`0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[03oool00`000000oooo0?ooo`1a
0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00
Z`3oool00`000000oooo0?ooo`1b0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00Z`3oool0
0`000000oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00ZP3oool00`000000
oooo0?ooo`1c0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`000000oooo0?oo
o`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?oo
o`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03o
ool00`000000oooo0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`00
0000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00YP3oool00`000000oooo
0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g
0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00
Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool0
0`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000
oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?oo
o`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?oo
o`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3o
ool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X03oool00`00
0000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo
0?ooo`1m0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n
0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00
WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool0
0`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000
oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?oo
o`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?ooo`220?oo
o`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3o
ool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`00
0000oooo0?ooo`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo
0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`25
0?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00
U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool0
0`000000oooo0?ooo`260?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000
oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00TP3oool4000008X0oooo002B0?ooo`@0
0000RP3oool00940oooo1@00002:0?ooo`00T@3oool5000008X0oooo002A0?ooo`D00000RP3oool0
0940oooo1@00002:0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo
0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`29
0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00
T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool0
0`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000
oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?oo
o`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?oo
o`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3o
ool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`00
0000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool0
0`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000
oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?oo
o`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?oo
o`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3o
ool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool0
0`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000
oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.64101 .36286 L
s
.64101 .36286 m
matrix currentmatrix
0.01 0.0123607 scale
64.101 29.356 1 0 365.73 arc
setmatrix F
.64101 .36286 m
.77814 .10448 L
s
.77814 .10448 m
matrix currentmatrix
0.01 0.0123607 scale
77.814 8.45261 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00g@3oool4000003l0oooo003M0?ooo`@00000?`3oool00=`0oooo1@00
000o0?ooo`00g@3oool4000003l0oooo003M0?ooo`@00000?`3oool00=d0oooo1000000o0?ooo`00
g@3oool00`000000oooo0?ooo`100?ooo`00g03oool00`000000oooo0?ooo`110?ooo`00g03oool0
0`000000oooo0?ooo`110?ooo`00f`3oool00`000000oooo0?ooo`120?ooo`00f`3oool00`000000
oooo0?ooo`120?ooo`00fP3oool00`000000oooo0?ooo`130?ooo`00fP3oool00`000000oooo0?oo
o`130?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00f@3oool00`000000oooo0?ooo`140?oo
o`00f03oool00`000000oooo0?ooo`150?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00e`3o
ool00`000000oooo0?ooo`160?ooo`00eP3oool00`000000oooo0?ooo`170?ooo`00eP3oool00`00
0000oooo0?ooo`170?ooo`00e@3oool00`000000oooo0?ooo`180?ooo`00e@3oool00`000000oooo
0?ooo`180?ooo`00e03oool00`000000oooo0?ooo`190?ooo`00e03oool00`000000oooo0?ooo`19
0?ooo`00d`3oool00`000000oooo0?ooo`1:0?ooo`00d`3oool00`000000oooo0?ooo`1:0?ooo`00
dP3oool00`000000oooo0?ooo`1;0?ooo`00d@3oool00`000000oooo0?ooo`1<0?ooo`00d@3oool0
0`000000oooo0?ooo`1<0?ooo`00d03oool00`000000oooo0?ooo`1=0?ooo`00d03oool00`000000
oooo0?ooo`1=0?ooo`00c`3oool00`000000oooo0?ooo`1>0?ooo`00c`3oool00`000000oooo0?oo
o`1>0?ooo`00cP3oool00`000000oooo0?ooo`1?0?ooo`00cP3oool00`000000oooo0?ooo`1?0?oo
o`00c@3oool00`000000oooo0?ooo`1@0?ooo`00c@3oool00`000000oooo0?ooo`1@0?ooo`00c03o
ool00`000000oooo0?ooo`1A0?ooo`00c03oool00`000000oooo0?ooo`1A0?ooo`00b`3oool00`00
0000oooo0?ooo`1B0?ooo`00bP3oool00`000000oooo0?ooo`1C0?ooo`00bP3oool00`000000oooo
0?ooo`1C0?ooo`00b@3oool00`000000oooo0?ooo`1D0?ooo`00b@3oool00`000000oooo0?ooo`1D
0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00
a`3oool00`000000oooo0?ooo`1F0?ooo`00a`3oool00`000000oooo0?ooo`1F0?ooo`00aP3oool0
0`000000oooo0?ooo`1G0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00a@3oool00`000000
oooo0?ooo`1H0?ooo`00a@3oool00`000000oooo0?ooo`1H0?ooo`00a03oool00`000000oooo0?oo
o`1I0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?ooo`1J0?oo
o`00`P3oool00`000000oooo0?ooo`1K0?ooo`00`P3oool00`000000oooo0?ooo`1K0?ooo`00`@3o
ool00`000000oooo0?ooo`1L0?ooo`00`@3oool00`000000oooo0?ooo`1L0?ooo`00`03oool00`00
0000oooo0?ooo`1M0?ooo`00`03oool00`000000oooo0?ooo`1M0?ooo`00_`3oool00`000000oooo
0?ooo`1N0?ooo`00_`3oool00`000000oooo0?ooo`1N0?ooo`00_P3oool00`000000oooo0?ooo`1O
0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00
_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00^`3oool0
0`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^P3oool00`000000
oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^@3oool00`000000oooo0?oo
o`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00]@3oool5000006H0oooo002e0?ooo`D0
0000IP3oool00;D0oooo1@00001V0?ooo`00]@3oool5000006H0oooo002e0?ooo`D00000IP3oool0
0;D0oooo1000001W0?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03oool00`000000oooo
0?ooo`1Y0?ooo`00]03oool00`000000oooo0?ooo`1Y0?ooo`00/`3oool00`000000oooo0?ooo`1Z
0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00
/P3oool00`000000oooo0?ooo`1[0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/03oool0
0`000000oooo0?ooo`1]0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00[`3oool00`000000
oooo0?ooo`1^0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo0?oo
o`1_0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo0?ooo`1`0?oo
o`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00Z`3o
ool00`000000oooo0?ooo`1b0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00ZP3oool00`00
0000oooo0?ooo`1c0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`000000oooo
0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00
Y`3oool00`000000oooo0?ooo`1f0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y@3oool0
0`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`000000
oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo0?oo
o`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?oo
o`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3o
ool00`000000oooo0?ooo`1l0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00W`3oool00`00
0000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool00`000000oooo
0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo0?ooo`20
0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00
W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool0
0`000000oooo0?ooo`220?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00V@3oool00`000000
oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?oo
o`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?oo
o`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3o
ool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool00`00
0000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool0
0`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.71464 .4596 L
s
.71464 .4596 m
matrix currentmatrix
0.01 0.0123607 scale
71.464 37.1824 1 0 365.73 arc
setmatrix F
.71464 .4596 m
.88563 .23417 L
s
.88563 .23417 m
matrix currentmatrix
0.01 0.0123607 scale
88.563 18.9448 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o03oool400000200oooo003l
0?ooo`@00000803oool00?/0oooo1@00000P0?ooo`00n`3oool500000200oooo003k0?ooo`D00000
803oool00?/0oooo1000000Q0?ooo`00n`3oool00`000000oooo0?ooo`0R0?ooo`00nP3oool00`00
0000oooo0?ooo`0S0?ooo`00n@3oool00`000000oooo0?ooo`0T0?ooo`00n03oool00`000000oooo
0?ooo`0U0?ooo`00n03oool00`000000oooo0?ooo`0U0?ooo`00m`3oool00`000000oooo0?ooo`0V
0?ooo`00mP3oool00`000000oooo0?ooo`0W0?ooo`00m@3oool00`000000oooo0?ooo`0X0?ooo`00
m@3oool00`000000oooo0?ooo`0X0?ooo`00m03oool00`000000oooo0?ooo`0Y0?ooo`00l`3oool0
0`000000oooo0?ooo`0Z0?ooo`00lP3oool00`000000oooo0?ooo`0[0?ooo`00lP3oool00`000000
oooo0?ooo`0[0?ooo`00l@3oool00`000000oooo0?ooo`0/0?ooo`00l03oool00`000000oooo0?oo
o`0]0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00kP3oool00`000000oooo0?ooo`0_0?oo
o`00kP3oool00`000000oooo0?ooo`0_0?ooo`00k@3oool00`000000oooo0?ooo`0`0?ooo`00k03o
ool00`000000oooo0?ooo`0a0?ooo`00j`3oool00`000000oooo0?ooo`0b0?ooo`00j`3oool00`00
0000oooo0?ooo`0b0?ooo`00jP3oool00`000000oooo0?ooo`0c0?ooo`00j@3oool00`000000oooo
0?ooo`0d0?ooo`00j03oool00`000000oooo0?ooo`0e0?ooo`00j03oool00`000000oooo0?ooo`0e
0?ooo`00i`3oool00`000000oooo0?ooo`0f0?ooo`00iP3oool00`000000oooo0?ooo`0g0?ooo`00
i@3oool00`000000oooo0?ooo`0h0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00i03oool0
0`000000oooo0?ooo`0i0?ooo`00h`3oool00`000000oooo0?ooo`0j0?ooo`00hP3oool00`000000
oooo0?ooo`0k0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h@3oool00`000000oooo0?oo
o`0l0?ooo`00h03oool00`000000oooo0?ooo`0m0?ooo`00g`3oool00`000000oooo0?ooo`0n0?oo
o`00gP3oool00`000000oooo0?ooo`0o0?ooo`00gP3oool00`000000oooo0?ooo`0o0?ooo`00g@3o
ool00`000000oooo0?ooo`100?ooo`00g03oool00`000000oooo0?ooo`110?ooo`00f`3oool00`00
0000oooo0?ooo`120?ooo`00f`3oool00`000000oooo0?ooo`120?ooo`00fP3oool00`000000oooo
0?ooo`130?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00f03oool00`000000oooo0?ooo`15
0?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00
eP3oool00`000000oooo0?ooo`170?ooo`00e@3oool00`000000oooo0?ooo`180?ooo`00e03oool0
0`000000oooo0?ooo`190?ooo`00e03oool00`000000oooo0?ooo`190?ooo`00d`3oool00`000000
oooo0?ooo`1:0?ooo`00dP3oool00`000000oooo0?ooo`1;0?ooo`00d@3oool00`000000oooo0?oo
o`1<0?ooo`00d@3oool00`000000oooo0?ooo`1<0?ooo`00d03oool00`000000oooo0?ooo`1=0?oo
o`00c`3oool00`000000oooo0?ooo`1>0?ooo`00cP3oool00`000000oooo0?ooo`1?0?ooo`00b`3o
ool400000540oooo003;0?ooo`@00000D@3oool00<X0oooo1@00001A0?ooo`00bP3oool500000540
oooo00390?ooo`H00000D@3oool00<P0oooo00<000000?ooo`0000000`00001B0?ooo`00aP3oool2
000005P0oooo00350?ooo`030000003oool0oooo05P0oooo00340?ooo`030000003oool0oooo05T0
oooo00320?ooo`800000G03oool00<40oooo00<000000?ooo`3oool0G03oool00<00oooo00<00000
0?ooo`3oool0G@3oool00;h0oooo0P00001P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00
_03oool00`000000oooo0?ooo`1Q0?ooo`00^P3oool2000006@0oooo002i0?ooo`030000003oool0
oooo06@0oooo002g0?ooo`800000I`3oool00;H0oooo00<000000?ooo`3oool0I`3oool00;D0oooo
00<000000?ooo`3oool0J03oool00;<0oooo0P00001[0?ooo`00/P3oool00`000000oooo0?ooo`1[
0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00[`3oool2000006l0oooo002^0?ooo`030000
003oool0oooo06l0oooo002]0?ooo`030000003oool0oooo0700oooo002[0?ooo`800000L`3oool0
0:X0oooo00<000000?ooo`3oool0L`3oool00:T0oooo00<000000?ooo`3oool0M03oool00:L0oooo
0P00001g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y@3oool00`000000oooo0?ooo`1h
0?ooo`00X`3oool2000007/0oooo002R0?ooo`030000003oool0oooo07/0oooo002P0?ooo`800000
OP3oool009l0oooo00<000000?ooo`3oool0OP3oool009h0oooo00<000000?ooo`3oool0O`3oool0
09`0oooo0P0000220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`000000oooo
0?ooo`230?ooo`00V03oool2000008H0oooo002G0?ooo`030000003oool0oooo08H0oooo002F0?oo
o`030000003oool0oooo08L0oooo002D0?ooo`800000RP3oool009<0oooo00<000000?ooo`3oool0
RP3oool00980oooo00<000000?ooo`3oool0R`3oool00900oooo0P00002>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.7366 .51824 L
s
.7366 .51824 m
matrix currentmatrix
0.01 0.0123607 scale
73.66 41.9265 1 0 365.73 arc
setmatrix F
.7366 .51824 m
.95129 .35989 L
s
.95129 .35989 m
matrix currentmatrix
0.01 0.0123607 scale
95.129 29.1157 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool?
0?ooo`@000003P3oool00?l0oooo3`3oool5000000d0oooo003o0?ooo`h0oooo1P00000=0?ooo`00
o`3oool?0?ooo`D000003@3oool00?l0oooo3`3oool5000000d0oooo003o0?ooo`h0oooo1@00000>
0?ooo`00o`3oool=0?ooo`030000003oool0oooo0140oooo003o0?ooo`/0oooo0P00000D0?ooo`00
o`3oool:0?ooo`030000003oool0oooo01@0oooo003o0?ooo`T0oooo00<000000?ooo`3oool05@3o
ool00?l0oooo1`3oool2000001P0oooo003o0?ooo`H0oooo00<000000?ooo`3oool0603oool00?l0
oooo1@3oool00`000000oooo0?ooo`0I0?ooo`00o`3oool30?ooo`800000703oool00?l0oooo0P3o
ool00`000000oooo0?ooo`0L0?ooo`00o`3oool10?ooo`030000003oool0oooo01d0oooo003n0?oo
o`800000803oool00?d0oooo00<000000?ooo`3oool0803oool00?/0oooo0P00000S0?ooo`00nP3o
ool00`000000oooo0?ooo`0S0?ooo`00n@3oool00`000000oooo0?ooo`0T0?ooo`00m`3oool20000
02L0oooo003f0?ooo`030000003oool0oooo02L0oooo003e0?ooo`030000003oool0oooo02P0oooo
003c0?ooo`800000:`3oool00?80oooo00<000000?ooo`3oool0:`3oool00?40oooo00<000000?oo
o`3oool0;03oool00>l0oooo0P00000_0?ooo`00kP3oool00`000000oooo0?ooo`0_0?ooo`00k@3o
ool00`000000oooo0?ooo`0`0?ooo`00j`3oool2000003<0oooo003Z0?ooo`030000003oool0oooo
03<0oooo003Y0?ooo`030000003oool0oooo03@0oooo003W0?ooo`800000=`3oool00>H0oooo00<0
00000?ooo`3oool0=`3oool00>@0oooo0P00000j0?ooo`00h`3oool00`000000oooo0?ooo`0j0?oo
o`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h03oool2000003h0oooo003O0?ooo`030000003o
ool0oooo03h0oooo003N0?ooo`030000003oool0oooo03l0oooo003L0?ooo`800000@P3oool00=/0
oooo00<000000?ooo`3oool0@P3oool00=X0oooo00<000000?ooo`3oool0@`3oool00=P0oooo0P00
00160?ooo`00d@3oool3000000<0oooo00<000000?ooo`3oool0AP3oool00=40oooo100000000`3o
ool000000?ooo`180?ooo`00d@3oool5000004X0oooo003@0?ooo`H00000BP3oool00=00oooo1P00
001:0?ooo`00c@3oool3000000030?ooo`000000000000800000B`3oool00</0oooo0P00001C0?oo
o`00b@3oool2000005D0oooo00360?ooo`<00000E`3oool00<@0oooo0P00001J0?ooo`00`@3oool3
000005`0oooo002o0?ooo`800000G`3oool00;`0oooo0`00001Q0?ooo`00^P3oool2000006@0oooo
002h0?ooo`800000IP3oool00;D0oooo0`00001X0?ooo`00/`3oool2000006/0oooo002`0?ooo`<0
0000K@3oool00:h0oooo0P00001`0?ooo`00Z`3oool300000780oooo002Y0?ooo`800000M@3oool0
0:L0oooo0P00001g0?ooo`00Y03oool3000007T0oooo002R0?ooo`800000O03oool009l0oooo0`00
001n0?ooo`00W@3oool200000840oooo002J0?ooo`<00000P`3oool009P0oooo0P0000260?ooo`00
UP3oool2000008P0oooo002C0?ooo`<00000RP3oool00940oooo0P00002=0?ooo`00S`3oool20000
08l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.73606 .51631 L
s
.73606 .51631 m
matrix currentmatrix
0.01 0.0123607 scale
73.606 41.7704 1 0 365.73 arc
setmatrix F
.73606 .51631 m
.98058 .45191 L
s
.98058 .45191 m
matrix currentmatrix
0.01 0.0123607 scale
98.058 36.5603 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolH0?ooo`<000001P3oool00?l0oooo603oool4000000D0oooo003o0?oooaP0oooo
100000050?ooo`00o`3ooolG0?ooo`D000001@3oool00?l0oooo5@3oool7000000D0oooo003o0?oo
oa40oooo100000020?ooo`D000001@3oool00?l0oooo3@3oool400000100oooo003o0?ooo`T0oooo
1000000D0?ooo`00o`3oool50?ooo`@00000603oool00?l0oooo0@3oool4000001`0oooo003l0?oo
o`@00000803oool00?P0oooo1000000T0?ooo`00m@3oool3000002P0oooo003a0?ooo`@00000:`3o
ool00>d0oooo1000000_0?ooo`00j@3oool4000003<0oooo003U0?ooo`@00000=`3oool00>40oooo
1000000k0?ooo`00g@3oool4000003l0oooo003A0?ooo`@00000103oool4000004<0oooo003A0?oo
o`P00000A`3oool00=00oooo1@00001;0?ooo`00d03oool5000004/0oooo003>0?ooo`L00000B`3o
ool00</0oooo0`0000020?ooo`D00000B`3oool00<T0oooo0P00001E0?ooo`00a`3oool2000005L0
oooo00340?ooo`<00000F@3oool00<80oooo0P00001L0?ooo`00`03oool2000005h0oooo002m0?oo
o`<00000H03oool00;/0oooo0P00001S0?ooo`00^@3oool2000006D0oooo002f0?ooo`<00000I`3o
ool00;@0oooo0P00001Z0?ooo`00/P3oool2000006`0oooo002_0?ooo`<00000KP3oool00:d0oooo
0P00001a0?ooo`00ZP3oool3000007<0oooo002X0?ooo`800000MP3oool00:H0oooo0P00001h0?oo
o`00X`3oool3000007X0oooo002Q0?ooo`800000O@3oool009l0oooo0P00001o0?ooo`00W03oool3
00000840oooo002J0?ooo`800000Q03oool009P0oooo0P0000260?ooo`00U@3oool3000008P0oooo
002C0?ooo`800000R`3oool00940oooo0P00002=0?ooo`00S`3oool2000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.719 .46898 L
s
.719 .46898 m
matrix currentmatrix
0.01 0.0123607 scale
71.9 37.9413 1 0 365.73 arc
setmatrix F
.719 .46898 m
.96814 .49454 L
s
.96814 .49454 m
matrix currentmatrix
0.01 0.0123607 scale
96.814 40.0091 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00c03oool300000540oooo003<0?ooo`@00000D03oool00<`0oooo1@00001?0?ooo`00b`3o
ool9000004`0oooo003<0?ooo`D000000`3oool:00000480oooo003;0?ooo`D000003P3oool:0000
03P0oooo00390?ooo`8000007@3oool:000002h0oooo00380?ooo`030000003oool0oooo02L0oooo
2P00000T0?ooo`00aP3oool2000003@0oooo2P00000=0?ooo`@000002@3oool00<D0oooo00<00000
0?ooo`3oool0?P3oool:000000<0oooo1@0000080?ooo`00``3oool2000004/0oooo200000080?oo
o`00`P3oool00`000000oooo0?ooo`1>0?ooo`D00000203oool00<00oooo0P00001A0?ooo`D00000
203oool00;l0oooo00<000000?ooo`3oool0D@3oool4000000T0oooo002m0?ooo`800000H@3oool0
0;`0oooo00<000000?ooo`3oool0H@3oool00;X0oooo0P00001T0?ooo`00^@3oool00`000000oooo
0?ooo`1T0?ooo`00]`3oool2000006L0oooo002f0?ooo`030000003oool0oooo06L0oooo002d0?oo
o`800000JP3oool00;<0oooo00<000000?ooo`3oool0JP3oool00;40oooo0P00001]0?ooo`00/03o
ool00`000000oooo0?ooo`1]0?ooo`00[P3oool200000700oooo002]0?ooo`030000003oool0oooo
0700oooo002[0?ooo`800000L`3oool00:X0oooo00<000000?ooo`3oool0L`3oool00:P0oooo0P00
001f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y@3oool2000007T0oooo002T0?ooo`03
0000003oool0oooo07T0oooo002R0?ooo`800000O03oool00:40oooo00<000000?ooo`3oool0O03o
ool009l0oooo0P00001o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W03oool200000880
oooo002K0?ooo`030000003oool0oooo0880oooo002I0?ooo`800000Q@3oool009P0oooo00<00000
0?ooo`3oool0Q@3oool009H0oooo0P0000280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00
T`3oool2000008/0oooo002B0?ooo`030000003oool0oooo08/0oooo002@0?ooo`800000SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.67905 .40238 L
s
.67905 .40238 m
matrix currentmatrix
0.01 0.0123607 scale
67.905 32.5532 1 0 365.73 arc
setmatrix F
.67905 .40238 m
.92217 .47442 L
s
.92217 .47442 m
matrix currentmatrix
0.01 0.0123607 scale
92.217 38.3814 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`03oool4000005`0oooo00300?ooo`D00000F`3oool00<00oooo1@00
001K0?ooo`00_`3oool6000005/0oooo00300?ooo`P00000F03oool00<00oooo100000040?ooo`<0
0000E@3oool00;l0oooo00<000000?ooo`3oool02@3oool400000540oooo002o0?ooo`030000003o
ool0oooo00d0oooo0`00001>0?ooo`00_P3oool00`000000oooo0?ooo`0A0?ooo`@00000BP3oool0
0;d0oooo00<000000?ooo`3oool05P3oool3000004L0oooo002l0?ooo`030000003oool0oooo01X0
oooo100000130?ooo`00^`3oool00`000000oooo0?ooo`0O0?ooo`<00000@03oool00;X0oooo00<0
00000?ooo`3oool08`3oool4000003`0oooo002j0?ooo`030000003oool0oooo02L0oooo0`00000i
0?ooo`00^@3oool00`000000oooo0?ooo`0[0?ooo`@00000=@3oool00;P0oooo00<000000?ooo`3o
ool0<03oool300000380oooo002g0?ooo`030000003oool0oooo03@0oooo1000000^0?ooo`00]P3o
ool00`000000oooo0?ooo`0i0?ooo`<00000:`3oool00;D0oooo00<000000?ooo`3oool0?@3oool4
000002L0oooo002e0?ooo`030000003oool0oooo0440oooo0`00000T0?ooo`00]03oool00`000000
oooo0?ooo`150?ooo`@00000803oool00;<0oooo00<000000?ooo`3oool0BP3oool3000000<0oooo
1000000F0?ooo`00/P3oool00`000000oooo0?ooo`1>0?ooo`P000005@3oool00;40oooo00<00000
0?ooo`3oool0D@3oool6000001D0oooo002`0?ooo`030000003oool0oooo05<0oooo1@00000E0?oo
o`00/03oool00`000000oooo0?ooo`1C0?ooo`D000005@3oool00:l0oooo00<000000?ooo`3oool0
E03oool4000001H0oooo002^0?ooo`030000003oool0oooo06l0oooo002]0?ooo`030000003oool0
oooo0700oooo002/0?ooo`030000003oool0oooo0740oooo002[0?ooo`030000003oool0oooo0780
oooo002[0?ooo`030000003oool0oooo0780oooo002Z0?ooo`030000003oool0oooo07<0oooo002Y
0?ooo`030000003oool0oooo07@0oooo002X0?ooo`030000003oool0oooo07D0oooo002W0?ooo`03
0000003oool0oooo07H0oooo002V0?ooo`030000003oool0oooo07L0oooo002V0?ooo`030000003o
ool0oooo07L0oooo002U0?ooo`030000003oool0oooo07P0oooo002T0?ooo`030000003oool0oooo
07T0oooo002S0?ooo`030000003oool0oooo07X0oooo002R0?ooo`030000003oool0oooo07/0oooo
002Q0?ooo`030000003oool0oooo07`0oooo002Q0?ooo`030000003oool0oooo07`0oooo002P0?oo
o`030000003oool0oooo07d0oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?ooo`030000
003oool0oooo07l0oooo002M0?ooo`030000003oool0oooo0800oooo002L0?ooo`030000003oool0
oooo0840oooo002L0?ooo`030000003oool0oooo0840oooo002K0?ooo`030000003oool0oooo0880
oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?ooo`030000003oool0oooo08@0oooo002H
0?ooo`030000003oool0oooo08D0oooo002G0?ooo`030000003oool0oooo08H0oooo002G0?ooo`03
0000003oool0oooo08H0oooo002F0?ooo`030000003oool0oooo08L0oooo002E0?ooo`030000003o
ool0oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002C0?ooo`030000003oool0oooo
08X0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo
002A0?ooo`030000003oool0oooo08`0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.60991 .34048 L
s
.60991 .34048 m
matrix currentmatrix
0.01 0.0123607 scale
60.991 27.5454 1 0 365.73 arc
setmatrix F
.60991 .34048 m
.85686 .38861 L
s
.85686 .38861 m
matrix currentmatrix
0.01 0.0123607 scale
85.686 31.4392 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00[@3oool4
000006l0oooo002]0?ooo`@00000K`3oool00:`0oooo1@00001_0?ooo`00[03oool:000006X0oooo
002/0?ooo`D000001@3oool5000006D0oooo002]0?ooo`<000002`3oool500000600oooo002/0?oo
o`030000003oool0oooo0140oooo1@00001K0?ooo`00[03oool00`000000oooo0?ooo`0F0?ooo`D0
0000EP3oool00:`0oooo00<000000?ooo`3oool06`3oool500000540oooo002[0?ooo`030000003o
ool0oooo0240oooo1P00001;0?ooo`00Z`3oool00`000000oooo0?ooo`0W0?ooo`D00000AP3oool0
0:X0oooo00<000000?ooo`3oool0;@3oool500000440oooo002Z0?ooo`030000003oool0oooo0380
oooo1@00000l0?ooo`00ZP3oool00`000000oooo0?ooo`0g0?ooo`D000002P3oool3000002X0oooo
002Y0?ooo`030000003oool0oooo03d0oooo1@0000050?ooo`@00000:@3oool00:T0oooo00<00000
0?ooo`3oool0@P3oool:000002P0oooo002Y0?ooo`030000003oool0oooo04H0oooo1P00000X0?oo
o`00Z03oool00`000000oooo0?ooo`180?ooo`D00000:03oool00:P0oooo00<000000?ooo`3oool0
B03oool4000002T0oooo002W0?ooo`030000003oool0oooo07H0oooo002W0?ooo`030000003oool0
oooo07H0oooo002W0?ooo`030000003oool0oooo07H0oooo002V0?ooo`030000003oool0oooo07L0
oooo002V0?ooo`030000003oool0oooo07L0oooo002U0?ooo`030000003oool0oooo07P0oooo002U
0?ooo`030000003oool0oooo07P0oooo002U0?ooo`030000003oool0oooo07P0oooo002T0?ooo`03
0000003oool0oooo07T0oooo002T0?ooo`030000003oool0oooo07T0oooo002S0?ooo`030000003o
ool0oooo07X0oooo002S0?ooo`030000003oool0oooo07X0oooo002S0?ooo`030000003oool0oooo
07X0oooo002R0?ooo`030000003oool0oooo07/0oooo002R0?ooo`030000003oool0oooo07/0oooo
002Q0?ooo`030000003oool0oooo07`0oooo002Q0?ooo`030000003oool0oooo07`0oooo002Q0?oo
o`030000003oool0oooo07`0oooo002P0?ooo`030000003oool0oooo07d0oooo002P0?ooo`030000
003oool0oooo07d0oooo002O0?ooo`030000003oool0oooo07h0oooo002O0?ooo`030000003oool0
oooo07h0oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?ooo`030000003oool0oooo07l0
oooo002N0?ooo`030000003oool0oooo07l0oooo002N0?ooo`030000003oool0oooo07l0oooo002M
0?ooo`030000003oool0oooo0800oooo002M0?ooo`030000003oool0oooo0800oooo002L0?ooo`03
0000003oool0oooo0840oooo002L0?ooo`030000003oool0oooo0840oooo002L0?ooo`030000003o
ool0oooo0840oooo002K0?ooo`030000003oool0oooo0880oooo002K0?ooo`030000003oool0oooo
0880oooo002J0?ooo`030000003oool0oooo08<0oooo002J0?ooo`030000003oool0oooo08<0oooo
002J0?ooo`030000003oool0oooo08<0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?oo
o`030000003oool0oooo08@0oooo002H0?ooo`030000003oool0oooo08D0oooo002H0?ooo`030000
003oool0oooo08D0oooo002H0?ooo`030000003oool0oooo08D0oooo002G0?ooo`030000003oool0
oooo08H0oooo002G0?ooo`030000003oool0oooo08H0oooo002F0?ooo`030000003oool0oooo08L0
oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo002E
0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002D0?ooo`03
0000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003o
ool0oooo08T0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo
08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002B0?ooo`030000003oool0oooo08/0oooo
002B0?ooo`030000003oool0oooo08/0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002@0?ooo`030000
003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.52706 .31083 L
s
.52706 .31083 m
matrix currentmatrix
0.01 0.0123607 scale
52.706 25.1467 1 0 365.73 arc
setmatrix F
.52706 .31083 m
.77033 .23966 L
s
.77033 .23966 m
matrix currentmatrix
0.01 0.0123607 scale
77.033 19.3889 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00f`3oool400000440oooo003K0?ooo`@00000@@3oool00=X0oooo1@0000110?ooo`00f03o
ool700000440oooo003D0?ooo`@000000P3oool500000440oooo003A0?ooo`<000001P3oool40000
0480oooo003>0?ooo`<00000C`3oool00<X0oooo1000001B0?ooo`00a`3oool3000005H0oooo0034
0?ooo`<00000F@3oool00<40oooo0`00001L0?ooo`00_@3oool4000005l0oooo002j0?ooo`<00000
H`3oool00;L0oooo0`00001V0?ooo`00/`3oool4000006T0oooo002`0?ooo`<00000K@3oool00:d0
oooo0`00001`0?ooo`00ZP3oool3000007<0oooo002V0?ooo`@00000MP3oool00:<0oooo0`00001j
0?ooo`00U@3oool4000000L0oooo0`00001m0?ooo`00U@3oool500000080oooo100000200?ooo`00
U03oool8000008@0oooo002E0?ooo`D00000QP3oool009D0oooo1@0000260?ooo`00U@3oool40000
08L0oooo002G0?ooo`030000003oool0oooo08H0oooo002G0?ooo`030000003oool0oooo08H0oooo
002G0?ooo`030000003oool0oooo08H0oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?oo
o`030000003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000
003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000003oool0
oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0
oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo002F
0?ooo`030000003oool0oooo08L0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`03
0000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003o
ool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo
08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo
002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?oo
o`030000003oool0oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000
003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0
oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0
oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D
0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`03
0000003oool0oooo08T0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003o
ool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo
08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo
002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?oo
o`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002B0?ooo`030000
003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0
oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0
oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B
0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`03
0000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002A0?ooo`030000003o
ool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002@0?ooo`030000003oool0
oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0
oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@
0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`03
0000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.48739 .30941 L
s
.48739 .30941 m
matrix currentmatrix
0.01 0.0123607 scale
48.739 25.0318 1 0 365.73 arc
setmatrix F
.48739 .30941 m
.63011 .05569 L
s
.63011 .05569 m
matrix currentmatrix
0.01 0.0123607 scale
63.011 4.50542 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/P3oool4000006X0oooo002b0?ooo`D00000J@3o
ool00;40oooo1P00001Y0?ooo`00/P3oool5000006T0oooo002b0?ooo`D00000J@3oool00;80oooo
1000001Z0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00/P3oool00`000000oooo0?ooo`1[
0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00
/03oool00`000000oooo0?ooo`1]0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[`3oool0
0`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[P3oool00`000000
oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[@3oool00`000000oooo0?oo
o`1`0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?oo
o`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00ZP3o
ool00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`00
0000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Y`3oool00`000000oooo
0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00YP3oool00`000000oooo0?ooo`1g
0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00
Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool0
0`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000
oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?oo
o`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X03oool00`000000oooo0?ooo`1m0?oo
o`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3o
ool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool00`00
0000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo
0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?ooo`22
0?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00
V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool0
0`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000
oooo0?ooo`260?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?oo
o`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?oo
o`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3o
ool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00
SP3oool00`000000oooo0?ooo`2?0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool0
0`000000oooo0?ooo`2@0?ooo`00R@3oool500000980oooo00290?ooo`D00000TP3oool008T0oooo
1@00002B0?ooo`00R@3oool500000980oooo00290?ooo`D00000TP3oool008T0oooo1000002C0?oo
o`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3o
ool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`00
0000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo
0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00
S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool0
0`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000
oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?oo
o`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03o
ool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`00
0000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo
0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00
S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool0
0`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000
oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?oo
o`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?oo
o`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`00
0000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo
0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@
0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00
S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool0
0`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000
oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?oo
o`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?oo
o`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3o
ool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`00
0000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo
0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?
0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00
SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool0
0`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.52532 .31061 L
s
.52532 .31061 m
matrix currentmatrix
0.01 0.0123607 scale
52.532 25.1289 1 0 365.73 arc
setmatrix F
.52532 .31061 m
.41457 .03357 L
s
.41457 .03357 m
matrix currentmatrix
0.01 0.0123607 scale
41.457 2.71587 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M@3oool400000:L0oooo001e0?ooo`@00000Y`3oool007@0oooo1@00
002W0?ooo`00M03oool500000:L0oooo001d0?ooo`D00000Y`3oool007@0oooo1@00002W0?ooo`00
N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool0
0`000000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000
oooo0?ooo`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?oo
o`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?oo
o`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O@3o
ool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3oool00`00
0000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo
0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N
0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00
P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool0
0`000000oooo0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000
oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?oo
o`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?oo
o`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`00
0000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo
0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F
0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00
R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool0
0`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000
oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?oo
o`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`00
0000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo
0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00TP3oool00`000000
oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?oo
o`2;0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?oo
o`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03o
ool00`000000oooo0?ooo`290?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool40000
08P0oooo002D0?ooo`D00000Q`3oool009<0oooo1P0000270?ooo`00U03oool5000008L0oooo002D
0?ooo`D00000Q`3oool009@0oooo100000280?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00
UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool0
0`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000
oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?oo
o`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3o
ool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`00
0000oooo0?ooo`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo
0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`29
0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00
U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool0
0`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000
oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?oo
o`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?oo
o`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3o
ool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`00
0000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:
0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool0
0`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000
oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?oo
o`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?oo
o`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3o
ool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.49117 .30921 L
s
.49117 .30921 m
matrix currentmatrix
0.01 0.0123607 scale
49.117 25.0156 1 0 365.73 arc
setmatrix F
.49117 .30921 m
.25587 .2048 L
s
.25587 .2048 m
matrix currentmatrix
0.01 0.0123607 scale
25.587 16.5687 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00A`3oool400000=D0oooo00170?ooo`D00000e03oool004H0oooo1P00003D0?ooo`00A`3o
ool600000=<0oooo00170?ooo`D0000000<0oooo000000000000d@3oool004L0oooo100000040?oo
o`800000c`3oool00540oooo0`00003<0?ooo`00E03oool200000<X0oooo001F0?ooo`800000b03o
ool005P0oooo0P0000360?ooo`00FP3oool200000<@0oooo001L0?ooo`<00000`@3oool005l0oooo
0P00002o0?ooo`00H@3oool200000;d0oooo001S0?ooo`800000^`3oool006D0oooo0`00002h0?oo
o`00J03oool200000;H0oooo001Z0?ooo`800000]03oool006`0oooo0P00002b0?ooo`00KP3oool3
00000:l0oooo001a0?ooo`800000[@3oool007<0oooo0P00002[0?ooo`00M@3oool200000:T0oooo
001g0?ooo`<00000YP3oool007X0oooo0P00002T0?ooo`00O03oool200000:80oooo001n0?ooo`80
0000X03oool00800oooo0P00002N0?ooo`00PP3oool3000009/0oooo00250?ooo`800000V@3oool0
08L0oooo0P0000020?ooo`@00000T@3oool008T0oooo1P00002A0?ooo`00RP3oool500000940oooo
002:0?ooo`D00000T@3oool008X0oooo1@00002A0?ooo`00R`3oool300000980oooo002<0?ooo`03
0000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003o
ool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo
0940oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo
002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002<0?oo
o`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002=0?ooo`030000
003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0
oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900
oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=
0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`03
0000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003o
ool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo
0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo
002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?oo
o`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000
003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0
oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900
oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=
0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`03
0000003oool0oooo0900oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003o
ool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo
08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo
002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?oo
o`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000
003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0
oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0
oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>
0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`03
0000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003o
ool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo
08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo
002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?oo
o`030000003oool0oooo08l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.40391 .33276 L
s
.40391 .33276 m
matrix currentmatrix
0.01 0.0123607 scale
40.391 26.9209 1 0 365.73 arc
setmatrix F
.40391 .33276 m
.15445 .35299 L
s
.15445 .35299 m
matrix currentmatrix
0.01 0.0123607 scale
15.445 28.5575 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00LP3oool300000:/0oooo001b0?ooo`@00000ZP3oool00780oooo1000
002Z0?ooo`00KP3oool800000:X0oooo001R0?ooo``000000`3oool500000:X0oooo001F0?ooo``0
00003`3oool400000:/0oooo000Z0?ooo`@00000703oool<000001h0oooo00<000000?ooo`3oool0
Z@3oool002X0oooo1@00000?0?ooo``00000:P3oool00`000000oooo0?ooo`2Y0?ooo`00:@3oool6
000000<0oooo3000000g0?ooo`030000003oool0oooo0:P0oooo000Z0?ooo`P00000@`3oool00`00
0000oooo0?ooo`2X0?ooo`00:P3oool5000004H0oooo00<000000?ooo`3oool0Z03oool002X0oooo
100000180?ooo`030000003oool0oooo0:L0oooo001f0?ooo`030000003oool0oooo0:L0oooo001f
0?ooo`030000003oool0oooo0:L0oooo001g0?ooo`030000003oool0oooo0:H0oooo001g0?ooo`03
0000003oool0oooo0:H0oooo001g0?ooo`030000003oool0oooo0:H0oooo001h0?ooo`030000003o
ool0oooo0:D0oooo001h0?ooo`030000003oool0oooo0:D0oooo001i0?ooo`030000003oool0oooo
0:@0oooo001i0?ooo`030000003oool0oooo0:@0oooo001i0?ooo`030000003oool0oooo0:@0oooo
001j0?ooo`030000003oool0oooo0:<0oooo001j0?ooo`030000003oool0oooo0:<0oooo001j0?oo
o`030000003oool0oooo0:<0oooo001k0?ooo`030000003oool0oooo0:80oooo001k0?ooo`030000
003oool0oooo0:80oooo001k0?ooo`030000003oool0oooo0:80oooo001l0?ooo`030000003oool0
oooo0:40oooo001l0?ooo`030000003oool0oooo0:40oooo001l0?ooo`030000003oool0oooo0:40
oooo001m0?ooo`030000003oool0oooo0:00oooo001m0?ooo`030000003oool0oooo0:00oooo001m
0?ooo`030000003oool0oooo0:00oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?ooo`03
0000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001o0?ooo`030000003o
ool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo
09h0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo
00200?ooo`030000003oool0oooo09d0oooo00210?ooo`030000003oool0oooo09`0oooo00210?oo
o`030000003oool0oooo09`0oooo00220?ooo`030000003oool0oooo09/0oooo00220?ooo`030000
003oool0oooo09/0oooo00220?ooo`030000003oool0oooo09/0oooo00230?ooo`030000003oool0
oooo09X0oooo00230?ooo`030000003oool0oooo09X0oooo00230?ooo`030000003oool0oooo09X0
oooo00240?ooo`030000003oool0oooo09T0oooo00240?ooo`030000003oool0oooo09T0oooo0024
0?ooo`030000003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`03
0000003oool0oooo09P0oooo00250?ooo`030000003oool0oooo09P0oooo00260?ooo`030000003o
ool0oooo09L0oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`030000003oool0oooo
09L0oooo00270?ooo`030000003oool0oooo09H0oooo00270?ooo`030000003oool0oooo09H0oooo
00270?ooo`030000003oool0oooo09H0oooo00280?ooo`030000003oool0oooo09D0oooo00280?oo
o`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo00290?ooo`030000
003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000003oool0
oooo09@0oooo002:0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0
oooo002;0?ooo`030000003oool0oooo0980oooo002;0?ooo`030000003oool0oooo0980oooo002;
0?ooo`030000003oool0oooo0980oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`03
0000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002=0?ooo`030000003o
ool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo
0900oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo
002>0?ooo`030000003oool0oooo08l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.32541 .39686 L
s
.32541 .39686 m
matrix currentmatrix
0.01 0.0123607 scale
32.541 32.1067 1 0 365.73 arc
setmatrix F
.32541 .39686 m
.0779 .4404 L
s
.0779 .4404 m
matrix currentmatrix
0.01 0.0123607 scale
7.79 35.6291 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00F`3oool400000<40oooo001K0?ooo`D00000`03oool005X0oooo1P0000300?ooo`00E@3o
ool;00000<00oooo001@0?ooo`D000001P3oool500000<00oooo001:0?ooo`H000002`3oool50000
0<00oooo00150?ooo`D000005P3oool00`000000oooo0?ooo`2m0?ooo`00?`3oool6000001`0oooo
00<000000?ooo`3oool0_03oool003X0oooo1@00000S0?ooo`030000003oool0oooo0;/0oooo000e
0?ooo`D00000:@3oool00`000000oooo0?ooo`2j0?ooo`00;`3oool6000002h0oooo00<000000?oo
o`3oool0^P3oool002X0oooo1@00000e0?ooo`030000003oool0oooo0;T0oooo000D0?ooo`@00000
303oool6000003/0oooo00<000000?ooo`3oool0^03oool001@0oooo1@0000060?ooo`D00000@P3o
ool00`000000oooo0?ooo`2g0?ooo`004`3oool<000004P0oooo00<000000?ooo`3oool0]P3oool0
01@0oooo1@00001>0?ooo`030000003oool0oooo0;H0oooo000D0?ooo`D00000C`3oool00`000000
oooo0?ooo`2e0?ooo`00503oool400000540oooo00<000000?ooo`3oool0]03oool006X0oooo00<0
00000?ooo`3oool0/`3oool006X0oooo00<000000?ooo`3oool0/`3oool006/0oooo00<000000?oo
o`3oool0/P3oool006`0oooo00<000000?ooo`3oool0/@3oool006d0oooo00<000000?ooo`3oool0
/03oool006h0oooo00<000000?ooo`3oool0[`3oool006h0oooo00<000000?ooo`3oool0[`3oool0
06l0oooo00<000000?ooo`3oool0[P3oool00700oooo00<000000?ooo`3oool0[@3oool00740oooo
00<000000?ooo`3oool0[03oool00780oooo00<000000?ooo`3oool0Z`3oool00780oooo00<00000
0?ooo`3oool0Z`3oool007<0oooo00<000000?ooo`3oool0ZP3oool007@0oooo00<000000?ooo`3o
ool0Z@3oool007D0oooo00<000000?ooo`3oool0Z03oool007H0oooo00<000000?ooo`3oool0Y`3o
ool007H0oooo00<000000?ooo`3oool0Y`3oool007L0oooo00<000000?ooo`3oool0YP3oool007P0
oooo00<000000?ooo`3oool0Y@3oool007T0oooo00<000000?ooo`3oool0Y03oool007X0oooo00<0
00000?ooo`3oool0X`3oool007X0oooo00<000000?ooo`3oool0X`3oool007/0oooo00<000000?oo
o`3oool0XP3oool007`0oooo00<000000?ooo`3oool0X@3oool007d0oooo00<000000?ooo`3oool0
X03oool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool0
07l0oooo00<000000?ooo`3oool0WP3oool00800oooo00<000000?ooo`3oool0W@3oool00840oooo
00<000000?ooo`3oool0W03oool00880oooo00<000000?ooo`3oool0V`3oool00880oooo00<00000
0?ooo`3oool0V`3oool008<0oooo00<000000?ooo`3oool0VP3oool008@0oooo00<000000?ooo`3o
ool0V@3oool008D0oooo00<000000?ooo`3oool0V03oool008D0oooo00<000000?ooo`3oool0V03o
ool008H0oooo00<000000?ooo`3oool0U`3oool008L0oooo00<000000?ooo`3oool0UP3oool008P0
oooo00<000000?ooo`3oool0U@3oool008T0oooo00<000000?ooo`3oool0U03oool008T0oooo00<0
00000?ooo`3oool0U03oool008X0oooo00<000000?ooo`3oool0T`3oool008/0oooo00<000000?oo
o`3oool0TP3oool008`0oooo00<000000?ooo`3oool0T@3oool008d0oooo00<000000?ooo`3oool0
T03oool008d0oooo00<000000?ooo`3oool0T03oool008h0oooo00<000000?ooo`3oool0S`3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.27751 .47712 L
s
.27751 .47712 m
matrix currentmatrix
0.01 0.0123607 scale
27.751 38.5998 1 0 365.73 arc
setmatrix F
.27751 .47712 m
.02775 .46362 L
s
.02775 .46362 m
matrix currentmatrix
0.01 0.0123607 scale
2.775 37.5077 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3oool4
00000?l0oooo5`3oool000H0oooo1@00003o0?oooaH0oooo00050?ooo``00000o`3oool@0?ooo`00
1P3oool5000000H0oooo4P00003m0?ooo`001P3oool5000001P0oooo4P00000H0?ooo`@00000c`3o
ool000H0oooo1000000[0?oooa8000001P3oool500000<h0oooo00170?ooo`/00000cP3oool004d0
oooo1@00003>0?ooo`00C@3oool600000<d0oooo001=0?ooo`@000000P3oool200000</0oooo001E
0?ooo`800000b@3oool005L0oooo00<000000?ooo`3oool0aP3oool005P0oooo0P0000360?ooo`00
FP3oool00`000000oooo0?ooo`330?ooo`00F`3oool200000<<0oooo001M0?ooo`800000`@3oool0
05l0oooo00<000000?ooo`3oool0_P3oool00600oooo0P00002n0?ooo`00HP3oool00`000000oooo
0?ooo`2k0?ooo`00H`3oool200000;/0oooo001U0?ooo`800000^@3oool006L0oooo00<000000?oo
o`3oool0]P3oool006P0oooo0P00002f0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3o
ool200000;<0oooo001]0?ooo`800000/@3oool006l0oooo00<000000?ooo`3oool0[P3oool00700
oooo0P00002^0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L`3oool200000:/0oooo001e
0?ooo`800000Z@3oool007L0oooo00<000000?ooo`3oool0YP3oool007P0oooo0P00002V0?ooo`00
NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3oool200000:<0oooo001m0?ooo`800000X@3oool0
07l0oooo00<000000?ooo`3oool0WP3oool00800oooo0P00002N0?ooo`00PP3oool00`000000oooo
0?ooo`2K0?ooo`00P`3oool2000009/0oooo00250?ooo`800000V@3oool008L0oooo00<000000?oo
o`3oool0UP3oool008P0oooo0P00002F0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3o
ool2000009<0oooo002=0?ooo`800000T@3oool008l0oooo00<000000?ooo`3oool0SP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.25785 .54122 L
s
.25785 .54122 m
matrix currentmatrix
0.01 0.0123607 scale
25.785 43.7856 1 0 365.73 arc
setmatrix F
.25785 .54122 m
.02448 .4304 L
s
.02448 .4304 m
matrix currentmatrix
0.01 0.0123607 scale
2.448 34.8201 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001@3oool3
00000?l0oooo6@3oool000D0oooo1000003o0?oooaP0oooo00050?ooo`D00000o`3ooolG0?ooo`00
103oool600000?l0oooo5`3oool000D0oooo1P00003o0?oooaH0oooo00050?ooo`@000000P3oool2
00000?l0oooo503oool000d0oooo0P00003o0?oooa80oooo000?0?ooo`800000o`3oool@0?ooo`00
4@3oool200000?l0oooo3P3oool001<0oooo0P00003o0?ooo``0oooo000E0?ooo`800000o`3oool:
0?ooo`005`3oool200000?l0oooo203oool001T0oooo0P00003o0?ooo`H0oooo000K0?ooo`800000
o`3oool40?ooo`007@3oool300000?l0oooo0@3oool00200oooo0P00003n0?ooo`008P3oool20000
0?`0oooo000T0?ooo`800000nP3oool002H0oooo0P00003h0?ooo`00:03oool200000?H0oooo000Z
0?ooo`800000m03oool002`0oooo0P00003b0?ooo`00;P3oool200000?00oooo000`0?ooo`800000
kP3oool00380oooo0`00003[0?ooo`00=@3oool200000>T0oooo000g0?ooo`800000i`3oool003T0
oooo0P00003U0?ooo`00>`3oool200000><0oooo000m0?ooo`800000h@3oool003l0oooo0P00003O
0?ooo`00@@3oool200000=d0oooo00130?ooo`8000000`3oool400000=@0oooo00150?ooo`800000
00<0oooo0000000000000`00003C0?ooo`00A`3oool600000=<0oooo00180?ooo`D00000d`3oool0
04P0oooo1`00003A0?ooo`00B03oool4000000<0oooo1000003=0?ooo`00D`3oool300000<X0oooo
001F0?ooo`<00000a`3oool005T0oooo100000330?ooo`00G@3oool300000<00oooo001P0?ooo`<0
0000_@3oool006<0oooo0`00002j0?ooo`00IP3oool400000;H0oooo001Z0?ooo`<00000/`3oool0
06d0oooo0`00002`0?ooo`00L03oool400000:`0oooo001d0?ooo`<00000Z@3oool007L0oooo0`00
002V0?ooo`00NP3oool300000:<0oooo001m0?ooo`@00000W`3oool00840oooo0`00002L0?ooo`00
Q03oool3000009T0oooo00270?ooo`@00000U@3oool008/0oooo0`00002B0?ooo`00SP3oool20000
0900oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.25646 .54825 L
s
.25646 .54825 m
matrix currentmatrix
0.01 0.0123607 scale
25.646 44.3544 1 0 365.73 arc
setmatrix F
.25646 .54825 m
.06185 .35428 L
s
.06185 .35428 m
matrix currentmatrix
0.01 0.0123607 scale
6.185 28.6619 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00403oool300000?l0oooo3P3oool00100oooo1000
003o0?ooo`d0oooo000@0?ooo`@00000o`3oool=0?ooo`003`3oool500000?l0oooo3@3oool000l0
oooo1@00003o0?ooo`d0oooo000?0?ooo`H00000o`3oool<0?ooo`00403oool4000000030?ooo`00
0000oooo0?l0oooo2P3oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001T0oooo
00<000000?ooo`3oool0o`3oool50?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001`0oooo00<000000?ooo`3oool0o`3oool20?oo
o`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo
000O0?ooo`030000003oool0oooo0?h0oooo000P0?ooo`030000003oool0oooo0?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000S0?ooo`030000
003oool0oooo0?X0oooo000T0?ooo`030000003oool0oooo0?T0oooo000U0?ooo`030000003oool0
oooo0?P0oooo000V0?ooo`030000003oool0oooo0?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000X0?ooo`030000003oool0oooo0?D0oooo000Y0?ooo`030000003oool0oooo0?@0oooo000Z
0?ooo`030000003oool0oooo0?<0oooo000[0?ooo`030000003oool0oooo0?80oooo000/0?ooo`03
0000003oool0oooo0?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003o
ool0oooo0?00oooo000^0?ooo`030000003oool0oooo0>l0oooo000_0?ooo`030000003oool0oooo
0>h0oooo000`0?ooo`030000003oool0oooo0>d0oooo000a0?ooo`030000003oool0oooo0>`0oooo
000b0?ooo`030000003oool0oooo0>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000d0?oo
o`030000003oool0oooo0>T0oooo000e0?ooo`030000003oool0oooo0>P0oooo000f0?ooo`030000
003oool0oooo0>L0oooo000g0?ooo`030000003oool0oooo0>H0oooo000h0?ooo`030000003oool0
oooo0>D0oooo000i0?ooo`030000003oool0oooo0>@0oooo000j0?ooo`030000003oool0oooo0><0
oooo000k0?ooo`030000003oool0oooo0>80oooo000l0?ooo`030000003oool0oooo0>40oooo000m
0?ooo`030000003oool0oooo0>00oooo000n0?ooo`030000003oool0oooo0=l0oooo000o0?ooo`03
0000003oool0oooo0=h0oooo00100?ooo`030000003oool0oooo0=d0oooo00110?ooo`030000003o
ool0oooo0=`0oooo00120?ooo`030000003oool0oooo0=/0oooo00130?ooo`030000003oool0oooo
0=X0oooo00140?ooo`030000003oool0oooo0=T0oooo00150?ooo`030000003oool0oooo0=P0oooo
00160?ooo`D00000e@3oool004L0oooo1@00003D0?ooo`00AP3oool600000=@0oooo00170?ooo`D0
0000e03oool004L0oooo2000003A0?ooo`00A`3oool4000000@0oooo1000003=0?ooo`00D`3oool3
00000<X0oooo001F0?ooo`@00000aP3oool005X0oooo100000320?ooo`00GP3oool300000;l0oooo
001Q0?ooo`@00000^`3oool006D0oooo1000002g0?ooo`00J@3oool300000;@0oooo001/0?ooo`@0
0000/03oool00700oooo1000002/0?ooo`00M03oool400000:P0oooo001h0?ooo`<00000Y@3oool0
07/0oooo1000002Q0?ooo`00O`3oool4000009d0oooo00230?ooo`<00000VP3oool008H0oooo1000
002F0?ooo`00RP3oool400000980oooo002>0?ooo`800000T03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.27408 .48571 L
s
.27408 .48571 m
matrix currentmatrix
0.01 0.0123607 scale
27.408 39.2948 1 0 365.73 arc
setmatrix F
.27408 .48571 m
.12226 .2402 L
s
.12226 .2402 m
matrix currentmatrix
0.01 0.0123607 scale
12.226 19.4326 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool400000?/0oooo000Q0?ooo`D00000nP3oool00200oooo1P00003j0?ooo`008@3o
ool500000?X0oooo000Q0?ooo`D00000nP3oool00240oooo1@00003j0?ooo`009@3oool00`000000
oooo0?ooo`3h0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00:03oool00`000000oooo0?ooo`3e0?oo
o`00:03oool00`000000oooo0?ooo`3e0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:P3o
ool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:`3oool00`00
0000oooo0?ooo`3b0?ooo`00:`3oool00`000000oooo0?ooo`3b0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`
0?ooo`00;P3oool00`000000oooo0?ooo`3_0?ooo`00;`3oool00`000000oooo0?ooo`3^0?ooo`00
;`3oool00`000000oooo0?ooo`3^0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<03oool0
0`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<P3oool00`000000
oooo0?ooo`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<`3oool00`000000oooo0?oo
o`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00=03oool00`000000oooo0?ooo`3Y0?oo
o`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=P3o
ool00`000000oooo0?ooo`3W0?ooo`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=`3oool00`00
0000oooo0?ooo`3V0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo
0?ooo`3U0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00>@3oool00`000000oooo0?ooo`3T
0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00
>`3oool00`000000oooo0?ooo`3R0?ooo`00?03oool00`000000oooo0?ooo`3Q0?ooo`00?03oool0
0`000000oooo0?ooo`3Q0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?P3oool00`000000
oooo0?ooo`3O0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?`3oool00`000000oooo0?oo
o`3N0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?oo
o`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@P3o
ool00`000000oooo0?ooo`3K0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`00
0000oooo0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A03oool00`000000oooo
0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool00`000000oooo0?ooo`3G
0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00
A`3oool00`000000oooo0?ooo`3F0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00B@3oool0
0`000000oooo0?ooo`3D0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00BP3oool00`000000
oooo0?ooo`3C0?ooo`00BP3oool00`000000oooo0?ooo`3C0?ooo`00B`3oool00`000000oooo0?oo
o`3B0?ooo`00C03oool00`000000oooo0?ooo`3A0?ooo`00C03oool500000<l0oooo001<0?ooo`D0
0000c`3oool004/0oooo1P00003?0?ooo`00C03oool500000<l0oooo001<0?ooo`D00000c`3oool0
04`0oooo100000000`3oool000000000003=0?ooo`00D`3oool200000</0oooo001E0?ooo`030000
003oool0oooo0<P0oooo001F0?ooo`800000b03oool005P0oooo0P0000360?ooo`00FP3oool20000
0<@0oooo001L0?ooo`030000003oool0oooo0<40oooo001M0?ooo`800000`@3oool005l0oooo0P00
002o0?ooo`00H@3oool200000;d0oooo001S0?ooo`030000003oool0oooo0;X0oooo001T0?ooo`80
0000^P3oool006H0oooo0P00002h0?ooo`00J03oool200000;H0oooo001Z0?ooo`030000003oool0
oooo0;<0oooo001[0?ooo`800000/`3oool006d0oooo0P00002a0?ooo`00K`3oool200000:l0oooo
001a0?ooo`800000[@3oool007<0oooo00<000000?ooo`3oool0ZP3oool007@0oooo0P00002Z0?oo
o`00MP3oool200000:P0oooo001h0?ooo`800000YP3oool007X0oooo00<000000?ooo`3oool0X`3o
ool007/0oooo0P00002S0?ooo`00O@3oool200000:40oooo001o0?ooo`800000W`3oool00840oooo
00<000000?ooo`3oool0W03oool00880oooo0P00002L0?ooo`00Q03oool2000009X0oooo00260?oo
o`800000V03oool008P0oooo00<000000?ooo`3oool0U@3oool008T0oooo0P00002E0?ooo`00R`3o
ool2000009<0oooo002=0?ooo`800000T@3oool008l0oooo00<000000?ooo`3oool0SP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.34625 .37437 L
s
.34625 .37437 m
matrix currentmatrix
0.01 0.0123607 scale
34.625 30.2872 1 0 365.73 arc
setmatrix F
.34625 .37437 m
.21188 .11378 L
s
.21188 .11378 m
matrix currentmatrix
0.01 0.0123607 scale
21.188 9.205 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool4
00000>40oooo000k0?ooo`@00000h@3oool003X0oooo1@00003Q0?ooo`00>P3oool500000>40oooo
000j0?ooo`D00000h@3oool003X0oooo1P00003P0?ooo`00?`3oool00`000000oooo0?ooo`3N0?oo
o`00@03oool00`000000oooo0?ooo`3M0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@@3o
ool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@P3oool00`00
0000oooo0?ooo`3K0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`000000oooo
0?ooo`3J0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I
0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00
A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00AP3oool0
0`000000oooo0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00A`3oool00`000000
oooo0?ooo`3F0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00B03oool00`000000oooo0?oo
o`3E0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00B@3oool00`000000oooo0?ooo`3D0?oo
o`00BP3oool00`000000oooo0?ooo`3C0?ooo`00BP3oool00`000000oooo0?ooo`3C0?ooo`00B`3o
ool00`000000oooo0?ooo`3B0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00C03oool00`00
0000oooo0?ooo`3A0?ooo`00C03oool00`000000oooo0?ooo`3A0?ooo`00C@3oool00`000000oooo
0?ooo`3@0?ooo`00C@3oool00`000000oooo0?ooo`3@0?ooo`00CP3oool00`000000oooo0?ooo`3?
0?ooo`00CP3oool00`000000oooo0?ooo`3?0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00
C`3oool00`000000oooo0?ooo`3>0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`00D03oool0
0`000000oooo0?ooo`3=0?ooo`00D@3oool00`000000oooo0?ooo`3<0?ooo`00D@3oool00`000000
oooo0?ooo`3<0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00DP3oool00`000000oooo0?oo
o`3;0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?oo
o`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E@3o
ool00`000000oooo0?ooo`380?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00EP3oool00`00
0000oooo0?ooo`370?ooo`00EP3oool00`000000oooo0?ooo`370?ooo`00E`3oool00`000000oooo
0?ooo`360?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00F03oool00`000000oooo0?ooo`35
0?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00
F@3oool00`000000oooo0?ooo`340?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00FP3oool0
0`000000oooo0?ooo`330?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00F`3oool00`000000
oooo0?ooo`320?ooo`00G03oool00`000000oooo0?ooo`310?ooo`00G03oool00`000000oooo0?oo
o`310?ooo`00G@3oool00`000000oooo0?ooo`300?ooo`00G@3oool00`000000oooo0?ooo`300?oo
o`00GP3oool00`000000oooo0?ooo`2o0?ooo`00GP3oool00`000000oooo0?ooo`2o0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00H03oool00`00
0000oooo0?ooo`2m0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H@3oool00`000000oooo
0?ooo`2l0?ooo`00H@3oool400000;/0oooo001Q0?ooo`D00000^P3oool00640oooo1@00002j0?oo
o`00H03oool600000;X0oooo001Q0?ooo`D00000^P3oool00640oooo1000002k0?ooo`00I@3oool0
0`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00IP3oool00`000000
oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00I`3oool00`000000oooo0?oo
o`2f0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?oo
o`00J@3oool00`000000oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3o
ool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00K03oool00`00
0000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo
0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_
0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00
L03oool00`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool0
0`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L`3oool00`000000
oooo0?ooo`2Z0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?oo
o`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?oo
o`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3o
ool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`00
0000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo
0?ooo`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R
0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool0
0`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000
oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?oo
o`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03o
ool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo
0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E
0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00
RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool0
0`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000
oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?oo
o`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.48375 .30967 L
s
.48375 .30967 m
matrix currentmatrix
0.01 0.0123607 scale
48.375 25.0528 1 0 365.73 arc
setmatrix F
.48375 .30967 m
.3606 .04075 L
s
.3606 .04075 m
matrix currentmatrix
0.01 0.0123607 scale
36.06 3.29674 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00I@3oool400000;L0oooo001U
0?ooo`D00000]P3oool006@0oooo1P00002f0?ooo`00I@3oool500000;H0oooo001U0?ooo`D00000
]P3oool006D0oooo1000002g0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`00
0000oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo
0?ooo`2c0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b
0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00
K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool0
0`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000
oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?oo
o`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?oo
o`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3o
ool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00LP3oool00`00
0000oooo0?ooo`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo
0?ooo`2Z0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y
0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00
MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool0
0`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000
oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?oo
o`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?oo
o`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3o
ool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`00
0000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo
0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P
0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00
O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool0
0`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000
oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?oo
o`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03o
ool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G
0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00
R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool0
0`000000oooo0?ooo`2D0?ooo`00R03oool5000009<0oooo00280?ooo`D00000T`3oool008L0oooo
1P00002C0?ooo`00R03oool5000009<0oooo00280?ooo`D00000T`3oool008P0oooo1000002D0?oo
o`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3o
ool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`00
0000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo
0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B
0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00
R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool0
0`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000
oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?oo
o`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?oo
o`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3o
ool00`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`00
0000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo
0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00
S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool0
0`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000
oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?oo
o`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`00
0000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo
0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@
0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00
S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool0
0`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000
oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?oo
o`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?oo
o`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3o
ool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`00
0000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo
0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?
0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00
SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool0
0`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000
oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.59367 .33153 L
s
.59367 .33153 m
matrix currentmatrix
0.01 0.0123607 scale
59.367 26.8213 1 0 365.73 arc
setmatrix F
.59367 .33153 m
.56061 .02522 L
s
.56061 .02522 m
matrix currentmatrix
0.01 0.0123607 scale
56.061 2.04034 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00WP3oool4000007h0oooo002N
0?ooo`D00000O@3oool009h0oooo1@00001m0?ooo`00W@3oool6000007d0oooo002N0?ooo`D00000
O@3oool009h0oooo1000001n0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`00
0000oooo0?ooo`1m0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo
0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l
0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00
X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool0
0`000000oooo0?ooo`1l0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000
oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?oo
o`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?oo
o`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X`3o
ool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`00
0000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo
0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j
0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00
Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool0
0`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000
oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?oo
o`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?oo
o`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3o
ool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`00
0000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo
0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00YP3oool00`000000oooo0?ooo`1g
0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00
YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool0
0`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000
oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y`3oool00`000000oooo0?oo
o`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?oo
o`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3o
ool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`00
0000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e
0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000
oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?oo
o`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?oo
o`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3o
ool00`000000oooo0?ooo`1d0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00ZP3oool00`00
0000oooo0?ooo`1c0?ooo`00Z03oool4000007@0oooo002X0?ooo`D00000L`3oool00:L0oooo1P00
001c0?ooo`00Z03oool5000007<0oooo002X0?ooo`D00000L`3oool00:P0oooo1000001d0?ooo`00
Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool0
0`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Y`3oool00`000000
oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?oo
o`1f0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?oo
o`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3o
ool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`00
0000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo
0?ooo`1i0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j
0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00
XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X@3oool0
0`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000
oooo0?ooo`1l0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?oo
o`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00W`3oool00`000000oooo0?ooo`1n0?oo
o`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3o
ool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`00
0000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo
0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`21
0?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00
W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool0
0`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`000000
oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?oo
o`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?oo
o`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03o
ool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`00
0000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo
0?ooo`260?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`27
0?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00
U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool0
0`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000
oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?oo
o`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?oo
o`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.63234 .35587 L
s
.63234 .35587 m
matrix currentmatrix
0.01 0.0123607 scale
63.234 28.7905 1 0 365.73 arc
setmatrix F
.63234 .35587 m
.76727 .09572 L
s
.76727 .09572 m
matrix currentmatrix
0.01 0.0123607 scale
76.727 7.74391 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00fP3oool3000004<0oooo003J
0?ooo`@00000@P3oool00=X0oooo100000120?ooo`00f@3oool500000480oooo003I0?ooo`D00000
@P3oool00=T0oooo1@0000120?ooo`00fP3oool3000004<0oooo003J0?ooo`030000003oool0oooo
04<0oooo003I0?ooo`030000003oool0oooo04@0oooo003I0?ooo`030000003oool0oooo04@0oooo
003H0?ooo`030000003oool0oooo04D0oooo003H0?ooo`030000003oool0oooo04D0oooo003G0?oo
o`030000003oool0oooo04H0oooo003G0?ooo`030000003oool0oooo04H0oooo003F0?ooo`030000
003oool0oooo04L0oooo003F0?ooo`030000003oool0oooo04L0oooo003E0?ooo`030000003oool0
oooo04P0oooo003E0?ooo`030000003oool0oooo04P0oooo003D0?ooo`030000003oool0oooo04T0
oooo003D0?ooo`030000003oool0oooo04T0oooo003C0?ooo`030000003oool0oooo04X0oooo003C
0?ooo`030000003oool0oooo04X0oooo003B0?ooo`030000003oool0oooo04/0oooo003A0?ooo`03
0000003oool0oooo04`0oooo003A0?ooo`030000003oool0oooo04`0oooo003@0?ooo`030000003o
ool0oooo04d0oooo003@0?ooo`030000003oool0oooo04d0oooo003?0?ooo`030000003oool0oooo
04h0oooo003?0?ooo`030000003oool0oooo04h0oooo003>0?ooo`030000003oool0oooo04l0oooo
003>0?ooo`030000003oool0oooo04l0oooo003=0?ooo`030000003oool0oooo0500oooo003=0?oo
o`030000003oool0oooo0500oooo003<0?ooo`030000003oool0oooo0540oooo003<0?ooo`030000
003oool0oooo0540oooo003;0?ooo`030000003oool0oooo0580oooo003;0?ooo`030000003oool0
oooo0580oooo003:0?ooo`030000003oool0oooo05<0oooo003:0?ooo`030000003oool0oooo05<0
oooo00390?ooo`030000003oool0oooo05@0oooo00380?ooo`030000003oool0oooo05D0oooo0038
0?ooo`030000003oool0oooo05D0oooo00370?ooo`030000003oool0oooo05H0oooo00370?ooo`03
0000003oool0oooo05H0oooo00360?ooo`030000003oool0oooo05L0oooo00360?ooo`030000003o
ool0oooo05L0oooo00350?ooo`030000003oool0oooo05P0oooo00350?ooo`030000003oool0oooo
05P0oooo00340?ooo`030000003oool0oooo05T0oooo00340?ooo`030000003oool0oooo05T0oooo
00330?ooo`030000003oool0oooo05X0oooo00330?ooo`030000003oool0oooo05X0oooo00320?oo
o`030000003oool0oooo05/0oooo00320?ooo`030000003oool0oooo05/0oooo00310?ooo`030000
003oool0oooo05`0oooo00310?ooo`030000003oool0oooo05`0oooo00300?ooo`030000003oool0
oooo05d0oooo00300?ooo`030000003oool0oooo05d0oooo002o0?ooo`030000003oool0oooo05h0
oooo002n0?ooo`030000003oool0oooo05l0oooo002n0?ooo`030000003oool0oooo05l0oooo002m
0?ooo`030000003oool0oooo0600oooo002m0?ooo`030000003oool0oooo0600oooo002l0?ooo`03
0000003oool0oooo0640oooo002l0?ooo`030000003oool0oooo0640oooo002k0?ooo`030000003o
ool0oooo0680oooo002k0?ooo`030000003oool0oooo0680oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`030000003oool0oooo06@0oooo
002i0?ooo`030000003oool0oooo06@0oooo002h0?ooo`030000003oool0oooo06D0oooo002h0?oo
o`030000003oool0oooo06D0oooo002g0?ooo`030000003oool0oooo06H0oooo002g0?ooo`030000
003oool0oooo06H0oooo002c0?ooo`@00000J@3oool00;<0oooo1@00001X0?ooo`00/P3oool60000
06P0oooo002c0?ooo`D00000J03oool00;<0oooo1@00001X0?ooo`00/`3oool4000006T0oooo002c
0?ooo`030000003oool0oooo06X0oooo002b0?ooo`030000003oool0oooo06/0oooo002b0?ooo`03
0000003oool0oooo06/0oooo002a0?ooo`030000003oool0oooo06`0oooo002a0?ooo`030000003o
ool0oooo06`0oooo002`0?ooo`030000003oool0oooo06d0oooo002`0?ooo`030000003oool0oooo
06d0oooo002_0?ooo`030000003oool0oooo06h0oooo002_0?ooo`030000003oool0oooo06h0oooo
002^0?ooo`030000003oool0oooo06l0oooo002^0?ooo`030000003oool0oooo06l0oooo002]0?oo
o`030000003oool0oooo0700oooo002]0?ooo`030000003oool0oooo0700oooo002/0?ooo`030000
003oool0oooo0740oooo002/0?ooo`030000003oool0oooo0740oooo002[0?ooo`030000003oool0
oooo0780oooo002[0?ooo`030000003oool0oooo0780oooo002Z0?ooo`030000003oool0oooo07<0
oooo002Z0?ooo`030000003oool0oooo07<0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y
0?ooo`030000003oool0oooo07@0oooo002X0?ooo`030000003oool0oooo07D0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002W0?ooo`030000003oool0oooo07H0oooo002W0?ooo`030000003o
ool0oooo07H0oooo002V0?ooo`030000003oool0oooo07L0oooo002V0?ooo`030000003oool0oooo
07L0oooo002U0?ooo`030000003oool0oooo07P0oooo002U0?ooo`030000003oool0oooo07P0oooo
002T0?ooo`030000003oool0oooo07T0oooo002T0?ooo`030000003oool0oooo07T0oooo002S0?oo
o`030000003oool0oooo07X0oooo002S0?ooo`030000003oool0oooo07X0oooo002R0?ooo`030000
003oool0oooo07/0oooo002R0?ooo`030000003oool0oooo07/0oooo002Q0?ooo`030000003oool0
oooo07`0oooo002Q0?ooo`030000003oool0oooo07`0oooo002P0?ooo`030000003oool0oooo07d0
oooo002P0?ooo`030000003oool0oooo07d0oooo002O0?ooo`030000003oool0oooo07h0oooo002O
0?ooo`030000003oool0oooo07h0oooo002N0?ooo`030000003oool0oooo07l0oooo002N0?ooo`03
0000003oool0oooo07l0oooo002M0?ooo`030000003oool0oooo0800oooo002M0?ooo`030000003o
ool0oooo0800oooo002L0?ooo`030000003oool0oooo0840oooo002L0?ooo`030000003oool0oooo
0840oooo002K0?ooo`030000003oool0oooo0880oooo002K0?ooo`030000003oool0oooo0880oooo
002J0?ooo`030000003oool0oooo08<0oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?oo
o`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002H0?ooo`030000
003oool0oooo08D0oooo002H0?ooo`030000003oool0oooo08D0oooo002G0?ooo`030000003oool0
oooo08H0oooo002G0?ooo`030000003oool0oooo08H0oooo002F0?ooo`030000003oool0oooo08L0
oooo002F0?ooo`030000003oool0oooo08L0oooo002E0?ooo`030000003oool0oooo08P0oooo002E
0?ooo`030000003oool0oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`03
0000003oool0oooo08T0oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003o
ool0oooo08X0oooo002B0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo
08/0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.64835 .36931 L
s
.64835 .36931 m
matrix currentmatrix
0.01 0.0123607 scale
64.835 29.8778 1 0 365.73 arc
setmatrix F
.64835 .36931 m
.887 .27726 L
s
.887 .27726 m
matrix currentmatrix
0.01 0.0123607 scale
88.7 22.4308 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o03oool300000240oooo003l0?ooo`@00000803oool00?`0oooo1@00000O0?ooo`00n`3o
ool6000001l0oooo003k0?ooo`H000007`3oool00?P0oooo0`0000000`3oool00000000000020000
0200oooo003e0?ooo`<00000:03oool00?<0oooo0P00000[0?ooo`00l03oool3000002d0oooo003]
0?ooo`<00000<03oool00>/0oooo0P00000c0?ooo`00j03oool3000003D0oooo003U0?ooo`<00000
>03oool00><0oooo0P00000k0?ooo`00h03oool3000003d0oooo003M0?ooo`<00000@03oool00=/0
oooo0P0000130?ooo`00f03oool3000004D0oooo003E0?ooo`<00000B03oool00=<0oooo0P00001;
0?ooo`00d03oool3000004d0oooo003=0?ooo`<00000D03oool00</0oooo0P00001C0?ooo`00b03o
ool3000005D0oooo00350?ooo`<00000F03oool00<<0oooo0P00001K0?ooo`00`03oool3000005d0
oooo002h0?ooo`@0000000@0oooo0000000000000000H03oool00;P0oooo1@00001S0?ooo`00]`3o
ool5000006@0oooo002g0?ooo`D00000I03oool00;L0oooo1@00001T0?ooo`00]`3oool4000006D0
oooo002g0?ooo`030000003oool0oooo06H0oooo002f0?ooo`030000003oool0oooo06L0oooo002e
0?ooo`030000003oool0oooo06P0oooo002e0?ooo`030000003oool0oooo06P0oooo002d0?ooo`03
0000003oool0oooo06T0oooo002d0?ooo`030000003oool0oooo06T0oooo002c0?ooo`030000003o
ool0oooo06X0oooo002b0?ooo`030000003oool0oooo06/0oooo002b0?ooo`030000003oool0oooo
06/0oooo002a0?ooo`030000003oool0oooo06`0oooo002a0?ooo`030000003oool0oooo06`0oooo
002`0?ooo`030000003oool0oooo06d0oooo002`0?ooo`030000003oool0oooo06d0oooo002_0?oo
o`030000003oool0oooo06h0oooo002^0?ooo`030000003oool0oooo06l0oooo002^0?ooo`030000
003oool0oooo06l0oooo002]0?ooo`030000003oool0oooo0700oooo002]0?ooo`030000003oool0
oooo0700oooo002/0?ooo`030000003oool0oooo0740oooo002[0?ooo`030000003oool0oooo0780
oooo002[0?ooo`030000003oool0oooo0780oooo002Z0?ooo`030000003oool0oooo07<0oooo002Z
0?ooo`030000003oool0oooo07<0oooo002Y0?ooo`030000003oool0oooo07@0oooo002X0?ooo`03
0000003oool0oooo07D0oooo002X0?ooo`030000003oool0oooo07D0oooo002W0?ooo`030000003o
ool0oooo07H0oooo002W0?ooo`030000003oool0oooo07H0oooo002V0?ooo`030000003oool0oooo
07L0oooo002U0?ooo`030000003oool0oooo07P0oooo002U0?ooo`030000003oool0oooo07P0oooo
002T0?ooo`030000003oool0oooo07T0oooo002T0?ooo`030000003oool0oooo07T0oooo002S0?oo
o`030000003oool0oooo07X0oooo002S0?ooo`030000003oool0oooo07X0oooo002R0?ooo`030000
003oool0oooo07/0oooo002Q0?ooo`030000003oool0oooo07`0oooo002Q0?ooo`030000003oool0
oooo07`0oooo002P0?ooo`030000003oool0oooo07d0oooo002P0?ooo`030000003oool0oooo07d0
oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?ooo`030000003oool0oooo07l0oooo002N
0?ooo`030000003oool0oooo07l0oooo002M0?ooo`030000003oool0oooo0800oooo002M0?ooo`03
0000003oool0oooo0800oooo002L0?ooo`030000003oool0oooo0840oooo002K0?ooo`030000003o
ool0oooo0880oooo002K0?ooo`030000003oool0oooo0880oooo002J0?ooo`030000003oool0oooo
08<0oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?ooo`030000003oool0oooo08@0oooo
002H0?ooo`030000003oool0oooo08D0oooo002H0?ooo`030000003oool0oooo08D0oooo002G0?oo
o`030000003oool0oooo08H0oooo002G0?ooo`030000003oool0oooo08H0oooo002F0?ooo`030000
003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo002E0?ooo`030000003oool0
oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0
oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002B
0?ooo`030000003oool0oooo08/0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.67602 .3986 L
s
.67602 .3986 m
matrix currentmatrix
0.01 0.0123607 scale
67.602 32.2474 1 0 365.73 arc
setmatrix F
.67602 .3986 m
.92327 .44434 L
s
.92327 .44434 m
matrix currentmatrix
0.01 0.0123607 scale
92.327 35.9479 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00`03oool4000005`0oooo00300?ooo`@00000G03oool00;l0oooo1@00001L0?ooo`00_`3o
ool5000005`0oooo002o0?ooo`/00000EP3oool00;l0oooo100000070?ooo`D00000D@3oool00;l0
oooo00<000000?ooo`3oool03@3oool6000004/0oooo002n0?ooo`030000003oool0oooo01@0oooo
1@0000160?ooo`00_@3oool00`000000oooo0?ooo`0J0?ooo`H00000@03oool00;`0oooo00<00000
0?ooo`3oool08@3oool5000003/0oooo002k0?ooo`030000003oool0oooo02L0oooo1@00000f0?oo
o`00^`3oool00`000000oooo0?ooo`0/0?ooo`H00000<03oool00;X0oooo00<000000?ooo`3oool0
<`3oool5000002/0oooo002i0?ooo`030000003oool0oooo03T0oooo1P00000;0?ooo`@000005P3o
ool00;P0oooo00<000000?ooo`3oool0@03oool5000000H0oooo1@00000E0?ooo`00]`3oool00`00
0000oooo0?ooo`160?ooo`/000005@3oool00;L0oooo00<000000?ooo`3oool0B`3oool6000001D0
oooo002f0?ooo`030000003oool0oooo04d0oooo1@00000E0?ooo`00]@3oool00`000000oooo0?oo
o`1>0?ooo`@000005P3oool00;@0oooo00<000000?ooo`3oool0J@3oool00;<0oooo00<000000?oo
o`3oool0JP3oool00;80oooo00<000000?ooo`3oool0J`3oool00;80oooo00<000000?ooo`3oool0
J`3oool00;40oooo00<000000?ooo`3oool0K03oool00;00oooo00<000000?ooo`3oool0K@3oool0
0:l0oooo00<000000?ooo`3oool0KP3oool00:h0oooo00<000000?ooo`3oool0K`3oool00:h0oooo
00<000000?ooo`3oool0K`3oool00:d0oooo00<000000?ooo`3oool0L03oool00:`0oooo00<00000
0?ooo`3oool0L@3oool00:/0oooo00<000000?ooo`3oool0LP3oool00:X0oooo00<000000?ooo`3o
ool0L`3oool00:X0oooo00<000000?ooo`3oool0L`3oool00:T0oooo00<000000?ooo`3oool0M03o
ool00:P0oooo00<000000?ooo`3oool0M@3oool00:L0oooo00<000000?ooo`3oool0MP3oool00:H0
oooo00<000000?ooo`3oool0M`3oool00:H0oooo00<000000?ooo`3oool0M`3oool00:D0oooo00<0
00000?ooo`3oool0N03oool00:@0oooo00<000000?ooo`3oool0N@3oool00:<0oooo00<000000?oo
o`3oool0NP3oool00:80oooo00<000000?ooo`3oool0N`3oool00:80oooo00<000000?ooo`3oool0
N`3oool00:40oooo00<000000?ooo`3oool0O03oool00:00oooo00<000000?ooo`3oool0O@3oool0
09l0oooo00<000000?ooo`3oool0OP3oool009h0oooo00<000000?ooo`3oool0O`3oool009h0oooo
00<000000?ooo`3oool0O`3oool009d0oooo00<000000?ooo`3oool0P03oool009`0oooo00<00000
0?ooo`3oool0P@3oool009/0oooo00<000000?ooo`3oool0PP3oool009X0oooo00<000000?ooo`3o
ool0P`3oool009T0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03o
ool009P0oooo00<000000?ooo`3oool0Q@3oool009L0oooo00<000000?ooo`3oool0QP3oool009H0
oooo00<000000?ooo`3oool0Q`3oool009D0oooo00<000000?ooo`3oool0R03oool009D0oooo00<0
00000?ooo`3oool0R03oool009@0oooo00<000000?ooo`3oool0R@3oool009<0oooo00<000000?oo
o`3oool0RP3oool00980oooo00<000000?ooo`3oool0R`3oool00940oooo00<000000?ooo`3oool0
S03oool00940oooo00<000000?ooo`3oool0S03oool00900oooo00<000000?ooo`3oool0S@3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.69548 .4254 L
s
.69548 .4254 m
matrix currentmatrix
0.01 0.0123607 scale
69.548 34.4156 1 0 365.73 arc
setmatrix F
.69548 .4254 m
.92511 .54758 L
s
.92511 .54758 m
matrix currentmatrix
0.01 0.0123607 scale
92.511 44.3002 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a@3oool4000005L0oooo0035
0?ooo`D00000EP3oool00<@0oooo1P00001F0?ooo`00a@3oool5000005H0oooo00350?ooo`L00000
E03oool00<@0oooo1@0000030?ooo`800000DP3oool00<<0oooo00<000000?ooo`3oool0203oool2
00000500oooo00320?ooo`030000003oool0oooo00/0oooo0P00001>0?ooo`00`@3oool00`000000
oooo0?ooo`0>0?ooo`800000C03oool00<00oooo00<000000?ooo`3oool04@3oool2000004X0oooo
002o0?ooo`030000003oool0oooo01@0oooo0P0000180?ooo`00_P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo04D0oooo002m0?ooo`030000003oool0oooo01T0oooo0P0000150?oo
o`00_03oool00`000000oooo0?ooo`0L0?ooo`800000@`3oool00;/0oooo00<000000?ooo`3oool0
7`3oool200000440oooo002j0?ooo`030000003oool0oooo0280oooo0P00000o0?ooo`00^@3oool0
0`000000oooo0?ooo`0U0?ooo`800000?@3oool00;P0oooo00<000000?ooo`3oool0:03oool20000
03/0oooo002g0?ooo`030000003oool0oooo02/0oooo0P00000i0?ooo`00]P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03H0oooo002e0?ooo`030000003oool0oooo0300oooo0P00
000f0?ooo`00]03oool00`000000oooo0?ooo`0c0?ooo`800000=03oool00;<0oooo00<000000?oo
o`3oool0=P3oool200000380oooo002b0?ooo`030000003oool0oooo03T0oooo0P00000`0?ooo`00
/@3oool00`000000oooo0?ooo`0l0?ooo`800000;P3oool00;00oooo00<000000?ooo`3oool0?`3o
ool2000002`0oooo002_0?ooo`030000003oool0oooo0480oooo0P00000Z0?ooo`00[P3oool00`00
0000oooo0?ooo`150?ooo`800000:03oool00:d0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0U0?ooo`00[03oool00`000000oooo0?ooo`1:0?ooo`8000009@3oool00:X0oooo0P00
001?0?ooo`8000008`3oool00:T0oooo00<000000?ooo`3oool0D@3oool200000240oooo002X0?oo
o`030000003oool0oooo05@0oooo0P00000O0?ooo`00Y`3oool00`000000oooo0?ooo`1G0?ooo`80
00007@3oool00:H0oooo00<000000?ooo`3oool0FP3oool2000001/0oooo002U0?ooo`030000003o
ool0oooo05d0oooo1P00000E0?ooo`00Y03oool00`000000oooo0?ooo`1P0?ooo`D00000503oool0
0:<0oooo00<000000?ooo`3oool0H03oool6000001@0oooo002R0?ooo`030000003oool0oooo0680
oooo1@00000D0?ooo`00X@3oool00`000000oooo0?ooo`1S0?ooo`D00000503oool00:00oooo00<0
00000?ooo`3oool0I03oool4000001D0oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?oo
o`030000003oool0oooo07l0oooo002M0?ooo`030000003oool0oooo0800oooo002L0?ooo`030000
003oool0oooo0840oooo002K0?ooo`030000003oool0oooo0880oooo002J0?ooo`030000003oool0
oooo08<0oooo002I0?ooo`030000003oool0oooo08@0oooo002H0?ooo`030000003oool0oooo08D0
oooo002G0?ooo`030000003oool0oooo08H0oooo002F0?ooo`030000003oool0oooo08L0oooo002E
0?ooo`030000003oool0oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002C0?ooo`03
0000003oool0oooo08X0oooo002B0?ooo`030000003oool0oooo08/0oooo002A0?ooo`030000003o
ool0oooo08`0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?ooo`030000003oool0oooo
08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.69762 .42877 L
s
.69762 .42877 m
matrix currentmatrix
0.01 0.0123607 scale
69.762 34.6882 1 0 365.73 arc
setmatrix F
.69762 .42877 m
.9138 .58397 L
s
.9138 .58397 m
matrix currentmatrix
0.01 0.0123607 scale
91.38 47.2442 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00aP3oool4
000005H0oooo00360?ooo`@00000EP3oool00<D0oooo1@00001F0?ooo`00a@3oool6000005D0oooo
00350?ooo`D0000000<0oooo0000003oool0D`3oool00<D0oooo1@0000020?ooo`030000003oool0
oooo0540oooo00340?ooo`030000003oool0oooo00H0oooo0P00001A0?ooo`00``3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04h0oooo00320?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0C@3oool00<40oooo00<000000?ooo`3oool03@3oool2000004d0oooo0030
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0BP3oool00;h0oooo0P00000D0?oo
o`030000003oool0oooo04T0oooo002m0?ooo`030000003oool0oooo01D0oooo0P0000190?ooo`00
_03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04H0oooo002k0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0A@3oool00;X0oooo00<000000?ooo`3oool0703oool2
000004D0oooo002i0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@P3oool00;P0
oooo00<000000?ooo`3oool08@3oool200000480oooo002g0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0?`3oool00;H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0n0?ooo`00]@3oool00`000000oooo0?ooo`0X0?ooo`800000?P3oool00;@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0k0?ooo`00/`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo03X0oooo002b0?ooo`030000003oool0oooo02l0oooo0P00000j0?ooo`00/@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo002`0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=P3oool00:l0oooo00<000000?ooo`3oool0=P3oool20000
03H0oooo002^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0<`3oool00:d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0b0?ooo`00Z`3oool2000003l0oooo0P00
000b0?ooo`00ZP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02l0oooo002Y0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;P3oool00:P0oooo00<000000?ooo`3o
ool0A@3oool2000002h0oooo002W0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
:`3oool00:H0oooo00<000000?ooo`3oool0BP3oool2000002/0oooo002U0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0:03oool00:@0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0W0?ooo`00X`3oool00`000000oooo0?ooo`1A0?ooo`8000009`3oool00:80oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0T0?ooo`00X@3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo02<0oooo002P0?ooo`030000003oool0oooo05P0oooo0P00000S
0?ooo`00W`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0200oooo002N0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool07`3oool009d0oooo00<000000?ooo`3oool0
G`3oool2000001l0oooo002L0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01000
000H0?ooo`00V`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0000000<00000603oool0
09X0oooo00<000000?ooo`3oool0IP3oool5000001P0oooo002H0?ooo`800000J@3oool5000001P0
oooo002G0?ooo`030000003oool0oooo06T0oooo1@00000H0?ooo`00UP3oool00`000000oooo0?oo
o`1Z0?ooo`@000006@3oool009D0oooo00<000000?ooo`3oool0R03oool009@0oooo00<000000?oo
o`3oool0R@3oool009<0oooo00<000000?ooo`3oool0RP3oool00980oooo00<000000?ooo`3oool0
R`3oool00940oooo00<000000?ooo`3oool0S03oool00900oooo00<000000?ooo`3oool0S@3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.67906 .40238 L
s
.67906 .40238 m
matrix currentmatrix
0.01 0.0123607 scale
67.906 32.5532 1 0 365.73 arc
setmatrix F
.67906 .40238 m
.89623 .55546 L
s
.89623 .55546 m
matrix currentmatrix
0.01 0.0123607 scale
89.623 44.9377 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`03oool4000005`0oooo00300?ooo`D00000F`3oool00<00oooo1@00
001K0?ooo`00_`3oool6000005/0oooo00300?ooo`D00000F`3oool00<00oooo100000000`3oool0
00000?ooo`1I0?ooo`00_`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo
002o0?ooo`030000003oool0oooo00D0oooo0P00001G0?ooo`00_P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05@0oooo002m0?ooo`030000003oool0oooo00X0oooo0P00001D0?oo
o`00_03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0540oooo002k0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0D03oool00;X0oooo00<000000?ooo`3oool04@3o
ool200000500oooo002j0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0C@3oool0
0;T0oooo00<000000?ooo`3oool05@3oool2000004d0oooo002h0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0BP3oool00;L0oooo00<000000?ooo`3oool06P3oool2000004X0oooo
002f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0A`3oool00;D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`160?ooo`00]@3oool00`000000oooo0?ooo`0P0?oo
o`800000AP3oool00;@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`130?ooo`00
/`3oool00`000000oooo0?ooo`0U0?ooo`800000@`3oool00;80oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`100?ooo`00/@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03l0oooo002`0?ooo`030000003oool0oooo02`0oooo0P00000o0?ooo`00/03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03`0oooo002_0?ooo`030000003oool0oooo0300oooo
0P00000l0?ooo`00[P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03T0oooo002]
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>03oool00:`0oooo00<000000?oo
o`3oool0=`3oool2000003P0oooo002[0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0=@3oool00:/0oooo00<000000?ooo`3oool0>`3oool2000003D0oooo002Z0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0<P3oool00:T0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0a0?ooo`00Z03oool00`000000oooo0?ooo`120?ooo`800000<@3oool00:L0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0^0?ooo`00YP3oool00`000000oooo
0?ooo`170?ooo`800000;P3oool00:H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0[0?ooo`00Y@3oool00`000000oooo0?ooo`1;0?ooo`800000:`3oool00:@0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0X0?ooo`00X`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo02L0oooo002R0?ooo`030000003oool0oooo0580oooo0P00000W0?ooo`00X@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02@0oooo002Q0?ooo`030000003oool0
oooo05H0oooo0P00000T0?ooo`00X03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00@000007@3oool009l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo00000003000001d0
oooo002N0?ooo`030000003oool0oooo05d0oooo1@00000M0?ooo`00W@3oool00`000000oooo0?oo
o`1N0?ooo`D000007@3oool009`0oooo00<000000?ooo`3oool0G`3oool5000001d0oooo002L0?oo
o`030000003oool0oooo05l0oooo1000000N0?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00
VP3oool00`000000oooo0?ooo`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool0
0`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000
oooo0?ooo`260?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?oo
o`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.63617 .35888 L
s
.63617 .35888 m
matrix currentmatrix
0.01 0.0123607 scale
63.617 29.034 1 0 365.73 arc
setmatrix F
.63617 .35888 m
.87188 .46188 L
s
.87188 .46188 m
matrix currentmatrix
0.01 0.0123607 scale
87.188 37.3669 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00]03oool4
000006P0oooo002d0?ooo`D00000I`3oool00;<0oooo1P00001W0?ooo`00]03oool6000006H0oooo
002d0?ooo`D0000000<0oooo000000000000I03oool00;@0oooo100000040?ooo`800000HP3oool0
0;@0oooo00<000000?ooo`3oool01`3oool3000005l0oooo002c0?ooo`030000003oool0oooo00/0
oooo0P00001M0?ooo`00/`3oool00`000000oooo0?ooo`0=0?ooo`800000F`3oool00;80oooo00<0
00000?ooo`3oool0403oool2000005T0oooo002b0?ooo`030000003oool0oooo0180oooo0P00001G
0?ooo`00/@3oool00`000000oooo0?ooo`0E0?ooo`<00000E03oool00;40oooo00<000000?ooo`3o
ool0603oool200000580oooo002`0?ooo`030000003oool0oooo01/0oooo0P00001@0?ooo`00/03o
ool00`000000oooo0?ooo`0M0?ooo`800000CP3oool00:l0oooo00<000000?ooo`3oool0803oool3
000004/0oooo002_0?ooo`030000003oool0oooo02<0oooo0P0000190?ooo`00[P3oool00`000000
oooo0?ooo`0V0?ooo`800000A`3oool00:h0oooo00<000000?ooo`3oool0:03oool2000004D0oooo
002]0?ooo`030000003oool0oooo02/0oooo0`0000120?ooo`00[@3oool00`000000oooo0?ooo`0^
0?ooo`800000@03oool00:`0oooo00<000000?ooo`3oool0<@3oool2000003h0oooo002[0?ooo`03
0000003oool0oooo03@0oooo0P00000l0?ooo`00Z`3oool00`000000oooo0?ooo`0f0?ooo`<00000
>@3oool00:X0oooo00<000000?ooo`3oool0>P3oool2000003L0oooo002Z0?ooo`030000003oool0
oooo03`0oooo0P00000e0?ooo`00Z@3oool00`000000oooo0?ooo`0o0?ooo`800000<`3oool00:T0
oooo00<000000?ooo`3oool0@@3oool200000340oooo002X0?ooo`030000003oool0oooo04@0oooo
0`00000^0?ooo`00Z03oool00`000000oooo0?ooo`170?ooo`800000103oool3000002D0oooo002W
0?ooo`030000003oool0oooo04X0oooo0P0000020?ooo`@00000903oool00:L0oooo00<000000?oo
o`3oool0C03oool6000002@0oooo002V0?ooo`030000003oool0oooo04h0oooo1@00000T0?ooo`00
YP3oool00`000000oooo0?ooo`1>0?ooo`D00000903oool00:D0oooo00<000000?ooo`3oool0C`3o
ool4000002D0oooo002U0?ooo`030000003oool0oooo07P0oooo002T0?ooo`030000003oool0oooo
07T0oooo002T0?ooo`030000003oool0oooo07T0oooo002S0?ooo`030000003oool0oooo07X0oooo
002R0?ooo`030000003oool0oooo07/0oooo002R0?ooo`030000003oool0oooo07/0oooo002Q0?oo
o`030000003oool0oooo07`0oooo002Q0?ooo`030000003oool0oooo07`0oooo002P0?ooo`030000
003oool0oooo07d0oooo002P0?ooo`030000003oool0oooo07d0oooo002O0?ooo`030000003oool0
oooo07h0oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?ooo`030000003oool0oooo07l0
oooo002N0?ooo`030000003oool0oooo07l0oooo002M0?ooo`030000003oool0oooo0800oooo002M
0?ooo`030000003oool0oooo0800oooo002L0?ooo`030000003oool0oooo0840oooo002L0?ooo`03
0000003oool0oooo0840oooo002K0?ooo`030000003oool0oooo0880oooo002K0?ooo`030000003o
ool0oooo0880oooo002J0?ooo`030000003oool0oooo08<0oooo002J0?ooo`030000003oool0oooo
08<0oooo002I0?ooo`030000003oool0oooo08@0oooo002H0?ooo`030000003oool0oooo08D0oooo
002H0?ooo`030000003oool0oooo08D0oooo002G0?ooo`030000003oool0oooo08H0oooo002G0?oo
o`030000003oool0oooo08H0oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000
003oool0oooo08L0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0
oooo08P0oooo002D0?ooo`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0
oooo002C0?ooo`030000003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002B
0?ooo`030000003oool0oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?ooo`030000003oool0oooo
08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.57949 .32505 L
s
.57949 .32505 m
matrix currentmatrix
0.01 0.0123607 scale
57.949 26.2971 1 0 365.73 arc
setmatrix F
.57949 .32505 m
.82876 .30145 L
s
.82876 .30145 m
matrix currentmatrix
0.01 0.0123607 scale
82.876 24.3878 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00j`3oool300000380oooo003[0?ooo`@00000<@3o
ool00>/0oooo1@00000`0?ooo`00j03oool800000300oooo003N0?ooo`X000000`3oool500000300
oooo003D0?ooo`X000003@3oool400000340oooo003:0?ooo`X00000C03oool00:@0oooo1000000H
0?ooo`X00000EP3oool00:@0oooo1@00000=0?ooo`X00000H03oool00:<0oooo1P0000030?ooo`X0
0000JP3oool00:@0oooo2000001d0?ooo`00Y03oool5000007L0oooo002T0?ooo`@00000N03oool0
0:D0oooo00<000000?ooo`3oool0N03oool00:D0oooo00<000000?ooo`3oool0N03oool00:D0oooo
00<000000?ooo`3oool0N03oool00:@0oooo00<000000?ooo`3oool0N@3oool00:@0oooo00<00000
0?ooo`3oool0N@3oool00:@0oooo00<000000?ooo`3oool0N@3oool00:@0oooo00<000000?ooo`3o
ool0N@3oool00:<0oooo00<000000?ooo`3oool0NP3oool00:<0oooo00<000000?ooo`3oool0NP3o
ool00:<0oooo00<000000?ooo`3oool0NP3oool00:80oooo00<000000?ooo`3oool0N`3oool00:80
oooo00<000000?ooo`3oool0N`3oool00:80oooo00<000000?ooo`3oool0N`3oool00:80oooo00<0
00000?ooo`3oool0N`3oool00:40oooo00<000000?ooo`3oool0O03oool00:40oooo00<000000?oo
o`3oool0O03oool00:40oooo00<000000?ooo`3oool0O03oool00:00oooo00<000000?ooo`3oool0
O@3oool00:00oooo00<000000?ooo`3oool0O@3oool00:00oooo00<000000?ooo`3oool0O@3oool0
0:00oooo00<000000?ooo`3oool0O@3oool009l0oooo00<000000?ooo`3oool0OP3oool009l0oooo
00<000000?ooo`3oool0OP3oool009l0oooo00<000000?ooo`3oool0OP3oool009l0oooo00<00000
0?ooo`3oool0OP3oool009h0oooo00<000000?ooo`3oool0O`3oool009h0oooo00<000000?ooo`3o
ool0O`3oool009h0oooo00<000000?ooo`3oool0O`3oool009d0oooo00<000000?ooo`3oool0P03o
ool009d0oooo00<000000?ooo`3oool0P03oool009d0oooo00<000000?ooo`3oool0P03oool009d0
oooo00<000000?ooo`3oool0P03oool009`0oooo00<000000?ooo`3oool0P@3oool009`0oooo00<0
00000?ooo`3oool0P@3oool009`0oooo00<000000?ooo`3oool0P@3oool009/0oooo00<000000?oo
o`3oool0PP3oool009/0oooo00<000000?ooo`3oool0PP3oool009/0oooo00<000000?ooo`3oool0
PP3oool009/0oooo00<000000?ooo`3oool0PP3oool009X0oooo00<000000?ooo`3oool0P`3oool0
09X0oooo00<000000?ooo`3oool0P`3oool009X0oooo00<000000?ooo`3oool0P`3oool009X0oooo
00<000000?ooo`3oool0P`3oool009T0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<00000
0?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03oool009P0oooo00<000000?ooo`3o
ool0Q@3oool009P0oooo00<000000?ooo`3oool0Q@3oool009P0oooo00<000000?ooo`3oool0Q@3o
ool009P0oooo00<000000?ooo`3oool0Q@3oool009L0oooo00<000000?ooo`3oool0QP3oool009L0
oooo00<000000?ooo`3oool0QP3oool009L0oooo00<000000?ooo`3oool0QP3oool009H0oooo00<0
00000?ooo`3oool0Q`3oool009H0oooo00<000000?ooo`3oool0Q`3oool009H0oooo00<000000?oo
o`3oool0Q`3oool009H0oooo00<000000?ooo`3oool0Q`3oool009D0oooo00<000000?ooo`3oool0
R03oool009D0oooo00<000000?ooo`3oool0R03oool009D0oooo00<000000?ooo`3oool0R03oool0
09D0oooo00<000000?ooo`3oool0R03oool009@0oooo00<000000?ooo`3oool0R@3oool009@0oooo
00<000000?ooo`3oool0R@3oool009@0oooo00<000000?ooo`3oool0R@3oool009<0oooo00<00000
0?ooo`3oool0RP3oool009<0oooo00<000000?ooo`3oool0RP3oool009<0oooo00<000000?ooo`3o
ool0RP3oool009<0oooo00<000000?ooo`3oool0RP3oool00980oooo00<000000?ooo`3oool0R`3o
ool00980oooo00<000000?ooo`3oool0R`3oool00980oooo00<000000?ooo`3oool0R`3oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<0
00000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00900oooo00<000000?oo
o`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0
S@3oool00900oooo00<000000?ooo`3oool0S@3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.55322 .3161 L
s
.55322 .3161 m
matrix currentmatrix
0.01 0.0123607 scale
55.322 25.573 1 0 365.73 arc
setmatrix F
.55322 .3161 m
.72834 .09556 L
s
.72834 .09556 m
matrix currentmatrix
0.01 0.0123607 scale
72.834 7.73097 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00cP3oool4000004h0oooo003>
0?ooo`D00000C@3oool00<h0oooo1@00001=0?ooo`00cP3oool5000004d0oooo003>0?ooo`D00000
C@3oool00<h0oooo1000001>0?ooo`00cP3oool00`000000oooo0?ooo`1?0?ooo`00c@3oool00`00
0000oooo0?ooo`1@0?ooo`00c03oool00`000000oooo0?ooo`1A0?ooo`00b`3oool00`000000oooo
0?ooo`1B0?ooo`00bP3oool00`000000oooo0?ooo`1C0?ooo`00bP3oool00`000000oooo0?ooo`1C
0?ooo`00b@3oool00`000000oooo0?ooo`1D0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00
a`3oool00`000000oooo0?ooo`1F0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00aP3oool0
0`000000oooo0?ooo`1G0?ooo`00a@3oool00`000000oooo0?ooo`1H0?ooo`00a03oool00`000000
oooo0?ooo`1I0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00``3oool00`000000oooo0?oo
o`1J0?ooo`00`P3oool00`000000oooo0?ooo`1K0?ooo`00`@3oool00`000000oooo0?ooo`1L0?oo
o`00`03oool00`000000oooo0?ooo`1M0?ooo`00_`3oool00`000000oooo0?ooo`1N0?ooo`00_`3o
ool00`000000oooo0?ooo`1N0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00_@3oool00`00
0000oooo0?ooo`1P0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00^`3oool00`000000oooo
0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^P3oool00`000000oooo0?ooo`1S
0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00
]`3oool00`000000oooo0?ooo`1V0?ooo`00]`3oool00`000000oooo0?ooo`1V0?ooo`00]P3oool0
0`000000oooo0?ooo`1W0?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03oool00`000000
oooo0?ooo`1Y0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/`3oool00`000000oooo0?oo
o`1Z0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00/@3oool00`000000oooo0?ooo`1/0?oo
o`00/03oool00`000000oooo0?ooo`1]0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[`3o
ool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`00
0000oooo0?ooo`1`0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00Z`3oool00`000000oooo
0?ooo`1b0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c
0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00
Z03oool00`000000oooo0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00YP3oool0
0`000000oooo0?ooo`1g0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`000000
oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo0?oo
o`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?oo
o`00X03oool00`000000oooo0?ooo`1m0?ooo`00W03oool5000007l0oooo002L0?ooo`D00000O`3o
ool009/0oooo1P00001o0?ooo`00W03oool5000007l0oooo002L0?ooo`D00000O`3oool009d0oooo
0`0000200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`20
0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00
W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool0
0`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000
oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?oo
o`210?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?oo
o`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3o
ool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`00
0000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo
0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`23
0?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00
V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool0
0`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000
oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?oo
o`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?oo
o`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3o
ool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`00
0000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3oool00`000000oooo
0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`27
0?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00
UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool0
0`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000
oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?oo
o`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03o
ool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`00
0000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool0
0`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.57879 .32476 L
s
.57879 .32476 m
matrix currentmatrix
0.01 0.0123607 scale
57.879 26.2736 1 0 365.73 arc
setmatrix F
.57879 .32476 m
.52079 .02418 L
s
.52079 .02418 m
matrix currentmatrix
0.01 0.0123607 scale
52.079 1.9562 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T`3oool4000008T0oooo002C
0?ooo`D00000R03oool00980oooo1P0000280?ooo`00T`3oool5000008P0oooo002C0?ooo`D00000
R03oool009<0oooo100000290?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`00
0000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo
0?ooo`270?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`26
0?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00
U`3oool00`000000oooo0?ooo`260?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool0
0`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000
oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V@3oool00`000000oooo0?oo
o`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?oo
o`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3o
ool00`000000oooo0?ooo`240?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`00
0000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo
0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00V`3oool00`000000oooo0?ooo`22
0?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00
V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00W03oool0
0`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000
oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?oo
o`210?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?oo
o`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3o
ool00`000000oooo0?ooo`200?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`00
0000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo
0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W`3oool00`000000oooo0?ooo`1n
0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00
W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00X03oool0
0`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000
oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?oo
o`1m0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?oo
o`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3o
ool00`000000oooo0?ooo`1l0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`00
0000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo
0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k
0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00
X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool0
0`000000oooo0?ooo`1j0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000
oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?oo
o`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?oo
o`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3o
ool00`000000oooo0?ooo`1h0?ooo`00Y03oool4000007P0oooo002T0?ooo`@00000N03oool00:<0
oooo1@00001h0?ooo`00X`3oool5000007P0oooo002S0?ooo`D00000N03oool00:<0oooo1@00001h
0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00
Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool0
0`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000
oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?oo
o`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?oo
o`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3o
ool00`000000oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`00
0000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X03oool00`000000oooo
0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m
0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00
W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool0
0`000000oooo0?ooo`1n0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000
oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo0?oo
o`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?oo
o`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03o
ool00`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`00
0000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo
0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`000000oooo0?ooo`23
0?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00
VP3oool00`000000oooo0?ooo`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool0
0`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000
oooo0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?oo
o`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?oo
o`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3o
ool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`00
0000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo
0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`28
0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00
U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool0
0`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000
oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?oo
o`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.5268 .3108 L
s
.5268 .3108 m
matrix currentmatrix
0.01 0.0123607 scale
52.68 25.1443 1 0 365.73 arc
setmatrix F
.5268 .3108 m
.32462 .12903 L
s
.32462 .12903 m
matrix currentmatrix
0.01 0.0123607 scale
32.462 10.4388 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00F`3oool400000<40oooo001K
0?ooo`D00000`03oool005X0oooo1P0000300?ooo`00F`3oool500000<00oooo001K0?ooo`D00000
`03oool005/0oooo1@0000300?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H@3oool20000
0;d0oooo001S0?ooo`030000003oool0oooo0;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo
001U0?ooo`030000003oool0oooo0;P0oooo001V0?ooo`030000003oool0oooo0;L0oooo001W0?oo
o`030000003oool0oooo0;H0oooo001X0?ooo`030000003oool0oooo0;D0oooo001Y0?ooo`030000
003oool0oooo0;@0oooo001Z0?ooo`030000003oool0oooo0;<0oooo001[0?ooo`800000/`3oool0
06d0oooo00<000000?ooo`3oool0/03oool006h0oooo00<000000?ooo`3oool0[`3oool006l0oooo
00<000000?ooo`3oool0[P3oool00700oooo00<000000?ooo`3oool0[@3oool00740oooo00<00000
0?ooo`3oool0[03oool00780oooo00<000000?ooo`3oool0Z`3oool007<0oooo00<000000?ooo`3o
ool0ZP3oool007@0oooo00<000000?ooo`3oool0Z@3oool007D0oooo0P00002Y0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000
oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3oool00`000000oooo0?oo
o`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?oo
o`00OP3oool200000:00oooo00200?ooo`030000003oool0oooo09d0oooo00210?ooo`030000003o
ool0oooo09`0oooo00220?ooo`030000003oool0oooo09/0oooo00230?ooo`030000003oool0oooo
09X0oooo00240?ooo`030000003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo
00260?ooo`030000003oool0oooo09L0oooo00270?ooo`030000003oool0oooo09H0oooo00280?oo
o`800000UP3oool008X0oooo00<000000?ooo`3oool0T`3oool008/0oooo00<000000?ooo`3oool0
TP3oool008`0oooo00<000000?ooo`3oool0T@3oool008d0oooo00<000000?ooo`3oool0T03oool0
08h0oooo00<000000?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00900oooo
00<000000?ooo`3oool0S@3oool00940oooo00<000000?ooo`3oool0S03oool00980oooo0P00002<
0?ooo`00U03oool5000008L0oooo002E0?ooo`D00000QP3oool009@0oooo1P0000260?ooo`00U@3o
ool5000008H0oooo002E0?ooo`D00000QP3oool009D0oooo100000270?ooo`00U`3oool00`000000
oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?oo
o`260?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?oo
o`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3o
ool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`00
0000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo
0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`27
0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00
U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool0
0`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000
oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?oo
o`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03o
ool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`00
0000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo
0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`29
0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00
T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool0
0`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000
oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?oo
o`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?oo
o`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3o
ool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo
0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool0
0`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.41483 .3275 L
s
.41483 .3275 m
matrix currentmatrix
0.01 0.0123607 scale
41.483 26.4953 1 0 365.73 arc
setmatrix F
.41483 .3275 m
.17781 .22923 L
s
.17781 .22923 m
matrix currentmatrix
0.01 0.0123607 scale
17.781 18.5451 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool400000>/0oooo000a0?ooo`D00000jP3o
ool00300oooo1P00003Z0?ooo`00<@3oool600000>T0oooo000a0?ooo`D0000000@0oooo00000000
00000000iP3oool00340oooo100000050?ooo`800000i03oool003`0oooo0P00003R0?ooo`00?P3o
ool300000=l0oooo00110?ooo`800000g@3oool004<0oooo0`00003J0?ooo`00AP3oool200000=P0
oooo00180?ooo`<00000e@3oool004/0oooo0P00003C0?ooo`00C@3oool200000=40oooo001?0?oo
o`<00000cP3oool00580oooo0P00003<0?ooo`00E03oool300000<T0oooo001G0?ooo`800000a`3o
ool005T0oooo0`0000340?ooo`00G03oool200000<80oooo001N0?ooo`800000`03oool00600oooo
0`00002m0?ooo`00H`3oool200000;/0oooo001U0?ooo`<00000^03oool006P0oooo0P00002f0?oo
o`00JP3oool300000;<0oooo001]0?ooo`800000/@3oool006l0oooo0P00002_0?ooo`00L@3oool3
000000030?ooo`000000000000800000Y`3oool007@0oooo1@00002W0?ooo`00M03oool500000:L0
oooo001e0?ooo`@00000Y`3oool007D0oooo1000002W0?ooo`00M@3oool400000:L0oooo001h0?oo
o`030000003oool0oooo0:D0oooo001h0?ooo`030000003oool0oooo0:D0oooo001i0?ooo`030000
003oool0oooo0:@0oooo001i0?ooo`030000003oool0oooo0:@0oooo001i0?ooo`030000003oool0
oooo0:@0oooo001j0?ooo`030000003oool0oooo0:<0oooo001j0?ooo`030000003oool0oooo0:<0
oooo001j0?ooo`030000003oool0oooo0:<0oooo001j0?ooo`030000003oool0oooo0:<0oooo001k
0?ooo`030000003oool0oooo0:80oooo001k0?ooo`030000003oool0oooo0:80oooo001k0?ooo`03
0000003oool0oooo0:80oooo001l0?ooo`030000003oool0oooo0:40oooo001l0?ooo`030000003o
ool0oooo0:40oooo001l0?ooo`030000003oool0oooo0:40oooo001l0?ooo`030000003oool0oooo
0:40oooo001m0?ooo`030000003oool0oooo0:00oooo001m0?ooo`030000003oool0oooo0:00oooo
001m0?ooo`030000003oool0oooo0:00oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?oo
o`030000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001o0?ooo`030000
003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0
oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo00200?ooo`030000003oool0oooo09d0
oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo0021
0?ooo`030000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00210?ooo`03
0000003oool0oooo09`0oooo00210?ooo`030000003oool0oooo09`0oooo00220?ooo`030000003o
ool0oooo09/0oooo00220?ooo`030000003oool0oooo09/0oooo00220?ooo`030000003oool0oooo
09/0oooo00230?ooo`030000003oool0oooo09X0oooo00230?ooo`030000003oool0oooo09X0oooo
00230?ooo`030000003oool0oooo09X0oooo00230?ooo`030000003oool0oooo09X0oooo00240?oo
o`030000003oool0oooo09T0oooo00240?ooo`030000003oool0oooo09T0oooo00240?ooo`030000
003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000003oool0
oooo09P0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000003oool0oooo09P0
oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`030000003oool0oooo09L0oooo0026
0?ooo`030000003oool0oooo09L0oooo00270?ooo`030000003oool0oooo09H0oooo00270?ooo`03
0000003oool0oooo09H0oooo00270?ooo`030000003oool0oooo09H0oooo00270?ooo`030000003o
ool0oooo09H0oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo
09D0oooo00280?ooo`030000003oool0oooo09D0oooo00290?ooo`030000003oool0oooo09@0oooo
00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0oooo002:0?oo
o`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000
003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0oooo002;0?ooo`030000003oool0
oooo0980oooo002;0?ooo`030000003oool0oooo0980oooo002;0?ooo`030000003oool0oooo0980
oooo002<0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002<
0?ooo`030000003oool0oooo0940oooo002<0?ooo`030000003oool0oooo0940oooo002=0?ooo`03
0000003oool0oooo0900oooo002=0?ooo`030000003oool0oooo0900oooo002=0?ooo`030000003o
ool0oooo0900oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo
08l0oooo002>0?ooo`030000003oool0oooo08l0oooo002>0?ooo`030000003oool0oooo08l0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.30649 .42239 L
s
.30649 .42239 m
matrix currentmatrix
0.01 0.0123607 scale
30.649 34.1721 1 0 365.73 arc
setmatrix F
.30649 .42239 m
.07999 .29157 L
s
.07999 .29157 m
matrix currentmatrix
0.01 0.0123607 scale
7.999 23.5885 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005@3oool400000?l0oooo203oool001D0oooo1@00003o0?ooo`L0oooo000D0?ooo`H00000
o`3oool70?ooo`005@3oool500000?l0oooo1`3oool001D0oooo1`00003o0?ooo`D0oooo000F0?oo
o`<000000`3oool200000?l0oooo0`3oool001h0oooo00<000000?ooo`3oool0o`3oool001l0oooo
0P00003o0?ooo`008@3oool200000?d0oooo000S0?ooo`800000n`3oool002D0oooo00<000000?oo
o`3oool0n03oool002H0oooo0P00003h0?ooo`00:03oool200000?H0oooo000Z0?ooo`800000m03o
ool002`0oooo00<000000?ooo`3oool0l@3oool002d0oooo0P00003a0?ooo`00;`3oool200000>l0
oooo000a0?ooo`800000k@3oool003<0oooo00<000000?ooo`3oool0jP3oool003@0oooo0P00003Z
0?ooo`00=P3oool200000>P0oooo000h0?ooo`800000iP3oool003X0oooo0P00003T0?ooo`00?03o
ool00`000000oooo0?ooo`3Q0?ooo`00?@3oool200000>40oooo000o0?ooo`800000g`3oool00440
oooo0P00003M0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00A03oool200000=X0oooo0016
0?ooo`800000f03oool004P0oooo0P00003F0?ooo`00BP3oool00`000000oooo0?ooo`3C0?ooo`00
B`3oool200000=<0oooo001=0?ooo`800000d@3oool004l0oooo0P00003?0?ooo`00D@3oool00`00
0000oooo0?ooo`3<0?ooo`00DP3oool200000<`0oooo001D0?ooo`H00000aP3oool005H0oooo1000
00360?ooo`00E@3oool500000<H0oooo001F0?ooo`@00000aP3oool005H0oooo1@0000350?ooo`00
EP3oool4000000030?ooo`000000oooo0<<0oooo001L0?ooo`030000003oool0oooo0<40oooo001M
0?ooo`030000003oool0oooo0<00oooo001N0?ooo`030000003oool0oooo0;l0oooo001O0?ooo`03
0000003oool0oooo0;h0oooo001P0?ooo`030000003oool0oooo0;d0oooo001Q0?ooo`030000003o
ool0oooo0;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001S0?ooo`030000003oool0oooo
0;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo001U0?ooo`030000003oool0oooo0;P0oooo
001V0?ooo`030000003oool0oooo0;L0oooo001W0?ooo`030000003oool0oooo0;H0oooo001X0?oo
o`030000003oool0oooo0;D0oooo001Y0?ooo`030000003oool0oooo0;@0oooo001Z0?ooo`030000
003oool0oooo0;<0oooo001[0?ooo`030000003oool0oooo0;80oooo001/0?ooo`030000003oool0
oooo0;40oooo001]0?ooo`030000003oool0oooo0;00oooo001^0?ooo`030000003oool0oooo0:l0
oooo001_0?ooo`030000003oool0oooo0:h0oooo001`0?ooo`030000003oool0oooo0:d0oooo001a
0?ooo`030000003oool0oooo0:`0oooo001b0?ooo`030000003oool0oooo0:/0oooo001c0?ooo`03
0000003oool0oooo0:X0oooo001c0?ooo`030000003oool0oooo0:X0oooo001d0?ooo`030000003o
ool0oooo0:T0oooo001e0?ooo`030000003oool0oooo0:P0oooo001f0?ooo`030000003oool0oooo
0:L0oooo001g0?ooo`030000003oool0oooo0:H0oooo001h0?ooo`030000003oool0oooo0:D0oooo
001i0?ooo`030000003oool0oooo0:@0oooo001j0?ooo`030000003oool0oooo0:<0oooo001k0?oo
o`030000003oool0oooo0:80oooo001l0?ooo`030000003oool0oooo0:40oooo001m0?ooo`030000
003oool0oooo0:00oooo001n0?ooo`030000003oool0oooo09l0oooo001o0?ooo`030000003oool0
oooo09h0oooo00200?ooo`030000003oool0oooo09d0oooo00210?ooo`030000003oool0oooo09`0
oooo00220?ooo`030000003oool0oooo09/0oooo00230?ooo`030000003oool0oooo09X0oooo0024
0?ooo`030000003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo00260?ooo`03
0000003oool0oooo09L0oooo00270?ooo`030000003oool0oooo09H0oooo00280?ooo`030000003o
ool0oooo09D0oooo00290?ooo`030000003oool0oooo09@0oooo002:0?ooo`030000003oool0oooo
09<0oooo002;0?ooo`030000003oool0oooo0980oooo002<0?ooo`030000003oool0oooo0940oooo
002=0?ooo`030000003oool0oooo0900oooo002>0?ooo`030000003oool0oooo08l0oooo002?0?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.25587 .55147 L
s
.25587 .55147 m
matrix currentmatrix
0.01 0.0123607 scale
25.587 44.6149 1 0 365.73 arc
setmatrix F
.25587 .55147 m
.06893 .34629 L
s
.06893 .34629 m
matrix currentmatrix
0.01 0.0123607 scale
6.893 28.0155 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`004P3oool400000?l0oooo2`3oool00180oooo1000003o0?ooo`/0oooo000B0?ooo`@00000
o`3oool;0?ooo`004@3oool500000?l0oooo2`3oool00140oooo1@00003o0?ooo`/0oooo000A0?oo
o`H00000o`3oool:0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo000J0?ooo`030000003oool0oooo0?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo
000M0?ooo`030000003oool0oooo0?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01l0oooo00<000000?ooo`3oool0oP3oool00200oooo00<000000?ooo`3oool0o@3oool00240oooo
00<000000?ooo`3oool0o03oool00280oooo00<000000?ooo`3oool0n`3oool002<0oooo00<00000
0?ooo`3oool0nP3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3o
ool0n@3oool002D0oooo00<000000?ooo`3oool0n03oool002H0oooo00<000000?ooo`3oool0m`3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002P0oooo00<000000?ooo`3oool0m@3oool002T0
oooo00<000000?ooo`3oool0m03oool002X0oooo00<000000?ooo`3oool0l`3oool002/0oooo00<0
00000?ooo`3oool0lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002d0oooo00<000000?oo
o`3oool0l03oool002h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0
k`3oool002l0oooo00<000000?ooo`3oool0kP3oool00300oooo00<000000?ooo`3oool0k@3oool0
0340oooo00<000000?ooo`3oool0k03oool00380oooo00<000000?ooo`3oool0j`3oool003<0oooo
00<000000?ooo`3oool0jP3oool003@0oooo00<000000?ooo`3oool0j@3oool003D0oooo00<00000
0?ooo`3oool0j03oool003H0oooo00<000000?ooo`3oool0i`3oool003L0oooo00<000000?ooo`3o
ool0iP3oool003P0oooo00<000000?ooo`3oool0i@3oool003T0oooo00<000000?ooo`3oool0i03o
ool003T0oooo00<000000?ooo`3oool0i03oool003X0oooo00<000000?ooo`3oool0h`3oool003/0
oooo00<000000?ooo`3oool0hP3oool003`0oooo00<000000?ooo`3oool0h@3oool003d0oooo00<0
00000?ooo`3oool0h03oool003h0oooo00<000000?ooo`3oool0g`3oool003l0oooo00<000000?oo
o`3oool0gP3oool00400oooo00<000000?ooo`3oool0g@3oool00440oooo00<000000?ooo`3oool0
g03oool00480oooo00<000000?ooo`3oool0f`3oool004<0oooo00<000000?ooo`3oool0fP3oool0
04@0oooo00<000000?ooo`3oool0f@3oool004@0oooo00<000000?ooo`3oool0f@3oool004D0oooo
00<000000?ooo`3oool0f03oool004H0oooo00<000000?ooo`3oool0e`3oool004L0oooo1000003E
0?ooo`00A`3oool500000=@0oooo00160?ooo`H00000e03oool004L0oooo2000003A0?ooo`00A`3o
ool5000000<0oooo1000003=0?ooo`00A`3oool4000000P0oooo0`00003:0?ooo`00EP3oool40000
0<H0oooo001J0?ooo`@00000`P3oool005h0oooo0`00002o0?ooo`00H@3oool400000;/0oooo001U
0?ooo`@00000]`3oool006T0oooo0`00002d0?ooo`00K03oool400000;00oooo001`0?ooo`@00000
[03oool007@0oooo1000002X0?ooo`00N03oool300000:D0oooo001k0?ooo`@00000X@3oool007l0
oooo1000002M0?ooo`00P`3oool3000009X0oooo00260?ooo`@00000UP3oool008X0oooo1000002B
0?ooo`00SP3oool200000900oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
0 0 rlineto s
.5 .61803 m
.5 .61803 L
s
.25 .61969 m
matrix currentmatrix
0.01 0.0123607 scale
25 50.134 1 0 365.73 arc
setmatrix F
.24895 .61803 m
.09602 .37625 L
s
.09602 .37625 m
matrix currentmatrix
0.01 0.0123607 scale
9.602 30.4393 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006@3oool5
00000?l0oooo0`3oool001T0oooo1@00003o0?ooo`<0oooo000H0?ooo`H00000o`3oool30?ooo`00
6@3oool500000?l0oooo0`3oool001T0oooo1@00003o0?ooo`<0oooo000I0?ooo`D00000o`3oool3
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7`3oool00`000000oooo0?ooo`3n0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`00803oool0
0`000000oooo0?ooo`3m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00903oool00`000000oooo0?ooo`3i0?oo
o`009@3oool00`000000oooo0?ooo`3h0?ooo`009@3oool00`000000oooo0?ooo`3h0?ooo`009P3o
ool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo
0?ooo`3e0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:P3oool00`000000oooo0?ooo`3c
0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:`3oool00`000000oooo0?ooo`3b0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;P3oool00`000000
oooo0?ooo`3_0?ooo`00;`3oool00`000000oooo0?ooo`3^0?ooo`00;`3oool00`000000oooo0?oo
o`3^0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`3/0?oo
o`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<`3o
ool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00=03oool00`00
0000oooo0?ooo`3Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo
0?ooo`3X0?ooo`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=P3oool00`000000oooo0?ooo`3W
0?ooo`00=`3oool00`000000oooo0?ooo`3V0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00
>03oool00`000000oooo0?ooo`3U0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00>P3oool0
0`000000oooo0?ooo`3S0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>`3oool00`000000
oooo0?ooo`3R0?ooo`00?03oool00`000000oooo0?ooo`3Q0?ooo`00?03oool00`000000oooo0?oo
o`3Q0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?@3oool00`000000oooo0?ooo`3P0?oo
o`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00?`3o
ool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@@3oool00`00
0000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@P3oool00`000000oooo
0?ooo`3K0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00@`3oool00`000000oooo0?ooo`3J
0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00
A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool300000=L0oooo00160?ooo`@00000eP3oool0
04H0oooo1000003F0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
0 0 rlineto s
.5 .61803 m
.5 .61803 L
s
.25002 .62172 m
matrix currentmatrix
0.01 0.0123607 scale
25.002 50.2982 1 0 365.73 arc
setmatrix F
.24834 .61803 m
.1277 .35222 L
s
.1277 .35222 m
matrix currentmatrix
0.01 0.0123607 scale
12.77 28.4952 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008`3oool400000?T0oooo000S0?ooo`@00000n@3o
ool00280oooo1@00003i0?ooo`008P3oool500000?T0oooo000R0?ooo`D00000n@3oool00280oooo
1000003j0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:@3oool0
0`000000oooo0?ooo`3d0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:P3oool00`000000
oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?oo
o`3c0?ooo`00:`3oool00`000000oooo0?ooo`3b0?ooo`00:`3oool00`000000oooo0?ooo`3b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;@3o
ool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;P3oool00`00
0000oooo0?ooo`3_0?ooo`00;P3oool00`000000oooo0?ooo`3_0?ooo`00;`3oool00`000000oooo
0?ooo`3^0?ooo`00;`3oool00`000000oooo0?ooo`3^0?ooo`00<03oool00`000000oooo0?ooo`3]
0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00
<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<P3oool0
0`000000oooo0?ooo`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00=03oool00`000000oooo0?oo
o`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?oo
o`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=P3o
ool00`000000oooo0?ooo`3W0?ooo`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=`3oool00`00
0000oooo0?ooo`3V0?ooo`00=`3oool00`000000oooo0?ooo`3V0?ooo`00>03oool00`000000oooo
0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>@3oool00`000000oooo0?ooo`3T
0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00
>P3oool00`000000oooo0?ooo`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00>`3oool0
0`000000oooo0?ooo`3R0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00?03oool00`000000
oooo0?ooo`3Q0?ooo`00?03oool00`000000oooo0?ooo`3Q0?ooo`00?@3oool00`000000oooo0?oo
o`3P0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?P3oool00`000000oooo0?ooo`3O0?oo
o`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00?`3o
ool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@03oool00`00
0000oooo0?ooo`3M0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo
0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@P3oool00`000000oooo0?ooo`3K
0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00
@`3oool00`000000oooo0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A03oool0
0`000000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00A@3oool00`000000
oooo0?ooo`3H0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00AP3oool00`000000oooo0?oo
o`3G0?ooo`00AP3oool400000=H0oooo00160?ooo`@00000eP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.2546 .55901 L
s
.2546 .55901 m
matrix currentmatrix
0.01 0.0123607 scale
25.46 45.2249 1 0 365.73 arc
setmatrix F
.2546 .55901 m
.1614 .27227 L
s
.1614 .27227 m
matrix currentmatrix
0.01 0.0123607 scale
16.14 22.0271 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03oool4
00000?00oooo000/0?ooo`D00000k`3oool002/0oooo1P00003_0?ooo`00;03oool500000>l0oooo
000/0?ooo`D00000k`3oool002`0oooo1000003`0?ooo`00;`3oool00`000000oooo0?ooo`3^0?oo
o`00;`3oool00`000000oooo0?ooo`3^0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<03o
ool00`000000oooo0?ooo`3]0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`00
0000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo
0?ooo`3/0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<P3oool00`000000oooo0?ooo`3[
0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00=03oool0
0`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000
oooo0?ooo`3Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?oo
o`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=P3oool00`000000oooo0?ooo`3W0?oo
o`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=`3o
ool00`000000oooo0?ooo`3V0?ooo`00=`3oool00`000000oooo0?ooo`3V0?ooo`00=`3oool00`00
0000oooo0?ooo`3V0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo
0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>@3oool00`000000oooo0?ooo`3T
0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00
>P3oool00`000000oooo0?ooo`3S0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>P3oool0
0`000000oooo0?ooo`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00>`3oool00`000000
oooo0?ooo`3R0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00>`3oool00`000000oooo0?oo
o`3R0?ooo`00?03oool00`000000oooo0?ooo`3Q0?ooo`00?03oool00`000000oooo0?ooo`3Q0?oo
o`00?03oool00`000000oooo0?ooo`3Q0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?@3o
ool00`000000oooo0?ooo`3P0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?P3oool00`00
0000oooo0?ooo`3O0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?P3oool00`000000oooo
0?ooo`3O0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00?`3oool00`000000oooo0?ooo`3N
0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00
@03oool00`000000oooo0?ooo`3M0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@@3oool0
0`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000
oooo0?ooo`3L0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@P3oool00`000000oooo0?oo
o`3K0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`000000oooo0?ooo`3J0?oo
o`00@`3oool00`000000oooo0?ooo`3J0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00A03o
ool00`000000oooo0?ooo`3I0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A03oool00`00
0000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00A@3oool00`000000oooo
0?ooo`3H0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool00`000000oooo0?ooo`3G
0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00
A`3oool00`000000oooo0?ooo`3F0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00A`3oool0
0`000000oooo0?ooo`3F0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00A`3oool400000=D0
oooo00170?ooo`D00000e03oool004H0oooo1P00003D0?ooo`00A`3oool500000=@0oooo00170?oo
o`T00000d03oool004L0oooo100000050?ooo`@00000c03oool005@0oooo1@0000370?ooo`00F@3o
ool400000<<0oooo001M0?ooo`D00000_P3oool00680oooo1000002j0?ooo`00IP3oool400000;H0
oooo001Z0?ooo`D00000/@3oool006l0oooo1000002]0?ooo`00L`3oool400000:T0oooo001g0?oo
o`D00000Y03oool007`0oooo1000002P0?ooo`00P03oool5000009/0oooo00250?ooo`@00000U`3o
ool008T0oooo1000002C0?ooo`00S@3oool300000900oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.29882 .43459 L
s
.29882 .43459 m
matrix currentmatrix
0.01 0.0123607 scale
29.882 35.1591 1 0 365.73 arc
setmatrix F
.29882 .43459 m
.20103 .15019 L
s
.20103 .15019 m
matrix currentmatrix
0.01 0.0123607 scale
20.103 12.1506 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool4
00000>@0oooo000h0?ooo`@00000i03oool003L0oooo1@00003T0?ooo`00=`3oool500000>@0oooo
000g0?ooo`D00000i03oool003L0oooo1000003U0?ooo`00>P3oool00`000000oooo0?ooo`3S0?oo
o`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00>`3o
ool00`000000oooo0?ooo`3R0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00?03oool00`00
0000oooo0?ooo`3Q0?ooo`00?03oool00`000000oooo0?ooo`3Q0?ooo`00?03oool00`000000oooo
0?ooo`3Q0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?@3oool00`000000oooo0?ooo`3P
0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00
?P3oool00`000000oooo0?ooo`3O0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00?`3oool0
0`000000oooo0?ooo`3N0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000
oooo0?ooo`3M0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@03oool00`000000oooo0?oo
o`3M0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?oo
o`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@P3o
ool00`000000oooo0?ooo`3K0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`00
0000oooo0?ooo`3J0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00@`3oool00`000000oooo
0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A03oool00`000000oooo0?ooo`3I
0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00
A@3oool00`000000oooo0?ooo`3H0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool0
0`000000oooo0?ooo`3G0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00AP3oool00`000000
oooo0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00A`3oool00`000000oooo0?oo
o`3F0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00B03oool00`000000oooo0?ooo`3E0?oo
o`00B03oool00`000000oooo0?ooo`3E0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00B@3o
ool00`000000oooo0?ooo`3D0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00BP3oool00`00
0000oooo0?ooo`3C0?ooo`00BP3oool00`000000oooo0?ooo`3C0?ooo`00BP3oool00`000000oooo
0?ooo`3C0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00B`3oool00`000000oooo0?ooo`3B
0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00C03oool00`000000oooo0?ooo`3A0?ooo`00
C03oool00`000000oooo0?ooo`3A0?ooo`00C03oool00`000000oooo0?ooo`3A0?ooo`00C@3oool0
0`000000oooo0?ooo`3@0?ooo`00C@3oool00`000000oooo0?ooo`3@0?ooo`00C@3oool00`000000
oooo0?ooo`3@0?ooo`00CP3oool00`000000oooo0?ooo`3?0?ooo`00CP3oool00`000000oooo0?oo
o`3?0?ooo`00CP3oool00`000000oooo0?ooo`3?0?ooo`00C`3oool00`000000oooo0?ooo`3>0?oo
o`00C`3oool00`000000oooo0?ooo`3>0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00D03o
ool00`000000oooo0?ooo`3=0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`00D@3oool00`00
0000oooo0?ooo`3<0?ooo`00D@3oool00`000000oooo0?ooo`3<0?ooo`00D@3oool00`000000oooo
0?ooo`3<0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00DP3oool00`000000oooo0?ooo`3;
0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00
D`3oool00`000000oooo0?ooo`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00E03oool0
0`000000oooo0?ooo`390?ooo`00E03oool300000<T0oooo001D0?ooo`@00000b03oool005@0oooo
100000380?ooo`00D`3oool500000<P0oooo001C0?ooo`D00000b03oool005<0oooo1@0000380?oo
o`00E03oool3000000030?ooo`000000oooo0<H0oooo001I0?ooo`800000a@3oool005/0oooo00<0
00000?ooo`3oool0`P3oool005`0oooo00<000000?ooo`3oool0`@3oool005d0oooo00<000000?oo
o`3oool0`03oool005h0oooo00<000000?ooo`3oool0_`3oool005l0oooo00<000000?ooo`3oool0
_P3oool00600oooo00<000000?ooo`3oool0_@3oool00640oooo00<000000?ooo`3oool0_03oool0
0680oooo00<000000?ooo`3oool0^`3oool006<0oooo0P00002k0?ooo`00I@3oool00`000000oooo
0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f
0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00
JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00K03oool0
0`000000oooo0?ooo`2a0?ooo`00K@3oool200000;40oooo001_0?ooo`030000003oool0oooo0:h0
oooo001`0?ooo`030000003oool0oooo0:d0oooo001a0?ooo`030000003oool0oooo0:`0oooo001b
0?ooo`030000003oool0oooo0:/0oooo001c0?ooo`030000003oool0oooo0:X0oooo001d0?ooo`03
0000003oool0oooo0:T0oooo001e0?ooo`030000003oool0oooo0:P0oooo001f0?ooo`800000Z03o
ool007P0oooo00<000000?ooo`3oool0Y@3oool007T0oooo00<000000?ooo`3oool0Y03oool007X0
oooo00<000000?ooo`3oool0X`3oool007/0oooo00<000000?ooo`3oool0XP3oool007`0oooo00<0
00000?ooo`3oool0X@3oool007d0oooo00<000000?ooo`3oool0X03oool007h0oooo00<000000?oo
o`3oool0W`3oool007l0oooo00<000000?ooo`3oool0WP3oool00800oooo0P00002N0?ooo`00PP3o
ool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`00
0000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo
0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E
0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool2000009@0oooo002<0?ooo`030000
003oool0oooo0940oooo002=0?ooo`030000003oool0oooo0900oooo002>0?ooo`030000003oool0
oooo08l0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.44252 .3173 L
s
.44252 .3173 m
matrix currentmatrix
0.01 0.0123607 scale
44.252 25.6701 1 0 365.73 arc
setmatrix F
.44252 .3173 m
.2858 .07654 L
s
.2858 .07654 m
matrix currentmatrix
0.01 0.0123607 scale
28.58 6.19222 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D03oool400000<`0oooo001@
0?ooo`D00000b`3oool004l0oooo1P00003;0?ooo`00D03oool500000</0oooo001@0?ooo`D00000
b`3oool00500oooo1@00003;0?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00E@3oool00`00
0000oooo0?ooo`380?ooo`00EP3oool00`000000oooo0?ooo`370?ooo`00E`3oool00`000000oooo
0?ooo`360?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00F03oool00`000000oooo0?ooo`35
0?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00
FP3oool00`000000oooo0?ooo`330?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00F`3oool0
0`000000oooo0?ooo`320?ooo`00G03oool00`000000oooo0?ooo`310?ooo`00G03oool00`000000
oooo0?ooo`310?ooo`00G@3oool00`000000oooo0?ooo`300?ooo`00GP3oool00`000000oooo0?oo
o`2o0?ooo`00GP3oool00`000000oooo0?ooo`2o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?oo
o`00H03oool00`000000oooo0?ooo`2m0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H@3o
ool00`000000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`00
0000oooo0?ooo`2k0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00I03oool00`000000oooo
0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I@3oool00`000000oooo0?ooo`2h
0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00
I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J03oool0
0`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000
oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo0?oo
o`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?oo
o`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00KP3o
ool00`000000oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`00
0000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo
0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[
0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00
M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool0
0`000000oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000
oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?oo
o`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?oo
o`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3o
ool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`00
0000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool4000009l0oooo
001m0?ooo`@00000W`3oool007`0oooo1@00002O0?ooo`00O03oool5000009l0oooo001l0?ooo`D0
0000W`3oool007`0oooo1@00002O0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool0
0`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000
oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3o
ool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`00
0000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo
0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J
0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00
P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool0
0`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000
oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?oo
o`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`00
0000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo
0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G
0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00
Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool0
0`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?oo
o`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?oo
o`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3o
ool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`00
0000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo
0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C
0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00
R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool0
0`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000
oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?oo
o`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`00
0000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo
0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?
0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00
SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.59096 .3302 L
s
.59096 .3302 m
matrix currentmatrix
0.01 0.0123607 scale
59.096 26.7137 1 0 365.73 arc
setmatrix F
.59096 .3302 m
.44842 .07633 L
s
.44842 .07633 m
matrix currentmatrix
0.01 0.0123607 scale
44.842 6.17523 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00OP3oool4000009h0oooo001n
0?ooo`D00000W@3oool007d0oooo1P00002M0?ooo`00OP3oool5000009d0oooo001n0?ooo`D00000
W@3oool007h0oooo1@00002M0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`00
0000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo
0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00
Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool0
0`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000
oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?oo
o`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`00
0000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool0
0`000000oooo0?ooo`2:0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000
oooo0?ooo`290?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?oo
o`00U`3oool00`000000oooo0?ooo`260?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03o
ool00`000000oooo0?ooo`250?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`00
0000oooo0?ooo`240?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo
0?ooo`230?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00W03oool00`000000oooo0?ooo`21
0?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00
W@3oool00`000000oooo0?ooo`200?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool0
0`000000oooo0?ooo`1o0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000
oooo0?ooo`1n0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X@3oool00`000000oooo0?oo
o`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00XP3oool00`000000oooo0?ooo`1k0?oo
o`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3o
ool00`000000oooo0?ooo`1j0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y@3oool00`00
0000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00YP3oool00`000000oooo
0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y`3oool00`000000oooo0?ooo`1f
0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool4000007D0oooo002W0?ooo`D00000
M03oool00:H0oooo1P00001d0?ooo`00Y`3oool5000007@0oooo002W0?ooo`D00000M03oool00:L0
oooo1000001e0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?oo
o`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?oo
o`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3o
ool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y@3oool00`00
0000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo
0?ooo`1h0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i
0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00
X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool0
0`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000
oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?oo
o`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X03oool00`000000oooo0?ooo`1m0?oo
o`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00W`3o
ool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`00
0000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool00`000000oooo
0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o
0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00
W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00W03oool0
0`000000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000
oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00V`3oool00`000000oooo0?oo
o`220?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?oo
o`00VP3oool00`000000oooo0?ooo`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3o
ool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`00
0000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo
0?ooo`250?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`26
0?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00
UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool0
0`000000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000
oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool00`000000oooo0?oo
o`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?oo
o`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3o
ool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo
0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.66507 .38596 L
s
.66507 .38596 m
matrix currentmatrix
0.01 0.0123607 scale
66.507 31.2248 1 0 365.73 arc
setmatrix F
.66507 .38596 m
.64311 .07813 L
s
.64311 .07813 m
matrix currentmatrix
0.01 0.0123607 scale
64.311 6.32085 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00]P3oool3000006L0oooo002f
0?ooo`@00000IP3oool00;H0oooo1@00001U0?ooo`00]@3oool6000006D0oooo002f0?ooo`D00000
I@3oool00;H0oooo1000001V0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00^03oool00`00
0000oooo0?ooo`1U0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00^03oool00`000000oooo
0?ooo`1U0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00^@3oool00`000000oooo0?ooo`1T
0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00
^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool0
0`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000
oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?oo
o`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?oo
o`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3o
ool00`000000oooo0?ooo`1T0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool00`00
0000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo
0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S
0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00
^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool0
0`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000
oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^`3oool00`000000oooo0?oo
o`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?oo
o`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3o
ool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`00
0000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo
0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R
0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00
^`3oool00`000000oooo0?ooo`1R0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool0
0`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000
oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?oo
o`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?oo
o`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03o
ool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`00
0000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo
0?ooo`1Q0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P
0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00
_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool0
0`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000
oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?oo
o`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool00`000000oooo0?ooo`1P0?oo
o`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00_P3o
ool00`000000oooo0?ooo`1O0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00_P3oool00`00
0000oooo0?ooo`1O0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00_03oool400000600oooo
002l0?ooo`D00000G`3oool00;/0oooo1P00001O0?ooo`00_03oool5000005l0oooo002l0?ooo`D0
0000G`3oool00;`0oooo1000001P0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^P3oool0
0`000000oooo0?ooo`1S0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^@3oool00`000000
oooo0?ooo`1T0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00^03oool00`000000oooo0?oo
o`1U0?ooo`00]`3oool00`000000oooo0?ooo`1V0?ooo`00]P3oool00`000000oooo0?ooo`1W0?oo
o`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03o
ool00`000000oooo0?ooo`1Y0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/`3oool00`00
0000oooo0?ooo`1Z0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00/@3oool00`000000oooo
0?ooo`1/0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00/03oool00`000000oooo0?ooo`1]
0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00
[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[03oool0
0`000000oooo0?ooo`1a0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00Z`3oool00`000000
oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`000000oooo0?oo
o`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo0?ooo`1e0?oo
o`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3o
ool00`000000oooo0?ooo`1g0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`00
0000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo
0?ooo`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k
0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00
W`3oool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool0
0`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W@3oool00`000000
oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?oo
o`220?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?oo
o`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03o
ool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3oool00`00
0000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo
0?ooo`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:
0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool0
0`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.65712 .37767 L
s
.65712 .37767 m
matrix currentmatrix
0.01 0.0123607 scale
65.712 30.5541 1 0 365.73 arc
setmatrix F
.65712 .37767 m
.83035 .15487 L
s
.83035 .15487 m
matrix currentmatrix
0.01 0.0123607 scale
83.035 12.5293 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00k03oool300000340oooo003/0?ooo`@00000<03oool00>`0oooo1000000`0?ooo`00j`3o
ool500000300oooo003[0?ooo`D00000<03oool00>/0oooo1@00000`0?ooo`00k03oool00`000000
oooo0?ooo`0a0?ooo`00j`3oool00`000000oooo0?ooo`0b0?ooo`00jP3oool00`000000oooo0?oo
o`0c0?ooo`00j@3oool00`000000oooo0?ooo`0d0?ooo`00j@3oool00`000000oooo0?ooo`0d0?oo
o`00j03oool00`000000oooo0?ooo`0e0?ooo`00i`3oool00`000000oooo0?ooo`0f0?ooo`00iP3o
ool00`000000oooo0?ooo`0g0?ooo`00i@3oool00`000000oooo0?ooo`0h0?ooo`00i@3oool00`00
0000oooo0?ooo`0h0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00h`3oool00`000000oooo
0?ooo`0j0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h@3oool00`000000oooo0?ooo`0l
0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00h03oool00`000000oooo0?ooo`0m0?ooo`00
g`3oool00`000000oooo0?ooo`0n0?ooo`00gP3oool00`000000oooo0?ooo`0o0?ooo`00gP3oool0
0`000000oooo0?ooo`0o0?ooo`00g@3oool00`000000oooo0?ooo`100?ooo`00g03oool00`000000
oooo0?ooo`110?ooo`00f`3oool00`000000oooo0?ooo`120?ooo`00fP3oool00`000000oooo0?oo
o`130?ooo`00fP3oool00`000000oooo0?ooo`130?ooo`00f@3oool00`000000oooo0?ooo`140?oo
o`00f03oool00`000000oooo0?ooo`150?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00e`3o
ool00`000000oooo0?ooo`160?ooo`00eP3oool00`000000oooo0?ooo`170?ooo`00e@3oool00`00
0000oooo0?ooo`180?ooo`00e03oool00`000000oooo0?ooo`190?ooo`00d`3oool00`000000oooo
0?ooo`1:0?ooo`00d`3oool00`000000oooo0?ooo`1:0?ooo`00dP3oool00`000000oooo0?ooo`1;
0?ooo`00d@3oool00`000000oooo0?ooo`1<0?ooo`00d03oool00`000000oooo0?ooo`1=0?ooo`00
d03oool00`000000oooo0?ooo`1=0?ooo`00c`3oool00`000000oooo0?ooo`1>0?ooo`00cP3oool0
0`000000oooo0?ooo`1?0?ooo`00c@3oool00`000000oooo0?ooo`1@0?ooo`00c03oool00`000000
oooo0?ooo`1A0?ooo`00c03oool00`000000oooo0?ooo`1A0?ooo`00b`3oool00`000000oooo0?oo
o`1B0?ooo`00bP3oool00`000000oooo0?ooo`1C0?ooo`00b@3oool00`000000oooo0?ooo`1D0?oo
o`00b03oool00`000000oooo0?ooo`1E0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00a`3o
ool00`000000oooo0?ooo`1F0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00a@3oool00`00
0000oooo0?ooo`1H0?ooo`00a@3oool00`000000oooo0?ooo`1H0?ooo`00a03oool00`000000oooo
0?ooo`1I0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00`P3oool00`000000oooo0?ooo`1K
0?ooo`00`@3oool00`000000oooo0?ooo`1L0?ooo`00`@3oool00`000000oooo0?ooo`1L0?ooo`00
`03oool00`000000oooo0?ooo`1M0?ooo`00_`3oool00`000000oooo0?ooo`1N0?ooo`00^P3oool5
00000640oooo002j0?ooo`D00000H@3oool00;X0oooo1@00001Q0?ooo`00^@3oool600000640oooo
002j0?ooo`D00000H@3oool00;X0oooo1000001R0?ooo`00^P3oool00`000000oooo0?ooo`1S0?oo
o`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^@3oool00`000000oooo0?ooo`1T0?ooo`00^03o
ool00`000000oooo0?ooo`1U0?ooo`00]`3oool00`000000oooo0?ooo`1V0?ooo`00]`3oool00`00
0000oooo0?ooo`1V0?ooo`00]P3oool00`000000oooo0?ooo`1W0?ooo`00]@3oool00`000000oooo
0?ooo`1X0?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03oool00`000000oooo0?ooo`1Y
0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00
/P3oool00`000000oooo0?ooo`1[0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/@3oool0
0`000000oooo0?ooo`1/0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00[`3oool00`000000
oooo0?ooo`1^0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo0?oo
o`1_0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[@3oool00`000000oooo0?ooo`1`0?oo
o`00[03oool00`000000oooo0?ooo`1a0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00Z`3o
ool00`000000oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`00
0000oooo0?ooo`1d0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f
0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00
Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y03oool0
0`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000
oooo0?ooo`1k0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?oo
o`1l0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?oo
o`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00WP3o
ool00`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`00
0000oooo0?ooo`210?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo
0?ooo`220?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`23
0?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00
V03oool00`000000oooo0?ooo`250?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3oool0
0`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3oool00`000000
oooo0?ooo`280?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?oo
o`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?oo
o`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.6327 .35614 L
s
.6327 .35614 m
matrix currentmatrix
0.01 0.0123607 scale
63.27 28.8123 1 0 365.73 arc
setmatrix F
.6327 .35614 m
.88269 .3549 L
s
.88269 .3549 m
matrix currentmatrix
0.01 0.0123607 scale
88.269 28.712 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/`3oool4000004@0oooo1000
000Q0?ooo`00/`3oool5000004<0oooo1000000Q0?ooo`00/P3oool600000280oooo9@00000Q0?oo
o`00/`3ooolW00000200oooo1@00000Q0?ooo`00/`3oool500000480oooo1@00000Q0?ooo`00/`3o
ool4000004<0oooo1@00000Q0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/`3oool00`00
0000oooo0?ooo`1Z0?ooo`00/P3oool00`000000oooo0?ooo`1[0?ooo`00/P3oool00`000000oooo
0?ooo`1[0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/@3oool00`000000oooo0?ooo`1/
0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00
[`3oool00`000000oooo0?ooo`1^0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool0
0`000000oooo0?ooo`1_0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`000000
oooo0?ooo`1`0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[03oool00`000000oooo0?oo
o`1a0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?oo
o`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00ZP3o
ool00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`000000oooo0?ooo`1d0?ooo`00Z@3oool00`00
0000oooo0?ooo`1d0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z03oool00`000000oooo
0?ooo`1e0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00Y`3oool00`000000oooo0?ooo`1f
0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00
Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y@3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool0
0`000000oooo0?ooo`1i0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00X`3oool00`000000
oooo0?ooo`1j0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000oooo0?oo
o`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?oo
o`00X03oool00`000000oooo0?ooo`1m0?ooo`00X03oool00`000000oooo0?ooo`1m0?ooo`00W`3o
ool00`000000oooo0?ooo`1n0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool00`00
0000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000oooo
0?ooo`200?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`21
0?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00
V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool0
0`000000oooo0?ooo`230?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000
oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00V03oool00`000000oooo0?oo
o`250?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?oo
o`00UP3oool00`000000oooo0?ooo`270?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U@3o
ool00`000000oooo0?ooo`280?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool00`00
0000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool0
0`000000oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.63589 .35866 L
s
.63589 .35866 m
matrix currentmatrix
0.01 0.0123607 scale
63.589 29.0162 1 0 365.73 arc
setmatrix F
.63589 .35866 m
.85287 .51216 L
s
.85287 .51216 m
matrix currentmatrix
0.01 0.0123607 scale
85.287 41.4346 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00]03oool4
000006P0oooo002d0?ooo`D00000I`3oool00;<0oooo1P00001W0?ooo`00]03oool5000006L0oooo
002d0?ooo`H00000IP3oool00;@0oooo100000020?ooo`030000003oool0oooo06<0oooo002d0?oo
o`030000003oool0oooo00@0oooo0P00001S0?ooo`00/`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0600oooo002c0?ooo`030000003oool0oooo00P0oooo0P00001P0?ooo`00/P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05d0oooo002b0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0G03oool00;40oooo00<000000?ooo`3oool03P3oool20000
05`0oooo002a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0F@3oool00;00oooo
00<000000?ooo`3oool04P3oool2000005T0oooo002`0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0EP3oool00:l0oooo00<000000?ooo`3oool05P3oool2000005H0oooo002_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0D`3oool00:h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1B0?ooo`00[P3oool00`000000oooo0?ooo`0K0?ooo`800000
DP3oool00:d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1?0?ooo`00[@3oool0
0`000000oooo0?ooo`0O0?ooo`800000C`3oool00:`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1<0?ooo`00Z`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04/0
oooo002[0?ooo`030000003oool0oooo02D0oooo0P00001;0?ooo`00ZP3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04P0oooo002Z0?ooo`030000003oool0oooo02T0oooo0P000018
0?ooo`00Z@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04D0oooo002Y0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0A03oool00:P0oooo00<000000?ooo`3oool0
;`3oool2000004@0oooo002X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0@@3o
ool00:L0oooo00<000000?ooo`3oool0<`3oool200000440oooo002W0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0?P3oool00:H0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0m0?ooo`00YP3oool00`000000oooo0?ooo`0h0?ooo`800000?@3oool00:D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`00Y@3oool00`000000oooo0?ooo`0l
0?ooo`800000>P3oool00:@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0g0?oo
o`00Y03oool00`000000oooo0?ooo`100?ooo`800000=`3oool00:<0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0d0?ooo`00XP3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo03<0oooo002R0?ooo`030000003oool0oooo04H0oooo0P00000c0?ooo`00X@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0300oooo002Q0?ooo`030000003oool0oooo04X0
oooo0P00000`0?ooo`00X03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02d0oooo
002P0?ooo`030000003oool0oooo04h0oooo1@00000Z0?ooo`00W`3oool00`000000oooo0?ooo`1@
0?ooo`D00000:@3oool009l0oooo00<000000?ooo`3oool0C`3oool6000002T0oooo002N0?ooo`03
0000003oool0oooo0540oooo1@00000Y0?ooo`00WP3oool00`000000oooo0?ooo`1A0?ooo`D00000
:@3oool009d0oooo00<000000?ooo`3oool0DP3oool4000002X0oooo002M0?ooo`030000003oool0
oooo0800oooo002L0?ooo`030000003oool0oooo0840oooo002L0?ooo`030000003oool0oooo0840
oooo002K0?ooo`030000003oool0oooo0880oooo002K0?ooo`030000003oool0oooo0880oooo002J
0?ooo`030000003oool0oooo08<0oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?ooo`03
0000003oool0oooo08@0oooo002H0?ooo`030000003oool0oooo08D0oooo002H0?ooo`030000003o
ool0oooo08D0oooo002G0?ooo`030000003oool0oooo08H0oooo002G0?ooo`030000003oool0oooo
08H0oooo002F0?ooo`030000003oool0oooo08L0oooo002F0?ooo`030000003oool0oooo08L0oooo
002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0oooo002D0?oo
o`030000003oool0oooo08T0oooo002D0?ooo`030000003oool0oooo08T0oooo002C0?ooo`030000
003oool0oooo08X0oooo002C0?ooo`030000003oool0oooo08X0oooo002B0?ooo`030000003oool0
oooo08/0oooo002B0?ooo`030000003oool0oooo08/0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`030000003oool0oooo08`0oooo002@0?ooo`030000003oool0oooo08d0oooo002@
0?ooo`030000003oool0oooo08d0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.63797 .36034 L
s
.63797 .36034 m
matrix currentmatrix
0.01 0.0123607 scale
63.797 29.1521 1 0 365.73 arc
setmatrix F
.63797 .36034 m
.79975 .59592 L
s
.79975 .59592 m
matrix currentmatrix
0.01 0.0123607 scale
79.975 48.2109 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00]@3oool4
000006L0oooo002e0?ooo`@00000I`3oool00;D0oooo1000001W0?ooo`00]03oool5000006L0oooo
002d0?ooo`D00000I`3oool00;@0oooo1@00001W0?ooo`00]@3oool01@000000oooo0?ooo`3oool0
000006H0oooo002e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00;@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00]03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0680oooo002c0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0H@3oool00;<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q
0?ooo`00/P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo002b0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0G`3oool00;40oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1N0?ooo`00/03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05h0oooo002`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G@3oool0
0:l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1L0?ooo`00[`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo05`0oooo002^0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0F`3oool00:h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1J0?ooo`00[@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo002]0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F@3oool00:`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1H0?ooo`00Z`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo05P0oooo002[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E`3o
ool00:X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`00ZP3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo05H0oooo002Y0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0E@3oool00:T0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1D0?ooo`00Z03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05<0oooo002X
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0D`3oool00:L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1B0?ooo`00Y`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0540oooo002V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
D@3oool00:D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1@0?ooo`00Y@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04l0oooo002T0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0C`3oool00:@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1>0?ooo`00X`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04d0oooo
002S0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0C@3oool00:80oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1<0?ooo`00XP3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo04/0oooo002Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0B`3oool00:40oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1:0?ooo`00X03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04T0oooo002O0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0B03oool009l0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`180?ooo`00WP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04L0
oooo002N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0AP3oool009d0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`160?ooo`00W@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo04D0oooo002L0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0A03oool009`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`140?ooo`00
V`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04<0oooo002K0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0@P3oool009X0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`120?ooo`00V@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0440oooo002I0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool009P0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`100?ooo`00V03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03l0oooo002G0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0?P3oool009L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0m0?oo
o`00UP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03d0oooo002F0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0?03oool009D0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0k0?ooo`00U03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo03/0oooo002D0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0>P3oool009<0
oooo00<000000?ooo`3oool0C@3oool4000003T0oooo002C0?ooo`030000003oool0oooo04d0oooo
1@00000h0?ooo`00TP3oool00`000000oooo0?ooo`1=0?ooo`H00000>03oool00980oooo00<00000
0?ooo`3oool0CP3oool5000003P0oooo002A0?ooo`030000003oool0oooo04l0oooo1@00000h0?oo
o`00T@3oool00`000000oooo0?ooo`1?0?ooo`@00000>@3oool00900oooo00<000000?ooo`3oool0
S@3oool00900oooo00<000000?ooo`3oool0S@3oool008l0oooo00<000000?ooo`3oool0SP3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.62051 .34729 L
s
.62051 .34729 m
matrix currentmatrix
0.01 0.0123607 scale
62.051 28.0964 1 0 365.73 arc
setmatrix F
.62051 .34729 m
.74359 .61627 L
s
.74359 .61627 m
matrix currentmatrix
0.01 0.0123607 scale
74.359 49.8573 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00/03oool3000006d0oooo002`0?ooo`@00000K03oool00;00oooo1000001/0?ooo`00[`3o
ool5000006`0oooo002_0?ooo`D00000K03oool00:l0oooo1@00001/0?ooo`00/03oool4000006`0
oooo002`0?ooo`050000003oool0oooo0?ooo`000000J`3oool00;00oooo00D000000?ooo`3oool0
oooo0000001[0?ooo`00[`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo
002_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00:h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1W0?ooo`00[P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06L0oooo002]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0IP3oool00:d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V0?ooo`00[@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo002/0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0I@3oool00:`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1U0?ooo`00Z`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06@0
oooo002[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0I03oool00:X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`00ZP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo06<0oooo002Y0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0HP3oool00:T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1R0?ooo`00
Z03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0640oooo002X0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0H@3oool00:P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1Q0?ooo`00Y`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0600oooo002W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0H03oool00:H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1O0?ooo`00YP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo05l0oooo002U0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0GP3oool00:D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1N0?oo
o`00Y03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05d0oooo002T0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0G@3oool00:<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1L0?ooo`00X`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05`0oooo002S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0G03oool00:80
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`00XP3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo05/0oooo002Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0FP3oool00:40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1J
0?ooo`00X03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05T0oooo002P0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0F@3oool009l0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1H0?ooo`00W`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05P0oooo002N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0E`3oool0
09h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1G0?ooo`00WP3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo05L0oooo002M0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0EP3oool009d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1F0?ooo`00W03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05D0oooo002L0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0E@3oool009/0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1D0?ooo`00V`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo05@0oooo002J0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D`3o
ool009X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1C0?ooo`00V@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0580oooo002I0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0DP3oool009T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1B0?ooo`00V03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0540oooo002H
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0D@3oool009L0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`1@0?ooo`00U`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0500oooo002F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
C`3oool009H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1?0?ooo`00U@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04h0oooo002E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0CP3oool009@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`1=0?ooo`00U03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04d0oooo
002D0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0C@3oool009<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`1<0?ooo`00T`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo04`0oooo002B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0B`3oool00980oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1;0?ooo`00T@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0BP3oool00900oooo00<000000?ooo`3oool0@03oool30000
04X0oooo002@0?ooo`030000003oool0oooo0400oooo100000190?ooo`00S`3oool00`000000oooo
0?ooo`110?ooo`D00000B03oool008l0oooo00<000000?ooo`3oool0@03oool6000004P0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.57045 .32154 L
s
.57045 .32154 m
matrix currentmatrix
0.01 0.0123607 scale
57.045 26.0131 1 0 365.73 arc
setmatrix F
.57045 .32154 m
.69385 .59029 L
s
.69385 .59029 m
matrix currentmatrix
0.01 0.0123607 scale
69.385 47.7555 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X@3oool4000007/0oooo002Q
0?ooo`D00000NP3oool00:00oooo1P00001j0?ooo`00X@3oool5000007X0oooo002Q0?ooo`D00000
NP3oool00:40oooo1000001k0?ooo`00XP3oool00`000000oooo0000001k0?ooo`00XP3oool01000
0000oooo0?ooo`00001j0?ooo`00XP3oool010000000oooo0?ooo`00001j0?ooo`00XP3oool01@00
0000oooo0?ooo`3oool0000007T0oooo002Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0M`3oool00:40oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`00
X@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo002Q0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0M@3oool00:00oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1e0?ooo`00X03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
07D0oooo002P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool00:00oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`00W`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo07<0oooo002O0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0L`3oool009l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1b0?oo
o`00W`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0780oooo002N0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0L@3oool009h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1a0?ooo`00WP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0700oooo002N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L03oool009h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?ooo`00W@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06l0oooo002M0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0K`3oool009d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^
0?ooo`00W@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo002L0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0K@3oool009`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1]0?ooo`00W03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06`0oooo002L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K03oool0
09/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1[0?ooo`00V`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo06/0oooo002K0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0J`3oool009/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1Z0?ooo`00VP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo002J0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J@3oool009X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1Y0?ooo`00VP3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo06P0oooo002I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J03o
ool009T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1W0?ooo`00V@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06L0oooo002I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0IP3oool009T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1V0?ooo`00V03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06H0oooo002H
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I@3oool009P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`00V03oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo06@0oooo002G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
I03oool009L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1S0?ooo`00U`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06<0oooo002G0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0HP3oool009H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1R0?ooo`00UP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0640oooo
002F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0H@3oool009H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1Q0?ooo`00U@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0600oooo002E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0H03oool009D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1O0?ooo`00U@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05l0oooo002D0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0GP3oool009@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1N0?ooo`00U03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05d0
oooo002D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0G@3oool009@0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1L0?ooo`00T`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05`0oooo002C0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0G03oool009<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1K0?ooo`00
T`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05/0oooo002B0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0FP3oool00980oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1J0?ooo`00TP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
05T0oooo002B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0F@3oool00940oooo
00<000000?ooo`3oool0<@3oool4000005L0oooo002A0?ooo`030000003oool0oooo0340oooo1000
001G0?ooo`00T@3oool00`000000oooo0?ooo`0`0?ooo`D00000E`3oool00940oooo00<000000?oo
o`3oool0<03oool5000005L0oooo002@0?ooo`030000003oool0oooo0340oooo1@00001G0?ooo`00
T03oool00`000000oooo0?ooo`0a0?ooo`@00000F03oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.48457 .30961 L
s
.48457 .30961 m
matrix currentmatrix
0.01 0.0123607 scale
48.457 25.048 1 0 365.73 arc
setmatrix F
.48457 .30961 m
.65795 .53223 L
s
.65795 .53223 m
matrix currentmatrix
0.01 0.0123607 scale
65.795 43.0583 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00R@3oool4000009<0oooo00290?ooo`@00000T`3oool008P0oooo1@00002C0?ooo`00R03o
ool5000009<0oooo00280?ooo`H00000TP3oool008P0oooo1P00002B0?ooo`00R`3oool010000000
oooo0?ooo`00002A0?ooo`00R`3oool01@000000oooo0?ooo`3oool000000900oooo002;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0S@3oool008/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2=0?ooo`00R`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08`0oooo002;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3oool0
08/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo002<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0R@3oool008`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`280?ooo`00S03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08L0oooo002<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q`3oool008`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`260?ooo`00S03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo08D0oooo002<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q03o
ool008`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`00S03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo08<0oooo002<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0PP3oool008`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`210?ooo`00S03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0800oooo002<
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0P03oool008`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1o0?ooo`00S03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo07h0oooo002<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
O@3oool008`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1m0?ooo`00S03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07`0oooo002<0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0N`3oool008`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1j0?ooo`00S03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07X0oooo
002<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0N@3oool008d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1h0?ooo`00S@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo07L0oooo002=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0MP3oool008d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1f0?ooo`00S@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07D0oooo002=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0M03oool008d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1c0?ooo`00S@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07<0
oooo002=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0LP3oool008d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1a0?ooo`00S@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0700oooo002=0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0L03oool008d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1_0?ooo`00
S@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06h0oooo002=0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0K@3oool008d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1/0?ooo`00S@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
06`0oooo002=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J`3oool008d0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Z0?ooo`00S@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06T0oooo002=0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0J@3oool008d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1X0?oo
o`00SP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06L0oooo002>0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0IP3oool008h0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1V0?ooo`00SP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo06D0oooo002>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0I03oool008h0
oooo00<000000?ooo`3oool0:@3oool3000006<0oooo002>0?ooo`030000003oool0oooo02T0oooo
1000001R0?ooo`00SP3oool00`000000oooo0?ooo`0Y0?ooo`D00000H@3oool008h0oooo00<00000
0?ooo`3oool0:03oool600000640oooo002>0?ooo`030000003oool0oooo02T0oooo1@00001Q0?oo
o`00SP3oool00`000000oooo0?ooo`0Y0?ooo`@00000HP3oool008h0oooo00<000000?ooo`3oool0
S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool0
08h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo
00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<00000
0?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<000000?ooo`3o
ool0S`3oool008h0oooo00<000000?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.39347 .33848 L
s
.39347 .33848 m
matrix currentmatrix
0.01 0.0123607 scale
39.347 27.3836 1 0 365.73 arc
setmatrix F
.39347 .33848 m
.6323 .42979 L
s
.6323 .42979 m
matrix currentmatrix
0.01 0.0123607 scale
63.23 34.7707 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00K`3oool400000:d0oooo001_
0?ooo`@00000[@3oool006h0oooo1@00002]0?ooo`00KP3oool700000:/0oooo001^0?ooo`D00000
0P3oool300000:P0oooo001^0?ooo`D000001@3oool200000:H0oooo001b0?ooo`030000003oool0
oooo00D0oooo0`00002S0?ooo`00L`3oool00`000000oooo0?ooo`070?ooo`800000X@3oool007<0
oooo00<000000?ooo`3oool02@3oool3000009h0oooo001d0?ooo`030000003oool0oooo00/0oooo
0P00002L0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`<00000V@3oool007@0oooo00<00000
0?ooo`3oool0403oool2000009L0oooo001e0?ooo`030000003oool0oooo0140oooo0`00002D0?oo
o`00M@3oool00`000000oooo0?ooo`0D0?ooo`800000TP3oool007D0oooo00<000000?ooo`3oool0
5P3oool3000008l0oooo001f0?ooo`030000003oool0oooo01P0oooo0P00002=0?ooo`00MP3oool0
0`000000oooo0?ooo`0J0?ooo`<00000RP3oool007L0oooo00<000000?ooo`3oool0703oool30000
08L0oooo001g0?ooo`030000003oool0oooo01l0oooo0P0000250?ooo`00M`3oool00`000000oooo
0?ooo`0Q0?ooo`<00000PP3oool007P0oooo00<000000?ooo`3oool08`3oool200000800oooo001h
0?ooo`030000003oool0oooo02D0oooo0`00001m0?ooo`00N03oool00`000000oooo0?ooo`0X0?oo
o`800000N`3oool007T0oooo00<000000?ooo`3oool0:@3oool3000007P0oooo001i0?ooo`030000
003oool0oooo02`0oooo0P00001f0?ooo`00NP3oool00`000000oooo0?ooo`0]0?ooo`<00000L`3o
ool007X0oooo00<000000?ooo`3oool0<03oool2000000@0oooo1000001Y0?ooo`00NP3oool00`00
0000oooo0?ooo`0b0?ooo`<0000000<0oooo0000000000000`00001X0?ooo`00N`3oool00`000000
oooo0?ooo`0d0?ooo`H00000J03oool007/0oooo00<000000?ooo`3oool0=@3oool5000006P0oooo
001k0?ooo`030000003oool0oooo03D0oooo1@00001X0?ooo`00O03oool00`000000oooo0?ooo`0d
0?ooo`@00000J@3oool007`0oooo00<000000?ooo`3oool0X@3oool007d0oooo00<000000?ooo`3o
ool0X03oool007d0oooo00<000000?ooo`3oool0X03oool007d0oooo00<000000?ooo`3oool0X03o
ool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool007h0
oooo00<000000?ooo`3oool0W`3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<0
00000?ooo`3oool0WP3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?oo
o`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00840oooo00<000000?ooo`3oool0
W03oool00840oooo00<000000?ooo`3oool0W03oool00840oooo00<000000?ooo`3oool0W03oool0
0880oooo00<000000?ooo`3oool0V`3oool00880oooo00<000000?ooo`3oool0V`3oool008<0oooo
00<000000?ooo`3oool0VP3oool008<0oooo00<000000?ooo`3oool0VP3oool008<0oooo00<00000
0?ooo`3oool0VP3oool008@0oooo00<000000?ooo`3oool0V@3oool008@0oooo00<000000?ooo`3o
ool0V@3oool008@0oooo00<000000?ooo`3oool0V@3oool008D0oooo00<000000?ooo`3oool0V03o
ool008D0oooo00<000000?ooo`3oool0V03oool008H0oooo00<000000?ooo`3oool0U`3oool008H0
oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool008L0oooo00<0
00000?ooo`3oool0UP3oool008L0oooo00<000000?ooo`3oool0UP3oool008L0oooo00<000000?oo
o`3oool0UP3oool008P0oooo00<000000?ooo`3oool0U@3oool008P0oooo00<000000?ooo`3oool0
U@3oool008T0oooo00<000000?ooo`3oool0U03oool008T0oooo00<000000?ooo`3oool0U03oool0
08T0oooo00<000000?ooo`3oool0U03oool008X0oooo00<000000?ooo`3oool0T`3oool008X0oooo
00<000000?ooo`3oool0T`3oool008X0oooo00<000000?ooo`3oool0T`3oool008/0oooo00<00000
0?ooo`3oool0TP3oool008/0oooo00<000000?ooo`3oool0TP3oool008`0oooo00<000000?ooo`3o
ool0T@3oool008`0oooo00<000000?ooo`3oool0T@3oool008`0oooo00<000000?ooo`3oool0T@3o
ool008d0oooo00<000000?ooo`3oool0T03oool008d0oooo00<000000?ooo`3oool0T03oool008d0
oooo00<000000?ooo`3oool0T03oool008h0oooo00<000000?ooo`3oool0S`3oool008h0oooo00<0
00000?ooo`3oool0S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.34764 .37303 L
s
.34764 .37303 m
matrix currentmatrix
0.01 0.0123607 scale
34.764 30.1788 1 0 365.73 arc
setmatrix F
.34764 .37303 m
.58131 .26318 L
s
.58131 .26318 m
matrix currentmatrix
0.01 0.0123607 scale
58.131 21.2917 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Y03oool3000007T0oooo002T0?ooo`@00000N03oool00:@0oooo1@00
001g0?ooo`00X`3oool6000007L0oooo002S0?ooo`H00000M`3oool00:40oooo0P0000000`3oool0
000000000002000007P0oooo002O0?ooo`800000O`3oool009d0oooo0P0000210?ooo`00V`3oool2
000008<0oooo002H0?ooo`<00000Q@3oool009H0oooo0P0000280?ooo`00U03oool2000008X0oooo
002B0?ooo`800000S03oool00900oooo0P00002>0?ooo`00SP3oool200000900oooo002;0?ooo`<0
0000TP3oool008T0oooo0P00002E0?ooo`00Q`3oool2000009L0oooo00250?ooo`800000V@3oool0
08<0oooo0P00002K0?ooo`00P@3oool2000009d0oooo001o0?ooo`800000W`3oool007`0oooo0`00
002Q0?ooo`00NP3oool200000:@0oooo001h0?ooo`800000YP3oool007H0oooo0P00002X0?ooo`00
M03oool200000:X0oooo001b0?ooo`800000[03oool006l0oooo0`00002^0?ooo`00K@3oool20000
0;40oooo001[0?ooo`800000/`3oool006T0oooo0P00002e0?ooo`00H@3oool5000000030?ooo`00
000000000;L0oooo001Q0?ooo`H00000^@3oool00640oooo1@00002j0?ooo`00H@3oool500000;X0
oooo001Q0?ooo`D00000^P3oool00640oooo1@00002j0?ooo`00IP3oool00`000000oooo0?ooo`2g
0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00
I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J@3oool0
0`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00JP3oool00`000000
oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?oo
o`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?oo
o`00K@3oool00`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3o
ool00`000000oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00L03oool00`00
0000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo
0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[
0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00
M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool0
0`000000oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000
oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?oo
o`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?oo
o`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3o
ool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`00
0000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo
0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N
0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3oool0
0`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000
oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?oo
o`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?oo
o`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3o
ool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool00`00
0000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo
0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B
0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00
S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool0
0`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.37549 .35007 L
s
.37549 .35007 m
matrix currentmatrix
0.01 0.0123607 scale
37.549 28.3213 1 0 365.73 arc
setmatrix F
.37549 .35007 m
.47652 .0674 L
s
.47652 .0674 m
matrix currentmatrix
0.01 0.0123607 scale
47.652 5.45277 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00QP3oool3000009L0oooo00260?ooo`@00000UP3oool008H0oooo1@00002E0?ooo`00Q@3o
ool6000009D0oooo00260?ooo`D00000U@3oool008H0oooo1000002F0?ooo`00Q`3oool00`000000
oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00QP3oool00`000000oooo0?oo
o`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q03o
ool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`00
0000oooo0?ooo`2I0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo
0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00PP3oool00`000000oooo0?ooo`2K
0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P03oool0
0`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000
oooo0?ooo`2M0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?oo
o`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00OP3oool00`000000oooo0?ooo`2O0?oo
o`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O@3o
ool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`00
0000oooo0?ooo`2P0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo
0?ooo`2Q0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R
0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00
NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N@3oool0
0`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000
oooo0?ooo`2T0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?oo
o`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00M`3oool00`000000oooo0?ooo`2V0?oo
o`00M`3oool00`000000oooo0?ooo`2V0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3o
ool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M@3oool00`00
0000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo
0?ooo`2X0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y
0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00
L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00LP3oool0
0`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L@3oool00`000000
oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?oo
o`2/0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?oo
o`00L03oool00`000000oooo0?ooo`2]0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3o
ool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00KP3oool00`00
0000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo
0?ooo`2_0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`
0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00J@3oool400000;<0oooo001Y0?ooo`D00000
/P3oool006T0oooo1@00002b0?ooo`00J03oool600000;80oooo001Y0?ooo`D00000/P3oool006T0
oooo1000002c0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?oo
o`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?oo
o`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3o
ool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`00
0000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo
0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?ooo`2[
0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00
M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool0
0`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000
oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?oo
o`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?oo
o`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3o
ool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3oool00`00
0000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3oool00`000000oooo
0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q
0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3oool0
0`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000
oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo0?oo
o`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?oo
o`00P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3o
ool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`00
0000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo
0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00
QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool0
0`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?oo
o`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?oo
o`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03o
ool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`00
0000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo
0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.51739 .30977 L
s
.51739 .30977 m
matrix currentmatrix
0.01 0.0123607 scale
51.739 25.0609 1 0 365.73 arc
setmatrix F
.51739 .30977 m
.34796 .08254 L
s
.34796 .08254 m
matrix currentmatrix
0.01 0.0123607 scale
34.796 6.67763 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00HP3oool400000;X0oooo001R0?ooo`@00000^P3oool00640oooo1@00002j0?ooo`00H@3o
ool500000;X0oooo001Q0?ooo`D00000^P3oool00640oooo1@00002j0?ooo`00IP3oool00`000000
oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool00`000000oooo0?oo
o`2e0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?oo
o`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3o
ool00`000000oooo0?ooo`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`00
0000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo
0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]
0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00
LP3oool00`000000oooo0?ooo`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00M03oool0
0`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000
oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo0?oo
o`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?oo
o`00N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3o
ool00`000000oooo0?ooo`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`00
0000oooo0?ooo`2Q0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo
0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N
0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool0
0`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000
oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?oo
o`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?oo
o`00R03oool00`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3o
ool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`00
0000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo
0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00TP3oool0
0`000000oooo0?ooo`2;0?ooo`00TP3oool4000008X0oooo002B0?ooo`D00000R@3oool00940oooo
1P0000290?ooo`00TP3oool5000008T0oooo002B0?ooo`D00000R@3oool00980oooo1000002:0?oo
o`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03o
ool00`000000oooo0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U03oool00`00
0000oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:
0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00
T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool0
0`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000
oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?oo
o`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?oo
o`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3oool00`000000oooo0?ooo`2:0?ooo`00T`3o
ool00`000000oooo0?ooo`2:0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`00
0000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo
0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00
TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool0
0`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000
oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?oo
o`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00TP3oool00`000000oooo0?ooo`2;0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool0
0`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000
oooo0?ooo`2=0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.57897 .32484 L
s
.57897 .32484 m
matrix currentmatrix
0.01 0.0123607 scale
57.897 26.2801 1 0 365.73 arc
setmatrix F
.57897 .32484 m
.32921 .3112 L
s
.32921 .3112 m
matrix currentmatrix
0.01 0.0123607 scale
32.921 25.1766 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00G03oool400000<00oooo001L0?ooo`D00000_`3oool005/0oooo1P00002o0?ooo`00G03o
ool;00000;T0oooo001L0?ooo`D000001P3ooolB000002/0oooo1000001h0?ooo`00G03oool40000
01T0oooo4P00000I0?ooo`@00000N03oool008/0oooo4P0000060?ooo`D00000N03oool009d0oooo
2`00001h0?ooo`00Y03oool4000007P0oooo002T0?ooo`@00000N03oool00:D0oooo00<000000?oo
o`3oool0N03oool00:D0oooo00<000000?ooo`3oool0N03oool00:D0oooo00<000000?ooo`3oool0
N03oool00:@0oooo00<000000?ooo`3oool0N@3oool00:@0oooo00<000000?ooo`3oool0N@3oool0
0:@0oooo00<000000?ooo`3oool0N@3oool00:@0oooo00<000000?ooo`3oool0N@3oool00:<0oooo
00<000000?ooo`3oool0NP3oool00:<0oooo00<000000?ooo`3oool0NP3oool00:<0oooo00<00000
0?ooo`3oool0NP3oool00:80oooo00<000000?ooo`3oool0N`3oool00:80oooo00<000000?ooo`3o
ool0N`3oool00:80oooo00<000000?ooo`3oool0N`3oool00:80oooo00<000000?ooo`3oool0N`3o
ool00:40oooo00<000000?ooo`3oool0O03oool00:40oooo00<000000?ooo`3oool0O03oool00:40
oooo00<000000?ooo`3oool0O03oool00:00oooo00<000000?ooo`3oool0O@3oool00:00oooo00<0
00000?ooo`3oool0O@3oool00:00oooo00<000000?ooo`3oool0O@3oool00:00oooo00<000000?oo
o`3oool0O@3oool009l0oooo00<000000?ooo`3oool0OP3oool009l0oooo00<000000?ooo`3oool0
OP3oool009l0oooo00<000000?ooo`3oool0OP3oool009l0oooo00<000000?ooo`3oool0OP3oool0
09h0oooo00<000000?ooo`3oool0O`3oool009h0oooo00<000000?ooo`3oool0O`3oool009h0oooo
00<000000?ooo`3oool0O`3oool009d0oooo00<000000?ooo`3oool0P03oool009d0oooo00<00000
0?ooo`3oool0P03oool009d0oooo00<000000?ooo`3oool0P03oool009d0oooo00<000000?ooo`3o
ool0P03oool009`0oooo00<000000?ooo`3oool0P@3oool009`0oooo00<000000?ooo`3oool0P@3o
ool009`0oooo00<000000?ooo`3oool0P@3oool009/0oooo00<000000?ooo`3oool0PP3oool009/0
oooo00<000000?ooo`3oool0PP3oool009/0oooo00<000000?ooo`3oool0PP3oool009/0oooo00<0
00000?ooo`3oool0PP3oool009X0oooo00<000000?ooo`3oool0P`3oool009X0oooo00<000000?oo
o`3oool0P`3oool009X0oooo00<000000?ooo`3oool0P`3oool009X0oooo00<000000?ooo`3oool0
P`3oool009T0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03oool0
09T0oooo00<000000?ooo`3oool0Q03oool009P0oooo00<000000?ooo`3oool0Q@3oool009P0oooo
00<000000?ooo`3oool0Q@3oool009P0oooo00<000000?ooo`3oool0Q@3oool009P0oooo00<00000
0?ooo`3oool0Q@3oool009L0oooo00<000000?ooo`3oool0QP3oool009L0oooo00<000000?ooo`3o
ool0QP3oool009L0oooo00<000000?ooo`3oool0QP3oool009H0oooo00<000000?ooo`3oool0Q`3o
ool009H0oooo00<000000?ooo`3oool0Q`3oool009H0oooo00<000000?ooo`3oool0Q`3oool009H0
oooo00<000000?ooo`3oool0Q`3oool009D0oooo00<000000?ooo`3oool0R03oool009D0oooo00<0
00000?ooo`3oool0R03oool009D0oooo00<000000?ooo`3oool0R03oool009D0oooo00<000000?oo
o`3oool0R03oool009@0oooo00<000000?ooo`3oool0R@3oool009@0oooo00<000000?ooo`3oool0
R@3oool009@0oooo00<000000?ooo`3oool0R@3oool009<0oooo00<000000?ooo`3oool0RP3oool0
09<0oooo00<000000?ooo`3oool0RP3oool009<0oooo00<000000?ooo`3oool0RP3oool009<0oooo
00<000000?ooo`3oool0RP3oool00980oooo00<000000?ooo`3oool0R`3oool00980oooo00<00000
0?ooo`3oool0R`3oool00980oooo00<000000?ooo`3oool0R`3oool00940oooo00<000000?ooo`3o
ool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00900oooo00<000000?ooo`3oool0S@3oool00900
oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<0
00000?ooo`3oool0S@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.57484 .32319 L
s
.57484 .32319 m
matrix currentmatrix
0.01 0.0123607 scale
57.484 26.1466 1 0 365.73 arc
setmatrix F
.57484 .32319 m
.3641 .48943 L
s
.3641 .48943 m
matrix currentmatrix
0.01 0.0123607 scale
36.41 39.5957 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.53646 .31232 L
s
.53646 .31232 m
matrix currentmatrix
0.01 0.0123607 scale
53.646 25.2672 1 0 365.73 arc
setmatrix F
.53646 .31232 m
.42535 .58914 L
s
.42535 .58914 m
matrix currentmatrix
0.01 0.0123607 scale
42.535 47.6624 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.48604 .3095 L
s
.48604 .3095 m
matrix currentmatrix
0.01 0.0123607 scale
48.604 25.0391 1 0 365.73 arc
setmatrix F
.48604 .3095 m
0 0 rlineto s
.48604 .3095 m
.49251 .61803 L
s
.49252 .61841 m
matrix currentmatrix
0.01 0.0123607 scale
49.252 50.0304 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.4388 .31842 L
s
.4388 .31842 m
matrix currentmatrix
0.01 0.0123607 scale
43.88 25.7607 1 0 365.73 arc
setmatrix F
.4388 .31842 m
.55978 .58885 L
s
.55978 .58885 m
matrix currentmatrix
0.01 0.0123607 scale
55.978 47.639 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.40753 .33093 L
s
.40753 .33093 m
matrix currentmatrix
0.01 0.0123607 scale
40.753 26.7728 1 0 365.73 arc
setmatrix F
.40753 .33093 m
.6216 .49054 L
s
.6216 .49054 m
matrix currentmatrix
0.01 0.0123607 scale
62.16 39.6855 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.40979 .32984 L
s
.40979 .32984 m
matrix currentmatrix
0.01 0.0123607 scale
40.979 26.6846 1 0 365.73 arc
setmatrix F
.40979 .32984 m
.65954 .31627 L
s
.65954 .31627 m
matrix currentmatrix
0.01 0.0123607 scale
65.954 25.5868 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.47395 .3107 L
s
.47395 .3107 m
matrix currentmatrix
0.01 0.0123607 scale
47.395 25.1362 1 0 365.73 arc
setmatrix F
.47395 .3107 m
.64918 .0903 L
s
.64918 .0903 m
matrix currentmatrix
0.01 0.0123607 scale
64.918 7.30542 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.62312 .34909 L
s
.62312 .34909 m
matrix currentmatrix
0.01 0.0123607 scale
62.312 28.242 1 0 365.73 arc
setmatrix F
.62312 .34909 m
.53166 .06149 L
s
.53166 .06149 m
matrix currentmatrix
0.01 0.0123607 scale
53.166 4.97465 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.66054 .38115 L
s
.66054 .38115 m
matrix currentmatrix
0.01 0.0123607 scale
66.054 30.8357 1 0 365.73 arc
setmatrix F
.66054 .38115 m
.4313 .25788 L
s
.4313 .25788 m
matrix currentmatrix
0.01 0.0123607 scale
43.13 20.8629 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.62549 .35077 L
s
.62549 .35077 m
matrix currentmatrix
0.01 0.0123607 scale
62.549 28.3779 1 0 365.73 arc
setmatrix F
.62549 .35077 m
.3834 .42786 L
s
.3834 .42786 m
matrix currentmatrix
0.01 0.0123607 scale
38.34 34.6146 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.54101 .3132 L
s
.54101 .3132 m
matrix currentmatrix
0.01 0.0123607 scale
54.101 25.3384 1 0 365.73 arc
setmatrix F
.54101 .3132 m
.36546 .53321 L
s
.36546 .53321 m
matrix currentmatrix
0.01 0.0123607 scale
36.546 43.1376 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.45085 .31505 L
s
.45085 .31505 m
matrix currentmatrix
0.01 0.0123607 scale
45.085 25.4881 1 0 365.73 arc
setmatrix F
.45085 .31505 m
.34 .59202 L
s
.34 .59202 m
matrix currentmatrix
0.01 0.0123607 scale
34 47.8954 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.39261 .33898 L
s
.39261 .33898 m
matrix currentmatrix
0.01 0.0123607 scale
39.261 27.4241 1 0 365.73 arc
setmatrix F
.39261 .33898 m
0 0 rlineto s
.39261 .33898 m
.30217 .61803 L
s
.29965 .62583 m
matrix currentmatrix
0.01 0.0123607 scale
29.965 50.6307 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.37066 .35359 L
s
.37066 .35359 m
matrix currentmatrix
0.01 0.0123607 scale
37.066 28.606 1 0 365.73 arc
setmatrix F
.37066 .35359 m
0 0 rlineto s
.37066 .35359 m
.25362 .61803 L
s
.25068 .62469 m
matrix currentmatrix
0.01 0.0123607 scale
25.068 50.5385 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.37501 .35041 L
s
.37501 .35041 m
matrix currentmatrix
0.01 0.0123607 scale
37.501 28.3488 1 0 365.73 arc
setmatrix F
.37501 .35041 m
.19911 .57001 L
s
.19911 .57001 m
matrix currentmatrix
0.01 0.0123607 scale
19.911 46.1148 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.39111 .33987 L
s
.39111 .33987 m
matrix currentmatrix
0.01 0.0123607 scale
39.111 27.4961 1 0 365.73 arc
setmatrix F
.39111 .33987 m
.15637 .44615 L
s
.15637 .44615 m
matrix currentmatrix
0.01 0.0123607 scale
15.637 36.0943 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.39171 .33951 L
s
.39171 .33951 m
matrix currentmatrix
0.01 0.0123607 scale
39.171 27.4669 1 0 365.73 arc
setmatrix F
.39171 .33951 m
.15239 .25014 L
s
.15239 .25014 m
matrix currentmatrix
0.01 0.0123607 scale
15.239 20.2368 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.34799 .3727 L
s
.34799 .3727 m
matrix currentmatrix
0.01 0.0123607 scale
34.799 30.1521 1 0 365.73 arc
setmatrix F
.34799 .3727 m
.2715 .0785 L
s
.2715 .0785 m
matrix currentmatrix
0.01 0.0123607 scale
27.15 6.35078 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.36188 .36046 L
s
.36188 .36046 m
matrix currentmatrix
0.01 0.0123607 scale
36.188 29.1618 1 0 365.73 arc
setmatrix F
.36188 .36046 m
.479 .08746 L
s
.479 .08746 m
matrix currentmatrix
0.01 0.0123607 scale
47.9 7.07566 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.46073 .31285 L
s
.46073 .31285 m
matrix currentmatrix
0.01 0.0123607 scale
46.073 25.3101 1 0 365.73 arc
setmatrix F
.46073 .31285 m
.6599 .12608 L
s
.6599 .12608 m
matrix currentmatrix
0.01 0.0123607 scale
65.99 10.2001 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.61093 .34111 L
s
.61093 .34111 m
matrix currentmatrix
0.01 0.0123607 scale
61.093 27.5964 1 0 365.73 arc
setmatrix F
.61093 .34111 m
.8027 .14285 L
s
.8027 .14285 m
matrix currentmatrix
0.01 0.0123607 scale
80.27 11.5568 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.72548 .48457 L
s
.72548 .48457 m
matrix currentmatrix
0.01 0.0123607 scale
72.548 39.2025 1 0 365.73 arc
setmatrix F
.72548 .48457 m
.84709 .21457 L
s
.84709 .21457 m
matrix currentmatrix
0.01 0.0123607 scale
84.709 17.3591 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.74956 .5997 L
s
.74956 .5997 m
matrix currentmatrix
0.01 0.0123607 scale
74.956 48.5168 1 0 365.73 arc
setmatrix F
.74956 .5997 m
.84221 .31269 L
s
.84221 .31269 m
matrix currentmatrix
0.01 0.0123607 scale
84.221 25.2972 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
0 0 rlineto s
.5 .61803 m
.5 .61803 L
s
.74861 .6506 m
matrix currentmatrix
0.01 0.0123607 scale
74.861 52.6347 1 0 365.73 arc
setmatrix F
.75816 .61803 m
.8338 .36008 L
s
.8338 .36008 m
matrix currentmatrix
0.01 0.0123607 scale
83.38 29.1311 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
0 0 rlineto s
.5 .61803 m
.5 .61803 L
s
.74929 .6413 m
matrix currentmatrix
0.01 0.0123607 scale
74.929 51.8823 1 0 365.73 arc
setmatrix F
.7553 .61803 m
.82538 .34694 L
s
.82538 .34694 m
matrix currentmatrix
0.01 0.0123607 scale
82.538 28.068 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.74708 .5709 L
s
.74708 .5709 m
matrix currentmatrix
0.01 0.0123607 scale
74.708 46.1868 1 0 365.73 arc
setmatrix F
.74708 .5709 m
.81674 .27413 L
s
.81674 .27413 m
matrix currentmatrix
0.01 0.0123607 scale
81.674 22.1776 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.70415 .43967 L
s
.70415 .43967 m
matrix currentmatrix
0.01 0.0123607 scale
70.415 35.5701 1 0 365.73 arc
setmatrix F
.70415 .43967 m
.804 .15637 L
s
.804 .15637 m
matrix currentmatrix
0.01 0.0123607 scale
80.4 12.6506 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.55661 .31704 L
s
.55661 .31704 m
matrix currentmatrix
0.01 0.0123607 scale
55.661 25.6491 1 0 365.73 arc
setmatrix F
.55661 .31704 m
.73526 .10087 L
s
.73526 .10087 m
matrix currentmatrix
0.01 0.0123607 scale
73.526 8.16055 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.40755 .33092 L
s
.40755 .33092 m
matrix currentmatrix
0.01 0.0123607 scale
40.755 26.772 1 0 365.73 arc
setmatrix F
.40755 .33092 m
.58067 .10799 L
s
.58067 .10799 m
matrix currentmatrix
0.01 0.0123607 scale
58.067 8.73657 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Y03oool4000007P0oooo002T0?ooo`D00000M`3o
ool00:<0oooo1P00001g0?ooo`00Y03oool5000007L0oooo002T0?ooo`D00000M`3oool00:@0oooo
1000001h0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00XP3oool00`000000oooo0?ooo`1k
0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00
X03oool00`000000oooo0?ooo`1m0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool0
0`000000oooo0?ooo`1o0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool00`000000
oooo0?ooo`200?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool00`000000oooo0?oo
o`220?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00VP3oool00`000000oooo0?ooo`230?oo
o`00V@3oool00`000000oooo0?ooo`240?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3o
ool00`000000oooo0?ooo`260?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00UP3oool00`00
0000oooo0?ooo`270?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool00`000000oooo
0?ooo`290?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00T`3oool00`000000oooo0?ooo`2:
0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S@3oool00`000000
oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S03oool00`000000oooo0?oo
o`2A0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00RP3oool00`000000oooo0?ooo`2C0?oo
o`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R03o
ool00`000000oooo0?ooo`2E0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`00
0000oooo0?ooo`2F0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I
0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00
P@3oool00`000000oooo0?ooo`2L0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool0
0`000000oooo0?ooo`2M0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00OP3oool00`000000
oooo0?ooo`2O0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?oo
o`2P0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00N`3oool00`000000oooo0?ooo`2R0?oo
o`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N@3o
ool00`000000oooo0?ooo`2T0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00M`3oool00`00
0000oooo0?ooo`2V0?ooo`00L`3oool500000:P0oooo001c0?ooo`@00000Z@3oool00780oooo1@00
002Y0?ooo`00LP3oool500000:T0oooo001b0?ooo`D00000Z@3oool00780oooo1@00002Y0?ooo`00
MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000
oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?oo
o`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?oo
o`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3o
ool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`00
0000oooo0?ooo`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo
0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q
0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool0
0`000000oooo0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000
oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?oo
o`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?oo
o`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03o
ool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`00
0000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K
0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00
P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool0
0`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000
oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3o
ool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`00
0000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000oooo
0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E
0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00
R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool0
0`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000
oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?oo
o`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3oool00`00
0000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00SP3oool00`000000oooo
0?ooo`2?0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.32788 .39391 L
s
.32788 .39391 m
matrix currentmatrix
0.01 0.0123607 scale
32.788 31.868 1 0 365.73 arc
setmatrix F
.32788 .39391 m
.39616 .09664 L
s
.39616 .09664 m
matrix currentmatrix
0.01 0.0123607 scale
39.616 7.81834 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00K`3oool4
00000:d0oooo001_0?ooo`D00000[03oool006h0oooo1P00002/0?ooo`00K`3oool500000:`0oooo
001_0?ooo`D00000[03oool006l0oooo1000002]0?ooo`00L03oool00`000000oooo0?ooo`2]0?oo
o`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00K`3o
ool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`00
0000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo
0?ooo`2^0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_
0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00
K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool0
0`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000
oooo0?ooo`2`0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?oo
o`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?oo
o`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3o
ool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`00
0000oooo0?ooo`2b0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo
0?ooo`2c0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo0?ooo`2c
0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00
J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool0
0`000000oooo0?ooo`2d0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J03oool00`000000
oooo0?ooo`2e0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J03oool00`000000oooo0?oo
o`2e0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00I`3oool00`000000oooo0?ooo`2f0?oo
o`00I`3oool00`000000oooo0?ooo`2f0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00IP3o
ool00`000000oooo0?ooo`2g0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00IP3oool00`00
0000oooo0?ooo`2g0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00IP3oool00`000000oooo
0?ooo`2g0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00I@3oool00`000000oooo0?ooo`2h
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00
I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool0
0`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000
oooo0?ooo`2i0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?oo
o`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?oo
o`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3o
ool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`00
0000oooo0?ooo`2k0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00H@3oool00`000000oooo
0?ooo`2l0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00H@3oool00`000000oooo0?ooo`2l
0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00
H03oool00`000000oooo0?ooo`2m0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H03oool0
0`000000oooo0?ooo`2m0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000
oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?oo
o`2n0?ooo`00G03oool400000<00oooo001L0?ooo`D00000_`3oool005/0oooo1P00002o0?ooo`00
G03oool500000;l0oooo001L0?ooo`D00000_`3oool005`0oooo1@00002o0?ooo`00H@3oool00`00
0000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00H`3oool00`000000oooo
0?ooo`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00I03oool00`000000oooo0?ooo`2i
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00
IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool0
0`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000
oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo0?oo
o`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`0?oo
o`00K@3oool00`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3o
ool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`00
0000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo
0?ooo`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z
0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00
MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000
oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?oo
o`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?oo
o`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3o
ool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`00
0000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J
0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool0
0`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?oo
o`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.618034 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .61803 m
.3299 .39157 L
s
.3299 .39157 m
matrix currentmatrix
0.01 0.0123607 scale
32.99 31.6787 1 0 365.73 arc
setmatrix F
.3299 .39157 m
.20088 .12689 L
s
.20088 .12689 m
matrix currentmatrix
0.01 0.0123607 scale
20.088 10.2656 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=`3oool400000>D0oooo000g0?ooo`D00000i03o
ool003L0oooo1@00003T0?ooo`00=`3oool500000>@0oooo000g0?ooo`D00000i03oool003L0oooo
1000003U0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R
0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00?03oool00`000000oooo0?ooo`3Q0?ooo`00
?03oool00`000000oooo0?ooo`3Q0?ooo`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?@3oool0
0`000000oooo0?ooo`3P0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?P3oool00`000000
oooo0?ooo`3O0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00?`3oool00`000000oooo0?oo
o`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@03oool00`000000oooo0?ooo`3M0?oo
o`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000oooo0?ooo`3L0?ooo`00@P3o
ool00`000000oooo0?ooo`3K0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`00
0000oooo0?ooo`3J0?ooo`00@`3oool00`000000oooo0?ooo`3J0?ooo`00A03oool00`000000oooo
0?ooo`3I0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H
0?ooo`00A@3oool00`000000oooo0?ooo`3H0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00
AP3oool00`000000oooo0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00A`3oool0
0`000000oooo0?ooo`3F0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00B03oool00`000000
oooo0?ooo`3E0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00B@3oool00`000000oooo0?oo
o`3D0?ooo`00BP3oool00`000000oooo0?ooo`3C0?ooo`00BP3oool00`000000oooo0?ooo`3C0?oo
o`00B`3oool00`000000oooo0?ooo`3B0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00B`3o
ool00`000000oooo0?ooo`3B0?ooo`00C03oool00`000000oooo0?ooo`3A0?ooo`00C03oool00`00
0000oooo0?ooo`3A0?ooo`00C@3oool00`000000oooo0?ooo`3@0?ooo`00C@3oool00`000000oooo
0?ooo`3@0?ooo`00CP3oool00`000000oooo0?ooo`3?0?ooo`00CP3oool00`000000oooo0?ooo`3?
0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00
D03oool00`000000oooo0?ooo`3=0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`00D@3oool0
0`000000oooo0?ooo`3<0?ooo`00D@3oool00`000000oooo0?ooo`3<0?ooo`00DP3oool00`000000
oooo0?ooo`3;0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00D`3oool00`000000oooo0?oo
o`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00E03oool00`000000oooo0?ooo`390?oo
o`00E03oool00`000000oooo0?ooo`390?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00E@3o
ool00`000000oooo0?ooo`380?ooo`00EP3oool00`000000oooo0?ooo`370?ooo`00EP3oool00`00
0000oooo0?ooo`370?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00E`3oool00`000000oooo
0?ooo`360?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F03oool00`000000oooo0?ooo`35
0?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`00
FP3oool00`000000oooo0?ooo`330?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00F`3oool0
0`000000oooo0?ooo`320?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00G03oool00`000000
oooo0?ooo`310?ooo`00G03oool00`000000oooo0?ooo`310?ooo`00G03oool400000<00oooo001L
0?ooo`D00000_`3oool005/0oooo1P00002o0?ooo`00G03oool500000;l0oooo001L0?ooo`D00000
_`3oool005`0oooo1@00002o0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H@3oool00`00
0000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00H`3oool00`000000oooo
0?ooo`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00I03oool00`000000oooo0?ooo`2i
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00
IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool0
0`000000oooo0?ooo`2e0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000
oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo0?oo
o`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`0?oo
o`00K@3oool00`000000oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3o
ool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`00
0000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo
0?ooo`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z
0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00
MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000
oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?oo
o`2S0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?oo
o`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3o
ool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00P03oool00`00
0000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo
0?ooo`2L0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J
0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool0
0`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?oo
o`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?oo
o`00S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool00`000000oooo0?ooo`2@0?ooo`00S@3o
ool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00248, -1.00001, \
0.00698593, 0.00565173}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 251, 4, 90, "Input"],
Cell[2030, 59, 55, 1, 29, "Output"],
Cell[2088, 62, 55, 1, 29, "Output"],
Cell[2146, 65, 79, 1, 29, "Output"],
Cell[2228, 68, 79, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2344, 74, 132, 3, 50, "Input"],
Cell[2479, 79, 1899, 42, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4415, 126, 48, 1, 30, "Input"],
Cell[4466, 129, 979, 23, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5482, 157, 63, 1, 30, "Input"],
Cell[5548, 160, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5720, 167, 42, 1, 30, "Input"],
Cell[5765, 170, 1162, 26, 82, "Output"]
}, Open  ]],
Cell[6942, 199, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[7031, 204, 74, 1, 30, "Input"],
Cell[7108, 207, 984, 22, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8129, 234, 74, 1, 30, "Input"],
Cell[8206, 237, 864, 18, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9107, 260, 212, 5, 110, "Input"],
Cell[9322, 267, 39, 1, 29, "Output"],
Cell[9364, 270, 39, 1, 29, "Output"],
Cell[9406, 273, 38, 1, 29, "Output"],
Cell[9447, 276, 38, 1, 29, "Output"],
Cell[9488, 279, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9563, 285, 261, 5, 70, "Input"],
Cell[9827, 292, 431, 11, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10295, 308, 81, 1, 30, "Input"],
Cell[10379, 311, 49799, 1139, 186, 9580, 638, "GraphicsData", "PostScript", \
"Graphics"],
Cell[60181, 1452, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60348, 1460, 128, 3, 50, "Input"],
Cell[60479, 1465, 63949, 1596, 186, 14909, 986, "GraphicsData", "PostScript", \
"Graphics"],
Cell[124431, 3063, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[124598, 3071, 538, 11, 90, "Input"],
Cell[125139, 3084, 234, 6, 29, "Output"],
Cell[125376, 3092, 237, 6, 29, "Output"],
Cell[125616, 3100, 489, 13, 48, "Output"],
Cell[126108, 3115, 492, 13, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126637, 3133, 272, 5, 130, "Input"],

Cell[CellGroupData[{
Cell[126934, 3142, 5366, 115, 186, 866, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[132303, 3259, 5440, 116, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[137746, 3377, 5554, 117, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[143303, 3496, 6229, 126, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[149535, 3624, 6865, 133, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[156403, 3759, 7351, 139, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[163757, 3900, 7211, 138, 186, 868, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[170971, 4040, 5918, 122, 186, 875, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[176892, 4164, 5671, 119, 186, 867, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[182566, 4285, 5638, 118, 186, 875, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[188207, 4405, 5304, 114, 186, 877, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[193514, 4521, 5143, 112, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[198660, 4635, 5313, 114, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[203976, 4751, 5637, 118, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[209616, 4871, 6854, 133, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[216473, 5006, 7440, 141, 186, 874, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[223916, 5149, 7403, 140, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[231322, 5291, 6937, 134, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[238262, 5427, 6004, 123, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[244269, 5552, 5100, 112, 186, 875, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[249372, 5666, 4516, 104, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[253891, 5772, 4800, 108, 186, 871, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[258694, 5882, 5610, 118, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[264307, 6002, 5873, 121, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[270183, 6125, 6015, 123, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[276201, 6250, 7222, 138, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[283426, 6390, 7343, 139, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[290772, 6531, 6074, 124, 186, 877, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[296849, 6657, 5853, 121, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[302705, 6780, 5531, 117, 186, 873, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[308239, 6899, 4686, 107, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[312928, 7008, 4615, 106, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[317546, 7116, 5394, 115, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[322943, 7233, 5819, 121, 186, 877, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[328765, 7356, 6876, 134, 186, 877, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[335644, 7492, 7300, 139, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[342947, 7633, 7404, 140, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[350354, 7775, 6987, 135, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[357344, 7912, 5709, 119, 186, 873, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[363056, 8033, 5534, 117, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[368593, 8152, 5668, 119, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[374264, 8273, 6101, 124, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[380368, 8399, 6250, 126, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[386621, 8527, 5994, 123, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[392618, 8652, 5861, 121, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[398482, 8775, 6995, 135, 186, 875, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[405480, 8912, 7403, 140, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[412886, 9054, 6709, 132, 186, 872, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[419598, 9188, 5975, 122, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[425576, 9312, 5609, 118, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[431188, 9432, 5447, 116, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[436638, 9550, 5453, 118, 186, 892, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[442094, 9670, 5576, 119, 186, 898, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[447673, 9791, 5785, 120, 186, 872, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[453461, 9913, 6602, 130, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[460066, 10045, 7094, 136, 186, 873, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[467163, 10183, 7097, 136, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[474263, 10321, 7100, 136, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[481366, 10459, 6655, 131, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[488024, 10592, 5635, 118, 186, 872, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[493662, 10712, 6460, 128, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[500125, 10842, 7283, 139, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[507411, 10983, 7522, 142, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[514936, 11127, 7675, 143, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[522614, 11272, 7407, 140, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[530024, 11414, 6081, 124, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[536108, 11540, 5723, 119, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[541834, 11661, 7159, 137, 186, 877, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[548996, 11800, 7060, 136, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[556059, 11938, 5839, 121, 186, 877, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[561901, 12061, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[562903, 12122, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[563908, 12183, 1028, 61, 186, 905, 57, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[564939, 12246, 997, 59, 186, 874, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[565939, 12307, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[566941, 12368, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[567946, 12429, 997, 59, 186, 874, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[568946, 12490, 1001, 59, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[569950, 12551, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[570952, 12612, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[571954, 12673, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[572956, 12734, 992, 59, 186, 869, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[573951, 12795, 1032, 61, 186, 909, 57, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[574986, 12858, 1031, 61, 186, 908, 57, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[576020, 12921, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[577025, 12982, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[578030, 13043, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[579035, 13104, 994, 59, 186, 871, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[580032, 13165, 996, 59, 186, 873, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[581031, 13226, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[582033, 13287, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[583035, 13348, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[584040, 13409, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[585042, 13470, 1020, 61, 186, 897, 57, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[586065, 13533, 1021, 61, 186, 898, 57, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[587089, 13596, 999, 59, 186, 876, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[588091, 13657, 996, 59, 186, 873, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[589090, 13718, 1002, 59, 186, 879, 55, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[590095, 13779, 6917, 134, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[597015, 13915, 6978, 135, 186, 878, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[603996, 14052, 6813, 133, 186, 875, 55, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

