(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    119250,       2808]*)
(*NotebookOutlinePosition[    119893,       2830]*)
(*  CellTagsIndexPosition[    119849,       2826]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(T = 1/2\ m\ \((\(r'\)[t]^2 + r[t]^2\ \(\[Phi]'\)[t]^2)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/2\), " ", "m", " ", 
      RowBox[{"(", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
          RowBox[{\(r[t]\^2\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = \(-G\)\ M\ m/r[t]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(G\ m\ M\)\/r[t]\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(L = T - V\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(G\ m\ M\)\/r[t]\), "+", 
      RowBox[{\(1\/2\), " ", "m", " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            RowBox[{\(r[t]\^2\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VariationalMethods`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq31 = EulerEquations[L, r[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{"(", 
          RowBox[{\(-\(\(G\ M\)\/r[t]\^2\)\), "+", 
            RowBox[{\(r[t]\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{
              SuperscriptBox["r", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq32 = EulerEquations[L, \[Phi][t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-m\), " ", \(r[t]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{\(r[t]\), " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(G = 1\), "\[IndentingNewLine]", 
    \(M = 1\), "\[IndentingNewLine]", 
    \(m = 1\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq51 = 
      NDSolve[{Eq31, Eq32, 
          r[0] \[Equal] 1, \(r'\)[0] \[Equal] 0, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] 1}, {r, \[Phi]}, {t, \(-Pi\), 
          Pi}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"r", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{\(-3.141592653589793`\), 
                    3.141592653589793`}}, "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{\(-3.141592653589793`\), 
                    3.141592653589793`}}, "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{r[t]\ Cos[\[Phi][t]], r[t]\ Sin[\[Phi][t]]} /. 
          Eq51], {t, \(-Pi\), Pi}, AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500002 0.476192 0.500002 0.476192 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.26191 .4875 -12 -9 ]
[.26191 .4875 12 0 ]
[.7381 .4875 -9 -9 ]
[.7381 .4875 9 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .26191 -24 -4.5 ]
[.4875 .26191 0 4.5 ]
[.4875 .7381 -18 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-1)] .02381 .4875 0 1 Mshowa
.26191 .5 m
.26191 .50625 L
s
[(-0.5)] .26191 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(0.5)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(1)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78572 .5 m
.78572 .50375 L
s
.83334 .5 m
.83334 .50375 L
s
.88096 .5 m
.88096 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .26191 m
.50625 .26191 L
s
[(-0.5)] .4875 .26191 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(0.5)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78572 m
.50375 .78572 L
s
.5 .83334 m
.50375 .83334 L
s
.5 .88096 m
.50375 .88096 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .5 m
.02382 .49631 L
.02386 .49295 L
.02394 .48907 L
.02403 .4854 L
.02428 .47889 L
.02464 .47182 L
.02517 .46404 L
.02586 .45581 L
.02747 .44107 L
.02961 .42591 L
.03205 .41179 L
.03919 .37994 L
.04871 .34803 L
.05935 .31948 L
.08983 .25809 L
.12327 .20875 L
.16648 .16012 L
.21327 .11981 L
.26845 .0839 L
.2972 .06916 L
.32934 .05544 L
.35786 .04552 L
.38983 .03673 L
.4051 .03336 L
.42158 .03031 L
.4359 .02814 L
.45155 .02628 L
.46074 .02543 L
.46926 .0248 L
.47741 .02435 L
.48153 .02417 L
.48608 .02401 L
.49017 .02391 L
.49391 .02385 L
.49803 .02381 L
.5001 .02381 L
.50236 .02382 L
.50619 .02385 L
.51027 .02392 L
.51413 .02402 L
.51764 .02414 L
.52488 .02446 L
.53285 .02494 L
.54891 .02633 L
.56374 .0281 L
.57756 .03017 L
.60845 .03632 L
.6411 .04519 L
.67116 .05563 L
Mistroke
.70305 .06927 L
.75822 .0999 L
.80793 .13677 L
.85511 .18274 L
.89631 .236 L
.92785 .29095 L
.94045 .319 L
.95175 .34941 L
.96044 .37853 L
.96672 .40548 L
.97172 .43491 L
.97369 .45122 L
.9744 .45872 L
.97503 .4667 L
.97546 .47351 L
.97564 .47713 L
.97582 .48103 L
.97594 .48461 L
.97604 .48788 L
.97611 .49101 L
.97616 .4943 L
.97619 .49789 L
.97619 .50173 L
.97616 .50535 L
.97612 .50864 L
.97603 .51251 L
.9759 .5167 L
.97557 .5243 L
.97514 .53172 L
.97454 .53967 L
.97312 .554 L
.97087 .57098 L
.96829 .58639 L
.96095 .61954 L
.95182 .6504 L
.92826 .70821 L
.89988 .75857 L
.86514 .80567 L
.82037 .85231 L
.77298 .89018 L
.71691 .92393 L
.6592 .94879 L
.62906 .95837 L
.61183 .96288 L
.59541 .96654 L
.58022 .96939 L
.56365 .97192 L
.54851 .97372 L
.5345 .97494 L
.52666 .97545 L
Mistroke
.51932 .9758 L
.51511 .97595 L
.51126 .97606 L
.50913 .97611 L
.50681 .97614 L
.50462 .97617 L
.50259 .97619 L
.50046 .97619 L
.49816 .97619 L
.49599 .97618 L
.49399 .97616 L
.4902 .97609 L
.4862 .97599 L
.4819 .97585 L
.47788 .97568 L
.46876 .97517 L
.4606 .97456 L
.45307 .97388 L
.43607 .97188 L
.42114 .96962 L
.40539 .9667 L
.37839 .9604 L
.34909 .95165 L
.29278 .92874 L
.23592 .89626 L
.18595 .85796 L
.13931 .81091 L
.10196 .76139 L
.07328 .71135 L
.05963 .68121 L
.04871 .65196 L
.04046 .62481 L
.0335 .5956 L
.0293 .57212 L
.02744 .55869 L
.02605 .54609 L
.02506 .5345 L
.02441 .52389 L
.02415 .51803 L
.02404 .51493 L
.02395 .51164 L
.02388 .50847 L
.02384 .5056 L
.02382 .50271 L
.02381 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00Q@3oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0
SP3oool008L0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool0
0`3o_g@000000000000;000008/0oooo001o0?ooo`030?noM0000000000000H0000000<0B9cO0?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`X00000P@3oool007L0oooo2@0000060?ooo`03
09a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool03@3oool9000007P0oooo001b0?ooo`D00000
3`3oool00`3o_g@0000004RLg`060?ooo`030000003oool0oooo01H0oooo1000001d0?ooo`00KP3o
ool4000001d0oooo00<000000?ooo`3oool06P3oool5000006l0oooo001[0?ooo`<000008@3oool0
0`000000oooo0?ooo`0O0?ooo`@00000J`3oool006P0oooo0`00000T0?ooo`030000003oool0oooo
02<0oooo1000001W0?ooo`00I@3oool3000002L0oooo00<000000?ooo`3oool09`3oool3000006@0
oooo001Q0?ooo`@00000:P3oool00`000000oooo0?ooo`0Z0?ooo`<00000H@3oool005d0oooo1000
000^0?ooo`030000003oool0oooo02d0oooo0`00001N0?ooo`00F`3oool200000380oooo00<00000
0?ooo`3oool0<03oool2000005`0oooo001I0?ooo`800000=03oool00`000000oooo0?ooo`0b0?oo
o`800000FP3oool005L0oooo0P00000f0?ooo`030000003oool0oooo03@0oooo0P00001H0?ooo`00
E@3oool2000003P0oooo00<000000?ooo`3oool0=P3oool2000005H0oooo001C0?ooo`800000>P3o
ool2000003T0oooo0P00001D0?ooo`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03X0oooo0P00001B0?ooo`00D03oool2000003d0oooo00<000000?ooo`3oool0?03oool20000
0500oooo001>0?ooo`800000?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0
oooo001=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool2000004d0oooo
001;0?ooo`800000@P3oool00`000000oooo0?ooo`110?ooo`800000B`3oool004X0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`130?ooo`800000B@3oool004P0oooo0P0000150?oo
o`030000003oool0oooo04D0oooo0P0000170?ooo`00AP3oool2000004L0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`140?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0@`3oool004<0oooo0P00001:0?ooo`030000003o
ool0oooo04T0oooo0P0000130?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0@03oool00400oooo0P00001=0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0?`3oool003h0oooo0P00001?0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0?P3oool003d0oooo00<000000?ooo`3oool0C`3oool2000004l0oooo
0P00000n0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0>`3oool003X0oooo0P00001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0>P3oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1B0?oo
o`800000>P3oool003P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo03L0oooo000g0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0f0?ooo`00=@3oool2000005P0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0e0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0=03oool003<0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo000a0?ooo`800000G03oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo000`0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00;`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool002h0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`1L0?ooo`800000<03oool002d0oooo00<000000?oo
o`3oool0G`3oool2000005l0oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo000/0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00:`3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3o
ool002X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo02T0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0X0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool09`3oool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`009P3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo000T0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00
8`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
8P3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0280oooo000R0?ooo`030000003oool0oooo06X0oooo0P00001[0?ooo`030000003oool0
oooo0240oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0P0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00
703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
6`3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo01X0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0G@3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo
05h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo05d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0
oooo0`00001c0?ooo`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo05P0oooo
00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo
00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0
oooo000H0?ooo`030000003oool0oooo05l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00
5`3oool00`000000oooo0?ooo`1P0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000G0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
5P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
5@3oool001H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool001<0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000B0?oo
o`030000003oool0oooo07X0oooo0P00001k0?ooo`030000003oool0oooo0140oooo000B0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0100oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000=0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?oo
o`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0303oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`200?ooo`800000P03oool0
0`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool000/0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool02P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000T0oooo00<0
00000?ooo`3oool0P`3oool2000008@0oooo00<000000?ooo`3oool0203oool000T0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00090?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0203oool000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo00P0oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool000L0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo0007
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool2000008H0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00H0oooo00060?ooo`060?oo_`00000000000000000004P0W=oo>P3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO>@3oool0
0`000000oooo0?ooo`0i0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0103OW4P0000000000018W=lj0?ooo`060?oo_`1d000000000000000004P0W=oo1@3oool000L0
oooo00<000000?noM018W=l0?03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgolh0?ooo`030000003oool0oooo03T0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo>`3oool00`000000B9cO0?ooo`060?oo
o`001`3oool00`000000okmd04RLg`0k0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool0
0`2oM4P0W=oo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol:0?ooo`030;mdB02Lgol0oooo03X0oooo00<0000004RLg`3oool01P3oool000030?noM000
000000000080000000D0M;oo0?ooo`000000okmd04RLg`0e0?ooo`030?noM0000000000000800000
00<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_cT0
oooo00<000000?ooo`3oool0>03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0
00000000000007Bo?03oool00`000000B9cO0?ooo`060?ooo`001`3oool00`000000_kmd04RLg`0l
0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0j0?ooo`030000003o
ool0oooo03T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo03`0oooo
00<0W4Qd00000018W=l01`3oool000H0oooo00@000000?noM0000000B9cO?03oool0103ogi`0B000
0000001d_ol80?ooo`040;md000000000000001d_cT0oooo00<000000?ooo`3oool0>@3oool0103o
gi`0B0000000001d_ol80?ooo`040;md000000000000001d_c/0oooo00<0okmd0000000000001`3o
ool000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01@3oool00?l000008@00000000H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`800000QP3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo
00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`080?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000
Q03oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000X0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo
000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0P03oool200000800oooo00<000000?ooo`3oool0303oool000`0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo
000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0<0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool00100
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0
oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo07X0oooo0P00001k0?oo
o`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool001D0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0
oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?oo
o`3oool0G`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgol40?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool001T0oooo00<0
00000?ooo`3oool0G@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3o
ool00`3oool3000007<0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool0
G03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo1@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo
05d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1L0?oo
o`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo000M0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`007P3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703o
ool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo01d0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`1Z
0?ooo`800000J`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool002<0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`009@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903o
ool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo02@0oooo000V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0U0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool09P3oool002P0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000/0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00
;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
;03oool002h0oooo00<000000?ooo`3oool0GP3oool2000005l0oooo00<000000?ooo`3oool0;@3o
ool002l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo02h0oooo000`0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0<03oool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0340oooo000c0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00=03oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool003D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`800000=P3oool003H0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo000g0?ooo`800000
EP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo000i0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00>P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0540oooo0P00000k0?ooo`00>`3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool003`0
oooo0P00001A0?ooo`800000D03oool00`000000oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo04d0oooo0P00000o0?ooo`00?`3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool00400oooo0P00001=
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`190?ooo`800000@`3oool004<0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo00140?ooo`800000
B@3oool00`000000oooo0?ooo`160?ooo`800000AP3oool004H0oooo0P0000170?ooo`030000003o
ool0oooo04@0oooo0P0000180?ooo`00B03oool2000004D0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`180?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0@@3oool20000
04/0oooo001<0?ooo`800000@@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0
oooo001>0?ooo`800000?`3oool00`000000oooo0?ooo`0n0?ooo`800000CP3oool00500oooo0P00
000m0?ooo`030000003oool0oooo03`0oooo0P00001@0?ooo`00DP3oool2000003/0oooo00<00000
0?ooo`3oool0>P3oool200000580oooo001D0?ooo`800000>@3oool2000003T0oooo0P00001D0?oo
o`00EP3oool2000003L0oooo00<000000?ooo`3oool0=P3oool2000005H0oooo001H0?ooo`800000
=@3oool00`000000oooo0?ooo`0d0?ooo`800000F03oool005X0oooo0P00000c0?ooo`030000003o
ool0oooo0340oooo0`00001J0?ooo`00G03oool300000300oooo00<000000?ooo`3oool0;`3oool2
000005d0oooo001O0?ooo`800000;P3oool00`000000oooo0?ooo`0]0?ooo`800000G`3oool00640
oooo0P00000/0?ooo`030000003oool0oooo02X0oooo0`00001Q0?ooo`00H`3oool3000002T0oooo
00<000000?ooo`3oool09`3oool3000006@0oooo001V0?ooo`@000009@3oool00`000000oooo0?oo
o`0T0?ooo`<00000I`3oool006X0oooo1000000Q0?ooo`030000003oool0oooo0200oooo1000001Z
0?ooo`00KP3oool4000001d0oooo00<000000?ooo`3oool06`3oool5000006h0oooo001b0?ooo`@0
00006@3oool00`000000oooo0?ooo`0G0?ooo`@00000L`3oool007H0oooo2P0000050?ooo`060?oo
_`1d000000000000000004P0W=oo103oool00`000000oooo0?ooo`0>0?ooo`T00000M`3oool00800
oooo200000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo2@0000200?ooo`00
Q`3oool00`3o_g@000000000000=000008T0oooo00270?ooo`030?noM018W=l0oooo00D0oooo00<0
00000?ooo`3oool0SP3oool008H0oooo00<0W4Qd0;noM018W=l01P3oool00`000000oooo0?ooo`2>
0?ooo`00QP3oool00`3o_g@0000004RLg`060?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.05001, -1.05001, 0.00731712, \
0.00731712}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq71 = 
      NDSolve[{Eq31, Eq32, 
          r[0] \[Equal] 1, \(r'\)[0] \[Equal] 0, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] 1.2}, {r, \[Phi]}, {t, 0, 
          5\ Pi}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"r", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{0.`, 15.707963267948966`}}, 
                "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{0.`, 15.707963267948966`}}, 
                "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{r[t]\ Cos[\[Phi][t]], r[t]\ Sin[\[Phi][t]]} /. Eq71], {t, 
        0, \ 5\ Pi}, AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89799 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.709524 0.266667 0.448995 0.266667 [
[.04286 .4365 -12 -9 ]
[.04286 .4365 12 0 ]
[.17619 .4365 -6 -9 ]
[.17619 .4365 6 0 ]
[.30952 .4365 -12 -9 ]
[.30952 .4365 12 0 ]
[.44286 .4365 -6 -9 ]
[.44286 .4365 6 0 ]
[.57619 .4365 -12 -9 ]
[.57619 .4365 12 0 ]
[.84286 .4365 -9 -9 ]
[.84286 .4365 9 0 ]
[.97619 .4365 -3 -9 ]
[.97619 .4365 3 0 ]
[.69702 .04899 -24 -4.5 ]
[.69702 .04899 0 4.5 ]
[.69702 .18233 -12 -4.5 ]
[.69702 .18233 0 4.5 ]
[.69702 .31566 -24 -4.5 ]
[.69702 .31566 0 4.5 ]
[.69702 .58233 -18 -4.5 ]
[.69702 .58233 0 4.5 ]
[.69702 .71566 -6 -4.5 ]
[.69702 .71566 0 4.5 ]
[.69702 .849 -18 -4.5 ]
[.69702 .849 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .89799 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04286 .449 m
.04286 .45525 L
s
[(-2.5)] .04286 .4365 0 1 Mshowa
.17619 .449 m
.17619 .45525 L
s
[(-2)] .17619 .4365 0 1 Mshowa
.30952 .449 m
.30952 .45525 L
s
[(-1.5)] .30952 .4365 0 1 Mshowa
.44286 .449 m
.44286 .45525 L
s
[(-1)] .44286 .4365 0 1 Mshowa
.57619 .449 m
.57619 .45525 L
s
[(-0.5)] .57619 .4365 0 1 Mshowa
.84286 .449 m
.84286 .45525 L
s
[(0.5)] .84286 .4365 0 1 Mshowa
.97619 .449 m
.97619 .45525 L
s
[(1)] .97619 .4365 0 1 Mshowa
.125 Mabswid
.06952 .449 m
.06952 .45275 L
s
.09619 .449 m
.09619 .45275 L
s
.12286 .449 m
.12286 .45275 L
s
.14952 .449 m
.14952 .45275 L
s
.20286 .449 m
.20286 .45275 L
s
.22952 .449 m
.22952 .45275 L
s
.25619 .449 m
.25619 .45275 L
s
.28286 .449 m
.28286 .45275 L
s
.33619 .449 m
.33619 .45275 L
s
.36286 .449 m
.36286 .45275 L
s
.38952 .449 m
.38952 .45275 L
s
.41619 .449 m
.41619 .45275 L
s
.46952 .449 m
.46952 .45275 L
s
.49619 .449 m
.49619 .45275 L
s
.52286 .449 m
.52286 .45275 L
s
.54952 .449 m
.54952 .45275 L
s
.60286 .449 m
.60286 .45275 L
s
.62952 .449 m
.62952 .45275 L
s
.65619 .449 m
.65619 .45275 L
s
.68286 .449 m
.68286 .45275 L
s
.73619 .449 m
.73619 .45275 L
s
.76286 .449 m
.76286 .45275 L
s
.78952 .449 m
.78952 .45275 L
s
.81619 .449 m
.81619 .45275 L
s
.86952 .449 m
.86952 .45275 L
s
.89619 .449 m
.89619 .45275 L
s
.92286 .449 m
.92286 .45275 L
s
.94952 .449 m
.94952 .45275 L
s
.01619 .449 m
.01619 .45275 L
s
.25 Mabswid
0 .449 m
1 .449 L
s
.70952 .04899 m
.71577 .04899 L
s
[(-1.5)] .69702 .04899 1 0 Mshowa
.70952 .18233 m
.71577 .18233 L
s
[(-1)] .69702 .18233 1 0 Mshowa
.70952 .31566 m
.71577 .31566 L
s
[(-0.5)] .69702 .31566 1 0 Mshowa
.70952 .58233 m
.71577 .58233 L
s
[(0.5)] .69702 .58233 1 0 Mshowa
.70952 .71566 m
.71577 .71566 L
s
[(1)] .69702 .71566 1 0 Mshowa
.70952 .849 m
.71577 .849 L
s
[(1.5)] .69702 .849 1 0 Mshowa
.125 Mabswid
.70952 .07566 m
.71327 .07566 L
s
.70952 .10233 m
.71327 .10233 L
s
.70952 .129 m
.71327 .129 L
s
.70952 .15566 m
.71327 .15566 L
s
.70952 .209 m
.71327 .209 L
s
.70952 .23566 m
.71327 .23566 L
s
.70952 .26233 m
.71327 .26233 L
s
.70952 .289 m
.71327 .289 L
s
.70952 .34233 m
.71327 .34233 L
s
.70952 .369 m
.71327 .369 L
s
.70952 .39566 m
.71327 .39566 L
s
.70952 .42233 m
.71327 .42233 L
s
.70952 .47566 m
.71327 .47566 L
s
.70952 .50233 m
.71327 .50233 L
s
.70952 .529 m
.71327 .529 L
s
.70952 .55566 m
.71327 .55566 L
s
.70952 .609 m
.71327 .609 L
s
.70952 .63566 m
.71327 .63566 L
s
.70952 .66233 m
.71327 .66233 L
s
.70952 .689 m
.71327 .689 L
s
.70952 .74233 m
.71327 .74233 L
s
.70952 .769 m
.71327 .769 L
s
.70952 .79566 m
.71327 .79566 L
s
.70952 .82233 m
.71327 .82233 L
s
.70952 .02233 m
.71327 .02233 L
s
.70952 .87566 m
.71327 .87566 L
s
.25 Mabswid
.70952 0 m
.70952 .89799 L
s
0 0 m
1 0 L
1 .89799 L
0 .89799 L
closepath
clip
newpath
.5 Mabswid
.97619 .449 m
.97614 .4552 L
.97601 .46084 L
.97575 .46735 L
.97541 .4735 L
.97456 .48441 L
.97328 .4962 L
.97146 .50911 L
.96907 .52269 L
.96359 .54671 L
.95643 .57091 L
.9484 .59294 L
.92586 .64034 L
.89772 .68415 L
.86844 .7199 L
.83115 .75628 L
.7945 .78503 L
.72574 .82551 L
.68899 .84149 L
.65001 .85484 L
.61298 .8644 L
.59241 .86849 L
.57369 .87146 L
.55747 .87349 L
.53987 .87511 L
.53109 .8757 L
.52629 .87596 L
.52176 .87617 L
.51756 .87632 L
.51301 .87645 L
.50889 .87654 L
.50509 .87659 L
.5012 .87661 L
.49713 .87661 L
.49366 .87658 L
.48988 .87652 L
.48581 .87642 L
.48148 .87629 L
.47372 .87596 L
.46594 .87552 L
.45865 .875 L
.44516 .87377 L
.4293 .87187 L
.41494 .86974 L
.38341 .8636 L
.35603 .8566 L
.33139 .84891 L
.27893 .82774 L
.23224 .80261 L
.19381 .77649 L
Mistroke
.15575 .74445 L
.12485 .71237 L
.0974 .67736 L
.07559 .64291 L
.05591 .60334 L
.04215 .56653 L
.03646 .5469 L
.0316 .52601 L
.02838 .50807 L
.02703 .49862 L
.02583 .48832 L
.02529 .48273 L
.02487 .47756 L
.02454 .47271 L
.02425 .46736 L
.02405 .46257 L
.02398 .46038 L
.02392 .45808 L
.02387 .45561 L
.02383 .45334 L
.02381 .45091 L
.02381 .44824 L
.02381 .44684 L
.02383 .44533 L
.02384 .44391 L
.02386 .44259 L
.02391 .4401 L
.02398 .43747 L
.02419 .43199 L
.0245 .42598 L
.02529 .4153 L
.0263 .40534 L
.02933 .38404 L
.03332 .36396 L
.0437 .32669 L
.05906 .28753 L
.07721 .25223 L
.10155 .21484 L
.12864 .18132 L
.1947 .12083 L
.23679 .09264 L
.27961 .06993 L
.32752 .05041 L
.35655 .04124 L
.38477 .03409 L
.39946 .03102 L
.41572 .02813 L
.43033 .02598 L
.4461 .02413 L
.46054 .02285 L
Mistroke
.46885 .02229 L
.4767 .02189 L
.48041 .02174 L
.48395 .02162 L
.48718 .02153 L
.49063 .02146 L
.49437 .02141 L
.49786 .02138 L
.50202 .02138 L
.50581 .02141 L
.5098 .02147 L
.51353 .02155 L
.51765 .02167 L
.52207 .02184 L
.53116 .02229 L
.53949 .02285 L
.55573 .02432 L
.57128 .02619 L
.60642 .03219 L
.62657 .03676 L
.64537 .04179 L
.71356 .06679 L
.75243 .08641 L
.78844 .10875 L
.82302 .13481 L
.85774 .16677 L
.91282 .23585 L
.93614 .27734 L
.94703 .30165 L
.95589 .32548 L
.96282 .34838 L
.96877 .3738 L
.97086 .3852 L
.9727 .39735 L
.97397 .40778 L
.97504 .41929 L
.97551 .42611 L
.97583 .43244 L
.97607 .4394 L
.97615 .44328 L
.97618 .4468 L
.97617 .45328 L
.97611 .45692 L
.97602 .46027 L
.97579 .46643 L
.97544 .47292 L
.97504 .47875 L
.9745 .48497 L
.97328 .49616 L
.97142 .50939 L
Mistroke
.96933 .52135 L
.96337 .54755 L
.95496 .57525 L
.93499 .62298 L
.91397 .66033 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 258.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00010R000`400?l00000o`00003ob`3oool0
0`000000oooo0?ooo`1B0?ooo`00b`3oool00`000000oooo0?ooo`1B0?ooo`00b`3oool00`000000
oooo0?ooo`1B0?ooo`00b`3oool00`000000oooo0?ooo`1B0?ooo`00b`3oool00`000000oooo0?oo
o`1B0?ooo`00b`3oool00`000000oooo0?ooo`1B0?ooo`00P`3ooolJ000002h0oooo0P00001C0?oo
o`00NP3oool9000001X0oooo2@00000U0?ooo`030000003oool0oooo0580oooo001e0?ooo`D00000
;03oool6000001l0oooo00<000000?ooo`3oool0DP3oool00740oooo1000000g0?ooo`D000006P3o
ool00`000000oooo0?ooo`1B0?ooo`00K@3oool400000400oooo1000000F0?ooo`030000003oool0
oooo0580oooo001Y0?ooo`@00000B03oool3000001<0oooo00<000000?ooo`3oool0DP3oool006D0
oooo1000001=0?ooo`030?oo_`1d000000000080000000D0W=oo0?ooo`3ookl0M0000018W0030?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0DP3oool00640oooo1000001C0?oo
o`030?noM018W=l0oooo00<00000103oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<0
00000?ooo`3oool0DP3oool005d0oooo1000001G0?ooo`030?noM018W=l0oooo00<0oooo0P000006
0?ooo`030;mdB02Lgol0oooo0080oooo0`00001B0?ooo`00F`3oool2000005<0oooo00<0okmd0000
000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00H0oooo0`000000102oM000000000000000
M;l40?ooo`030000003oool0oooo0580oooo001I0?ooo`800000G03oool00`2LB7@0_kmd04RLg`09
0?ooo`<000001@3oool00`000000oooo0?ooo`1B0?ooo`00EP3oool3000005h0oooo00<0okmd0000
0018W=l02@3oool00`2oM000000000000002000000<0oooo00<000000?ooo`3oool0DP3oool005@0
oooo0P00001b0?ooo`@00000E03oool00580oooo0P00001g0?ooo`800000D`3oool00500oooo0P00
001i0?ooo`040000003oool0000000000540oooo001>0?ooo`800000N`3oool010000000oooo0?oo
o`3oool2000004l0oooo001<0?ooo`800000O@3oool2000000@0oooo0P00001=0?ooo`00B`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0oooo0P00001;0?ooo`00B@3oool20000
0800oooo00<000000?ooo`3oool01`3oool2000004T0oooo00170?ooo`800000PP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo00150?ooo`800000Q03oool00`000000oooo
0?ooo`0:0?ooo`800000AP3oool004@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0<0?ooo`800000A03oool00480oooo0P0000270?ooo`030000003oool0oooo00h0oooo0P000012
0?ooo`00@03oool2000008T0oooo0P00000A0?ooo`800000@03oool003l0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0B0?ooo`800000?P3oool003d0oooo0P00002<0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0>`3oool003`0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo000j0?ooo`800000S`3oool0
0`000000oooo0?ooo`0F0?ooo`800000>P3oool003P0oooo0P00002A0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03H0oooo000f0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?ooo`00=@3oool00`000000oooo0?oo
o`2C0?ooo`800000703oool2000003D0oooo000d0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?ooo`00<P3oool2000009L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00300oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo000_0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?ooo`00;P3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool0
02d0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0S0?ooo`800000;@3oool002`0
oooo00<000000?ooo`3oool0W03oool2000002H0oooo00<000000?ooo`3oool0:P3oool002/0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo
000Z0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0X0?ooo`00:03oool200000:40oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`009`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool09P3oool002H0oooo00<000000?ooo`3oool0V@3oool01P3ookl0M0000000000000000018
09cOo`<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`009@3oool00`00
0000oooo0?ooo`2L0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0U0?ooo`00903oool00`000000oooo0?ooo`2M0?ooo`030?noM018W=l0oooo00@0
oooo0`00000[0?ooo`030000003oool0oooo02@0oooo000S0?ooo`030000003oool0oooo09H0oooo
00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00D0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`2M0?ooo`0309a8
M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`008P3o
ool00`000000oooo0?ooo`2N0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool08@3oool00200oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`007`3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool001h0oooo00<0
00000?ooo`3oool0ZP3oool200000380oooo00<000000?ooo`3oool07P3oool001h0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo000M0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?oo
o`00703oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0703oool001`0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo0:l0
oooo0P00000h0?ooo`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool001L0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo000F0?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?oo
o`005@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool05@3oool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01@0oooo000D0?ooo`030000003oool0oooo0;@0oooo0P00000l0?ooo`030000003o
ool0oooo01@0oooo000D0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0C0?ooo`004`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0]@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool00140oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`2g0?ooo`800000@@3oool00`000000oooo0?ooo`0?0?ooo`00
403oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
3`3oool00100oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0YP3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO103oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
0:H0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0:D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080
oooo0`0000130?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo0:00oooo
00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo
00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0
oooo000=0?ooo`030000003oool0oooo0:L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`2X0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000
000007Bo103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`800000AP3oool00`00
0000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?oo
o`3oool0_`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00T0oooo00090?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`080?ooo`00
2@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
203oool000T0oooo00<000000?ooo`3oool0_`3oool2000004P0oooo00<000000?ooo`3oool0203o
ool000P0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00P0oooo00080?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?oo
o`3oool0`@3oool2000004X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3o
ool000H0oooo00X0okmd00000000000000000000M02oool0oooo0?oo_`1d000004RL0`3oool0103O
W4P0000000000018W=lK0?ooo`060?noM000000000000000000007@0_ooo6P3oool02P3ookl0M000
000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLga`0oooo
00H0oono07@00000000000000000B02LgolK0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=lK0?ooo`030000003oool0oooo01/0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLga`0
oooo00H0oono07@00000000000000000B02Lgol50?ooo`001`3oool00`000000001d0;ooo`080?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6`3oool00`2LB000001d0;ooo`0N0?ooo`030?noM018
W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02LgolM0?ooo`030?noM018W=l0oooo01`0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo6P3o
ool00`000000oooo0?ooo`0K0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOoad0oooo00<0000004RLg`3oool01P3oool000L0oooo00@000000?noM000
0000M;oo2`3oool00`2oM4P0W=oo0?ooo`0K0?ooo`030?noM0000000M;oo01d0oooo00<0okmd04RL
g`3oool02`3oool00`2oM4P0W=oo0?ooo`0L0?ooo`030?noM018W=l0oooo01/0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo01T0oooo00<000000?ooo`3oool06P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool0703oool00`000000
B9cO0?ooo`060?ooo`0000<0okmd0000000000000P0000001P1d_ol0oooo0000003oool0oono0;no
o`P0oooo00@0_g@000000000000007Bo5@3oool00`3o_g@00000000000020000000607Boo`3oool0
oooo0?ooo`3ookl0_koo5@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018
W=l02@3oool0102oM000000000000000M;lF0?ooo`030?noM000000000000080000000D0M;oo0?oo
o`3oool0okmd04RLg`0F0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_a/0oooo00<000000?ooo`3oool06P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo7P3oool00`00
0000B9cO0?ooo`060?ooo`001P3oool01P3ogi`000000?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA8
09cOo`3oool0703oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooa/0oooo00<0W4Qd0;noM018W=l0
2@3oool00`2oM4P0W=oo0?ooo`0N0?ooo`0309a8M02o_g@0B9cO01d0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`030;mdB02Lgol0oooo01`0oooo0P00000L0?ooo`0509a8B02Lgol0oono07@0
M02oool01`3oool00`2oM4P0W=oo0?ooo`0N0?ooo`0309a8M0000000B9cO00L0oooo00070?ooo`<0
000000<0B9cO0?ooo`3oool01P3oool0102oM000000000000000M;lL0?ooo`040=nLB00000000000
04RLga`0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;lM0?ooo`030?noM000
0000B9cO01d0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;lK0?ooo`03
0000003oool0oooo01/0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;lM
0?ooo`030?noM0000000B9cO00L0oooo00070?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00060?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00D0oooo003o0000020000000@3oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`310?ooo`800000BP3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0`@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0`@3oool2000004T0oooo00<000000?ooo`3o
ool01`3oool000P0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0`03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool000T0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`170?ooo`8000002@3oool000T0oooo00<00000
0?ooo`3oool0_`3oool2000004P0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?oo
o`3oool0_`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00P0oooo00090?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`080?ooo`00
2P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`002P3o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`800000AP3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`140?ooo`800000303oool000`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`14
0?ooo`800000303oool000`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool0@`3oool2000000d0oooo000=0?ooo`030000003oool0oooo0:L0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?oo
o`3oool0@`3oool2000000d0oooo000=0?ooo`030000003oool0oooo0:L0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0:D0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`0000120?ooo`800000
3P3oool000h0oooo00<000000?ooo`3oool0Y@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0
oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`120?ooo`8000003P3oool000l0
oooo00<000000?ooo`3oool0Y@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cO
o`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000?0?ooo`03
0000003oool0oooo0:D0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo0440oooo0P00000?0?ooo`003`3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`100?ooo`800000403oool00100oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`004@3oool0
0`000000oooo0?ooo`2g0?ooo`800000@03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0n0?ooo`8000004P3oool00180oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo
000C0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0?@3oool2000001<0oooo000C
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0B
0?ooo`00503oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo03`0oooo0P00000D0?oo
o`00503oool00`000000oooo0?ooo`2d0?ooo`800000?@3oool00`000000oooo0?ooo`0C0?ooo`00
5@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03/0oooo0P00000E0?ooo`005@3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503o
ool001H0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01D0oooo000F0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`0h0?ooo`800000603oool001P0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo0:l0oooo0P00000h
0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`007@3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool0
01d0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01`0oooo000N0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`2Y0?ooo`800000<P3oool00`000000oooo
0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0
W@3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`2N0?ooo`030?noM018W=l0oooo00@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`00903oool00`000000oooo
0?ooo`2M0?ooo`030?noM018W=l0oooo00@0oooo0`00000/0?ooo`030000003oool0oooo02<0oooo
000U0?ooo`030000003oool0oooo09`0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0oooo09X0oooo00<0W4Qd
0;noM018W=l01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0oooo000W0?oo
o`030000003oool0oooo09T0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0W0?ooo`00:@3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool002X0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003oool0
oooo09d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`00
0000oooo0?ooo`2L0?ooo`8000009@3oool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool002h0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo
000_0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0^0?ooo`00<03oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0;`3oool00340oooo0P00002H0?ooo`030000003oool0oooo01h0oooo0P00000b0?oo
o`00<`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0<P3oool003@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03<0oooo000e0?ooo`030000003oool0oooo09<0oooo0P00000K0?ooo`800000=P3o
ool003H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03H0oooo000g0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0g0?ooo`00>03oool200000940oooo00<000000?ooo`3oool05P3oool2000003X0
oooo000j0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0j0?ooo`00>`3oool2000008h0oooo00<000000?ooo`3oool04`3oool2000003d0oooo000m
0?ooo`800000S03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo000o0?oo
o`030000003oool0oooo08T0oooo0P00000A0?ooo`800000@03oool00400oooo0P0000290?ooo`03
0000003oool0oooo00h0oooo0P0000120?ooo`00@P3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool004<0oooo0P0000260?ooo`030000003o
ool0oooo00/0oooo0P0000150?ooo`00A@3oool2000008@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`150?ooo`00A`3oool200000880oooo00<000000?ooo`3oool0203oool20000
04P0oooo00190?ooo`800000P03oool00`000000oooo0?ooo`060?ooo`800000BP3oool004/0oooo
0P00001n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool004d0oooo0P00
001l0?ooo`800000103oool2000004d0oooo001?0?ooo`<00000N@3oool010000000oooo0?ooo`3o
ool2000004l0oooo001B0?ooo`800000M`3oool400000540oooo001D0?ooo`<00000L`3oool20000
05@0oooo001G0?ooo`800000KP3oool3000000030?ooo`000000oooo05<0oooo001I0?ooo`<00000
FP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB000
00000000000000@0oooo00<000000?ooo`3oool0DP3oool005`0oooo0P00001J0?ooo`030?noM018
W=l0oooo00H0oooo0`0000020?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0DP3o
ool005h0oooo0`00001G0?ooo`030?noM018W=l0oooo00@0oooo0P0000050?ooo`030;mdB02Lgol0
oooo0080oooo0`00001B0?ooo`00H@3oool2000005D0oooo00@0okmd04RLg`3oool0oooo0`000004
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0DP3oool006<0oooo0P00001B
0?ooo`0309a8M02o_g@00000008000001`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0
oooo0580oooo001U0?ooo`<00000C@3oool40000000304RLg`3oool0oooo00L0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`1B0?ooo`00J03oool4000004D0oooo1000000F0?oo
o`030000003oool0oooo0580oooo001/0?ooo`L00000>P3oool4000001X0oooo00<000000?ooo`3o
ool0DP3oool007<0oooo1P00000_0?ooo`D000007P3oool00`000000oooo0?ooo`1B0?ooo`00N@3o
ool400000200oooo2`00000S0?ooo`030000003oool0oooo0580oooo001m0?ooob000000;P3oool2
000005<0oooo003;0?ooo`030000003oool0oooo0580oooo003;0?ooo`030000003oool0oooo0580
oooo003;0?ooo`030000003oool0oooo0580oooo003;0?ooo`030000003oool0oooo0580oooo003;
0?ooo`030000003oool0oooo0580oooo003;0?ooo`030000003oool0oooo0580oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {257.563, 0}} -> {-2.6619, -1.68375, \
0.0130745, 0.0130745}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq91 = 
      NDSolve[{Eq31, Eq32, 
          r[0] \[Equal] 1, \(r'\)[0] \[Equal] 0, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] 1.5}, {r, \[Phi]}, {t, \(-2\)\ Pi, 
          2\ Pi}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"r", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{\(-6.283185307179586`\), 
                    6.283185307179586`}}, "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{\(-6.283185307179586`\), 
                    6.283185307179586`}}, "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{r[t]\ Cos[\[Phi][t]], r[t]\ Sin[\[Phi][t]]} /. 
          Eq91], {t, \(-2\)\ Pi, \ 2\ Pi}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.66526 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.719385 0.256806 1.33263 0.256806 [
[.07737 1.32013 -12 -9 ]
[.07737 1.32013 12 0 ]
[.20577 1.32013 -6 -9 ]
[.20577 1.32013 6 0 ]
[.33418 1.32013 -12 -9 ]
[.33418 1.32013 12 0 ]
[.46258 1.32013 -6 -9 ]
[.46258 1.32013 6 0 ]
[.59098 1.32013 -12 -9 ]
[.59098 1.32013 12 0 ]
[.84779 1.32013 -9 -9 ]
[.84779 1.32013 9 0 ]
[.97619 1.32013 -3 -9 ]
[.97619 1.32013 3 0 ]
[.70688 .30541 -12 -4.5 ]
[.70688 .30541 0 4.5 ]
[.70688 .81902 -12 -4.5 ]
[.70688 .81902 0 4.5 ]
[.70688 1.84624 -6 -4.5 ]
[.70688 1.84624 0 4.5 ]
[.70688 2.35985 -6 -4.5 ]
[.70688 2.35985 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2.66526 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07737 1.33263 m
.07737 1.33888 L
s
[(-2.5)] .07737 1.32013 0 1 Mshowa
.20577 1.33263 m
.20577 1.33888 L
s
[(-2)] .20577 1.32013 0 1 Mshowa
.33418 1.33263 m
.33418 1.33888 L
s
[(-1.5)] .33418 1.32013 0 1 Mshowa
.46258 1.33263 m
.46258 1.33888 L
s
[(-1)] .46258 1.32013 0 1 Mshowa
.59098 1.33263 m
.59098 1.33888 L
s
[(-0.5)] .59098 1.32013 0 1 Mshowa
.84779 1.33263 m
.84779 1.33888 L
s
[(0.5)] .84779 1.32013 0 1 Mshowa
.97619 1.33263 m
.97619 1.33888 L
s
[(1)] .97619 1.32013 0 1 Mshowa
.125 Mabswid
.10305 1.33263 m
.10305 1.33638 L
s
.12873 1.33263 m
.12873 1.33638 L
s
.15441 1.33263 m
.15441 1.33638 L
s
.18009 1.33263 m
.18009 1.33638 L
s
.23145 1.33263 m
.23145 1.33638 L
s
.25713 1.33263 m
.25713 1.33638 L
s
.28282 1.33263 m
.28282 1.33638 L
s
.3085 1.33263 m
.3085 1.33638 L
s
.35986 1.33263 m
.35986 1.33638 L
s
.38554 1.33263 m
.38554 1.33638 L
s
.41122 1.33263 m
.41122 1.33638 L
s
.4369 1.33263 m
.4369 1.33638 L
s
.48826 1.33263 m
.48826 1.33638 L
s
.51394 1.33263 m
.51394 1.33638 L
s
.53962 1.33263 m
.53962 1.33638 L
s
.5653 1.33263 m
.5653 1.33638 L
s
.61666 1.33263 m
.61666 1.33638 L
s
.64234 1.33263 m
.64234 1.33638 L
s
.66802 1.33263 m
.66802 1.33638 L
s
.6937 1.33263 m
.6937 1.33638 L
s
.74507 1.33263 m
.74507 1.33638 L
s
.77075 1.33263 m
.77075 1.33638 L
s
.79643 1.33263 m
.79643 1.33638 L
s
.82211 1.33263 m
.82211 1.33638 L
s
.87347 1.33263 m
.87347 1.33638 L
s
.89915 1.33263 m
.89915 1.33638 L
s
.92483 1.33263 m
.92483 1.33638 L
s
.95051 1.33263 m
.95051 1.33638 L
s
.05169 1.33263 m
.05169 1.33638 L
s
.02601 1.33263 m
.02601 1.33638 L
s
.00033 1.33263 m
.00033 1.33638 L
s
.25 Mabswid
0 1.33263 m
1 1.33263 L
s
.71938 .30541 m
.72563 .30541 L
s
[(-4)] .70688 .30541 1 0 Mshowa
.71938 .81902 m
.72563 .81902 L
s
[(-2)] .70688 .81902 1 0 Mshowa
.71938 1.84624 m
.72563 1.84624 L
s
[(2)] .70688 1.84624 1 0 Mshowa
.71938 2.35985 m
.72563 2.35985 L
s
[(4)] .70688 2.35985 1 0 Mshowa
.125 Mabswid
.71938 .43381 m
.72313 .43381 L
s
.71938 .56221 m
.72313 .56221 L
s
.71938 .69062 m
.72313 .69062 L
s
.71938 .94742 m
.72313 .94742 L
s
.71938 1.07583 m
.72313 1.07583 L
s
.71938 1.20423 m
.72313 1.20423 L
s
.71938 1.46103 m
.72313 1.46103 L
s
.71938 1.58944 m
.72313 1.58944 L
s
.71938 1.71784 m
.72313 1.71784 L
s
.71938 1.97465 m
.72313 1.97465 L
s
.71938 2.10305 m
.72313 2.10305 L
s
.71938 2.23145 m
.72313 2.23145 L
s
.71938 .17701 m
.72313 .17701 L
s
.71938 .0486 m
.72313 .0486 L
s
.71938 2.48826 m
.72313 2.48826 L
s
.71938 2.61666 m
.72313 2.61666 L
s
.25 Mabswid
.71938 0 m
.71938 2.66526 L
s
0 0 m
1 0 L
1 2.66526 L
0 2.66526 L
closepath
clip
newpath
.5 Mabswid
.02381 .06346 m
.10087 .13158 L
.18616 .20833 L
.26759 .2832 L
.34722 .35827 L
.43352 .44225 L
.51818 .52809 L
.60987 .62637 L
.69959 .7304 L
.78618 .84284 L
.82928 .90612 L
.87498 .98232 L
.91523 1.0633 L
.94624 1.14525 L
.95915 1.19172 L
.96403 1.21376 L
.96841 1.23765 L
.97045 1.2511 L
.97205 1.26338 L
.97341 1.27593 L
.97443 1.28754 L
.97533 1.30117 L
.97568 1.30836 L
.97582 1.31202 L
.97595 1.31596 L
.9761 1.32258 L
.97618 1.32876 L
.97619 1.33254 L
.97618 1.33611 L
.9761 1.34282 L
.97597 1.3486 L
.97576 1.35483 L
.97551 1.36071 L
.97522 1.3661 L
.97437 1.37857 L
.97318 1.39165 L
.97018 1.41613 L
.96579 1.44253 L
.95542 1.48835 L
.94324 1.52933 L
.90836 1.6172 L
.87137 1.68944 L
.78425 1.82511 L
.69753 1.93736 L
.60563 2.0436 L
.51848 2.13686 L
.4362 2.22035 L
.35021 2.30414 L
.26894 2.38081 L
.18401 2.45889 L
Mistroke
.10351 2.53133 L
.02719 2.59883 L
.02381 2.6018 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{108, 287.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001/00017b000`400?l00000o`00003oK03oool0
06`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool004d0oooo00<000000?ooo`3o
ool0703oool004d0oooo00<000000?ooo`3oool0703oool004d0oooo00<000000?ooo`3oool0703o
ool004d0oooo00<000000?ooo`3oool0703oool004d0oooo00<000000?ooo`3oool0703oool004d0
oooo0P00000M0?ooo`001P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01`0oooo
00070?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0703oool000P0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01`0oooo000:0?ooo`800000@@3oool00`000000oooo0?ooo`0L0?ooo`00
303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0703oool000h0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
01`0oooo000@0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0703oool00140oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0L0?ooo`004P3oool2000003T0oooo00<0
00000?ooo`3oool0703oool001@0oooo00<000000?ooo`3oool0=P3oool2000001d0oooo000E0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool001H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0L0?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01`0oooo000H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0703o
ool001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L0?ooo`006P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01`0oooo000N
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool001l0oooo00<000000?oo
o`3oool09P3oool01P3OW4P000000000B02Lgol0oooo000001h0oooo000P0?ooo`030000003oool0
oooo02H0oooo00D0okmd04RLg`3oool0oooo0000000N0?ooo`008@3oool00`000000oooo0?ooo`0R
0?ooo`070?oo_`1d000000000000000004P0W=oo0?ooo`02000001d0oooo000R0?ooo`030000003o
ool0oooo01/0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`80
oooo00<000000?ooo`3oool0703oool002<0oooo0P00000R0?ooo`040?oo_`1d04P0W9ad04RLg`80
oooo00<000000?ooo`3oool0703oool002D0oooo00<000000?ooo`3oool0803oool00`3ogi`0B000
04RLg`020?ooo`030000003oool0oooo01`0oooo000V0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0703oool002L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L
0?ooo`00:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01`0oooo000Y0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0703oool002X0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0L0?ooo`00:`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01`0oooo000/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool0
02d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`00;P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo01/0oooo
0P00000M0?ooo`00<03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo000a
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00380oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0L0?ooo`00<`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01`0oooo000d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
703oool003D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`00=P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo000g0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0703oool003P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0L0?ooo`00>@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo
000j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0703oool003/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`00?03oool00`000000oooo0?ooo`0>0?oo
o`8000007@3oool003d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`00
?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo000n0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0703oool003l0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0L0?ooo`00@03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00110?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool00480oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`00@`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01`0oooo00140?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0703oool004D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`00AP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00160?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool004L0oooo00<000000?ooo`3oool00`3o
ool2000001d0oooo00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
04T0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00BP3oool010000000oooo0?ooo`00000N
0?ooo`00B`3oool00`000000oooo0000000N0?ooo`00C03oool2000001h0oooo001<0?ooo`800000
7P3oool004d0oooo00<000000?ooo`3oool0703oool004d0oooo0P00000M0?ooo`00C@3oool00`00
0000oooo0000000L0?ooo`00C@3oool00`000000oooo0000000L0?ooo`00C@3oool010000000oooo
0?ooo`00000K0?ooo`00AP3oool0203o_g@00000000000000000001d0;ooo`3oool000000`3oool0
0`000000oooo0?ooo`0H0?ooo`00A`3oool00`2LB000001d0;ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool004P0oooo00<0okmd0000001d_ol00P3oool2000000<0
oooo00<000000?ooo`3oool05`3oool00400oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono0;noo`80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`00AP3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool000001P3oool00`000000oooo0?oo
o`0E0?ooo`00A`3oool0103OW4P0000000000018W=l20?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo001=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool004d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`00C@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo001=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool0
04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`00C@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo001=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool004d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo001=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool004d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`00C@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo001=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool004d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00C@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo001=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02P3oool004d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0:0?ooo`00C@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
001=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool004d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00C@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo001=0?ooo`8000004P3oool00`000000oooo0?ooo`080?ooo`00
C@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo001=0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01`3oool004d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`070?ooo`00C@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00H0oooo001=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool004d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`00C@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo001=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool004d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?oo
o`00C@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo001=0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool004d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`030?ooo`00C@3oool2000001L0oooo00<000000?ooo`3oool00`3oool0
04d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`00C@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo001=0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00P3oool000H0oooo00X0okmd00000000000000000000M02oool0oooo0?oo
_`1d000004RL0`3oool0103OW4P0000000000018W=l20?ooo`090?noM000000000000000000007@0
_ooo0?ooo`3ookl0M0000080000000H0001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB000
0000000004RLg`80oooo00H0oono07@00000000000000000B02Lgol20?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`030000003o
ool0oooo0080oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`<0oooo00H0oono07@00000000000000000B02Lgol10?ooo`001`3oool00`2L
B000001d0;ooo`080?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0P3oool00`2LB000001d0;oo
o`050?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`03
0?noM018W=l0oooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`080?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0?ooo`0000040?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0
B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<0000004RLg`3oool00P3oool000P0oooo00<0okmd0000
001d_ol02`3oool00`2oM4P0W=oo0?ooo`020?ooo`030?noM0000000M;oo00@0oooo00<0okmd04RL
g`3oool02`3oool00`2oM4P0W=oo0?ooo`020?ooo`030?noM018W=l0oooo0080oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol:0?ooo`040;mdB02Lgol0oooo000000<0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo00<0000004RLg`3oool00P3oool00003
0?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol80?ooo`030;mG00000000
00000080000000<0M;oo0?ooo`3o_g@0100000001@1d_ol0oooo0?ooo`3o_g@0B9cO00T0oooo00<0
_eL00000000000000P0000000`1d_ol0oooo0?noM0040000000307Boo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool0102oM000000000000000M;l20?ooo`060000003oool0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_`D0oooo00<00000
04RLg`3oool00P3oool000H0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02L
gol0oooo00<0oooo00H0omnL04Q8W03oool0oono07@0M02oool20?ooo`0309a8M02o_g@0B9cO00T0
oooo00<0_gA809cOo`3oool0103oool00`2LB7@0_kmd04RLg`040?ooo`0509a8B02Lgol0oono07@0
M02oool01`3oool00`2oM4P0W=oo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<0W4Qd00000018W=l00`3oool0
00L0oooo00@0gia8000000000000B9cO203oool0102oM000000000000000M;l30?ooo`040=nLB000
0000000004RLg`<0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;l30?ooo`03
0?noM0000000B9cO00@0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l2
0?ooo`030000003oool0oooo0080oooo00@0omnL04P000000000M;oo203oool0102oM00000000000
0000M;l40?ooo`030?noM0000000B9cO00<0oooo001=0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool004d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`00C@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00040?ooofL0
00000@3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000<0oooo001=0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00P3oool004d0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`020?ooo`00C@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0080oooo001=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool004d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`00C@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo001=0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool004d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?oo
o`00C@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo001=0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool004d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`030?ooo`00C@3oool2000001L0oooo00<000000?ooo`3oool00`3oool0
04d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00C@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo001=0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool004d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`040?ooo`00C@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo001=0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool004d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`050?ooo`00C@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00D0oooo001=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3o
ool004d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00C@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo001=0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool004d0oooo0P00000C0?ooo`030000003oool0oooo00L0oooo
001=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool004d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00C@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo001=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool004d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`00C@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo001=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool004d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`00C@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo001=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool004d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`00C@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo001=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool004d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo001=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool004d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`00C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0100oooo001=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool004d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`00C@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0180oooo001=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool004d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo001=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool004H0oooo00P0okmd000000000000
00000000M02oool0oooo000000D0oooo00<000000?ooo`3oool05P3oool004L0oooo00<0W4P00000
M02oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00180?ooo`03
0?noM0000000M;oo0080oooo0P0000030?ooo`030000003oool0oooo01L0oooo00190?ooo`050?oo
_`2o_ol0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0H0?ooo`00AP3oool0203ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`3oool000000P3oool00`000000oooo0?ooo`0I0?ooo`00A`3oool0103O
W4P0000000000018W=l20?ooo`030000003oool0000001`0oooo001=0?ooo`030000003oool00000
01`0oooo001=0?ooo`8000007@3oool004d0oooo00<000000?ooo`3oool0703oool004`0oooo0P00
000N0?ooo`00C03oool2000001h0oooo001;0?ooo`030000003oool0000001h0oooo001:0?ooo`04
0000003oool0oooo000001h0oooo00190?ooo`050000003oool0oooo0?ooo`0000007P3oool004T0
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00B03oool00`000000oooo0?ooo`020?ooo`80
00007@3oool004L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`00AP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00150?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0703oool004@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0L0?ooo`00A03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0
oooo00130?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00480oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`00@@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01`0oooo00100?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0703oool003l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`00
?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo000m0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0703oool003`0oooo00<000000?ooo`3oool03P3oool2
000001d0oooo000k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool003X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`00>@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01`0oooo000h0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0703oool003L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L
0?ooo`00=P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo000e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0703oool003@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0L0?ooo`00<`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01`0oooo000b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool0
0340oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo01/0oooo
0P00000M0?ooo`00;P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo000]
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool002`0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`00:`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01`0oooo000Z0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
703oool002T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`00:03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0703oool002H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0L0?ooo`009@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01`0oooo
000T0?ooo`030000003oool0oooo0240oooo00H0gia80000000004P0W=oo0?ooo`00000N0?ooo`00
8P3oool2000002D0oooo00D0okmd04RLg`3oool0oooo0000000N0?ooo`008@3oool00`000000oooo
0?ooo`0R0?ooo`070?oo_`1d000000000000000004P0W=oo0?ooo`02000001d0oooo000P0?ooo`03
0000003oool0oooo02@0oooo00@0_g@007Boo`3o_g@0B9cO0P3oool00`000000oooo0?ooo`0L0?oo
o`007`3oool00`000000oooo0?ooo`0U0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00<000000?oo
o`3oool0703oool001h0oooo00<000000?ooo`3oool09`3oool00`3ogi`0B00004RLg`020?ooo`03
0000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
703oool001`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`006P3oool2
00000340oooo00<000000?ooo`3oool0703oool001T0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01`0
oooo000G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0703oool001H0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01`0oooo000D0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0703oool001<0oooo00<000000?ooo`3oool0=`3oool2000001d0oooo000B0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0703oool00140oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0L0?ooo`00403oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01`0oooo000?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0703oool000h0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo01`0oooo000<0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0L
0?ooo`002@3oool200000480oooo00<000000?ooo`3oool0703oool000P0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0L0?ooo`001`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01`0oooo00060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0703o
ool004d0oooo00<000000?ooo`3oool0703oool004d0oooo0P00000M0?ooo`00C@3oool00`000000
oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0?oo
o`0L0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`00K03oool006`0oooo001/0?ooo`00K03o
ool006`0oooo001/0?ooo`00K03oool00001\
\>"],
  ImageRangeCache->{{{0, 107}, {286.813, 0}} -> {-2.95654, -5.45572, \
0.0380438, 0.0380438}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq101 = 
      NDSolve[{Eq31, Eq32, 
          r[0] \[Equal] 1, \(r'\)[0] \[Equal] 0, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] Sqrt[2]}, {r, \[Phi]}, {t, \(-2\)\ Pi, 
          2\ Pi}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{"r", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{\(-6.283185307179586`\), 
                    6.283185307179586`}}, "<>"]\),
              False,
              Editable->False]}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", 
            
            TagBox[\(InterpolatingFunction[{{\(-6.283185307179586`\), 
                    6.283185307179586`}}, "<>"]\),
              False,
              Editable->False]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{r[t]\ Cos[\[Phi][t]], r[t]\ Sin[\[Phi][t]]} /. 
          Eq101], {t, \(-2\)\ Pi, \ 2\ Pi}, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.04666 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.726864 0.249332 1.02333 0.249332 [
[.2282 1.01083 -6 -9 ]
[.2282 1.01083 6 0 ]
[.47753 1.01083 -6 -9 ]
[.47753 1.01083 6 0 ]
[.9762 1.01083 -3 -9 ]
[.9762 1.01083 3 0 ]
[.71436 .026 -12 -4.5 ]
[.71436 .026 0 4.5 ]
[.71436 .52466 -12 -4.5 ]
[.71436 .52466 0 4.5 ]
[.71436 1.52199 -6 -4.5 ]
[.71436 1.52199 0 4.5 ]
[.71436 2.02066 -6 -4.5 ]
[.71436 2.02066 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2.04666 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2282 1.02333 m
.2282 1.02958 L
s
[(-2)] .2282 1.01083 0 1 Mshowa
.47753 1.02333 m
.47753 1.02958 L
s
[(-1)] .47753 1.01083 0 1 Mshowa
.9762 1.02333 m
.9762 1.02958 L
s
[(1)] .9762 1.01083 0 1 Mshowa
.125 Mabswid
.27807 1.02333 m
.27807 1.02708 L
s
.32793 1.02333 m
.32793 1.02708 L
s
.3778 1.02333 m
.3778 1.02708 L
s
.42767 1.02333 m
.42767 1.02708 L
s
.5274 1.02333 m
.5274 1.02708 L
s
.57726 1.02333 m
.57726 1.02708 L
s
.62713 1.02333 m
.62713 1.02708 L
s
.677 1.02333 m
.677 1.02708 L
s
.77673 1.02333 m
.77673 1.02708 L
s
.8266 1.02333 m
.8266 1.02708 L
s
.87646 1.02333 m
.87646 1.02708 L
s
.92633 1.02333 m
.92633 1.02708 L
s
.17833 1.02333 m
.17833 1.02708 L
s
.12847 1.02333 m
.12847 1.02708 L
s
.0786 1.02333 m
.0786 1.02708 L
s
.02873 1.02333 m
.02873 1.02708 L
s
.25 Mabswid
0 1.02333 m
1 1.02333 L
s
.72686 .026 m
.73311 .026 L
s
[(-4)] .71436 .026 1 0 Mshowa
.72686 .52466 m
.73311 .52466 L
s
[(-2)] .71436 .52466 1 0 Mshowa
.72686 1.52199 m
.73311 1.52199 L
s
[(2)] .71436 1.52199 1 0 Mshowa
.72686 2.02066 m
.73311 2.02066 L
s
[(4)] .71436 2.02066 1 0 Mshowa
.125 Mabswid
.72686 .15067 m
.73061 .15067 L
s
.72686 .27533 m
.73061 .27533 L
s
.72686 .4 m
.73061 .4 L
s
.72686 .64933 m
.73061 .64933 L
s
.72686 .774 m
.73061 .774 L
s
.72686 .89866 m
.73061 .89866 L
s
.72686 1.14799 m
.73061 1.14799 L
s
.72686 1.27266 m
.73061 1.27266 L
s
.72686 1.39733 m
.73061 1.39733 L
s
.72686 1.64666 m
.73061 1.64666 L
s
.72686 1.77132 m
.73061 1.77132 L
s
.72686 1.89599 m
.73061 1.89599 L
s
.25 Mabswid
.72686 0 m
.72686 2.04666 L
s
0 0 m
1 0 L
1 2.04666 L
0 2.04666 L
closepath
clip
newpath
.5 Mabswid
.02381 .04873 m
.09754 .08721 L
.17996 .1322 L
.25946 .17786 L
.33798 .22551 L
.42394 .28118 L
.50914 .34083 L
.60233 .4127 L
.6943 .4931 L
.78349 .58494 L
.82788 .63873 L
.87476 .70526 L
.91523 .77675 L
.94675 .85196 L
.96001 .89626 L
.96525 .91884 L
.96926 .94018 L
.97214 .9597 L
.97332 .96978 L
.97438 .98072 L
.97487 .98701 L
.97526 .99281 L
.97556 .99824 L
.97583 1.00422 L
.97601 1.00959 L
.97612 1.01461 L
.97618 1.01991 L
.97619 1.0256 L
.97613 1.03127 L
.97607 1.03449 L
.97599 1.03752 L
.97578 1.0436 L
.97547 1.05016 L
.9747 1.06198 L
.97374 1.07277 L
.97068 1.09747 L
.96622 1.12309 L
.95599 1.16529 L
.94148 1.2094 L
.90743 1.2852 L
.86458 1.35696 L
.77099 1.47571 L
.67812 1.56856 L
.58979 1.64411 L
.49811 1.71384 L
.41235 1.77322 L
.33218 1.82476 L
.24918 1.87484 L
.17143 1.91921 L
.09088 1.96298 L
Mistroke
.02381 1.99793 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{140.688, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002<00017b000`400?l00000o`00003oI@3oool0
0`000000oooo0?ooo`0T0?ooo`00I@3oool00`000000oooo0?ooo`0T0?ooo`00G`3oool0103OW4P0
00000000B02Lgol20?ooo`030000003oool0oooo02@0oooo001P0?ooo`030?noM018W=l0oooo0080
oooo00<000000?ooo`3oool0903oool005d0oooo00H0oono07@00000000000000000B02Lgol20?oo
o`8000009@3oool005L0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0;md001d_ol0okmd
04RLg`<0oooo00<000000?ooo`3oool0903oool005h0oooo00@0oono07@0B02LW7@0B9cO0`3oool0
0`000000oooo0?ooo`0T0?ooo`000`3oool00`000000oooo0?ooo`1I0?ooo`030?oOW0180000B9cO
00<0oooo00<000000?ooo`3oool0903oool000@0oooo0P00001O0?ooo`030000003oool0oooo02@0
oooo00060?ooo`800000G@3oool00`000000oooo0?ooo`0T0?ooo`00203oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo02@0oooo00090?ooo`800000FP3oool00`000000oooo0?ooo`0T
0?ooo`002`3oool2000005P0oooo00<000000?ooo`3oool0903oool000d0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0T0?ooo`003P3oool2000005D0oooo00<000000?ooo`3oool0
903oool00100oooo0P00001C0?ooo`030000003oool0oooo02@0oooo000B0?ooo`800000D@3oool0
0`000000oooo0?ooo`0T0?ooo`00503oool2000004l0oooo00<000000?ooo`3oool0903oool001H0
oooo0P00001=0?ooo`030000003oool0oooo02@0oooo000H0?ooo`800000B`3oool00`000000oooo
0?ooo`0T0?ooo`006P3oool2000004T0oooo00<000000?ooo`3oool0903oool001`0oooo0P000017
0?ooo`030000003oool0oooo02@0oooo000N0?ooo`800000A@3oool00`000000oooo0?ooo`0T0?oo
o`00803oool2000004<0oooo00<000000?ooo`3oool0903oool00280oooo0P0000110?ooo`030000
003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0903o
ool002D0oooo0P00000n0?ooo`030000003oool0oooo02@0oooo000W0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0903oool002P0oooo0P00000k0?ooo`030000003oool0oooo02@0
oooo000Z0?ooo`800000>@3oool00`000000oooo0?ooo`0T0?ooo`00;03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02@0oooo000]0?ooo`800000=P3oool00`000000oooo0?ooo`0T
0?ooo`00;`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02@0oooo000`0?ooo`80
0000<`3oool00`000000oooo0?ooo`0T0?ooo`00<P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02@0oooo000c0?ooo`800000<03oool00`000000oooo0?ooo`0T0?ooo`00=@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02@0oooo000f0?ooo`800000;@3oool00`00
0000oooo0?ooo`0T0?ooo`00>03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0
oooo000i0?ooo`800000:P3oool00`000000oooo0?ooo`0T0?ooo`00>`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02@0oooo000l0?ooo`8000009`3oool00`000000oooo0?ooo`0T
0?ooo`00?P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo000o0?ooo`80
0000903oool00`000000oooo0?ooo`0T0?ooo`00@@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02@0oooo00120?ooo`8000008@3oool00`000000oooo0?ooo`0T0?ooo`00A03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo00150?ooo`8000007P3oool00`00
0000oooo0?ooo`0T0?ooo`00A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0
oooo00180?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool004T0oooo0P00
000J0?ooo`030000003oool0oooo02@0oooo001;0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0903oool004`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?oo
o`00C@3oool2000001H0oooo00<000000?ooo`3oool0903oool004l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0T0?ooo`00D03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02@0oooo001A0?ooo`8000004P3oool00`000000oooo0?ooo`0T0?ooo`00D`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo001D0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0903oool005D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0T0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo001G
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool005P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`00F@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02@0oooo001J0?ooo`8000002@3oool00`000000oooo0?ooo`0T0?ooo`00G03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo001M0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0903oool005h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0T0?ooo`00G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0
oooo001P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00640oooo00D0
00000?ooo`3oool0oooo0000000V0?ooo`00HP3oool010000000oooo0?ooo`00000V0?ooo`00G@3o
ool02@3o_g@00000000000000000001d0;ooo`000000oooo0000000V0?ooo`00GP3oool00`2LB000
001d0;ooo`030?ooo`8000009P3oool005l0oooo00<0okmd0000001d_ol00`3oool2000002D0oooo
001G0?ooo`030?noM000000000000080000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_ol30?ooo`80
00009@3oool005d0oooo00H0omnL04Q8W03oool0oono07@0M02oool20?ooo`030000003oool00000
02@0oooo001N0?ooo`040=nLB0000000000004RLg`<0oooo00@000000?ooo`3oool000008`3oool0
06D0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00I@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07P3oool006D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`00I@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo001U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06`3oool006D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0J0?ooo`00I@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0
oooo001U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool006D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`00I@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01L0oooo001U0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05P3oool006D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`00
I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo001U0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool006D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0C0?ooo`00I@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01<0oooo001U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool006D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`00I@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo001U0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool006D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?oo
o`00I@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo001U0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool006D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0>0?ooo`00I@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00d0oooo001U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool006D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`00I@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00`0oooo001U0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02`3oool006D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;
0?ooo`00I@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo001U0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool006D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`090?ooo`00I@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00T0oooo001U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
06D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`00I@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo001U0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01`3oool006D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`060?ooo`00I@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo001U0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool006D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`050?ooo`00I@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo001U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool006D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`00I@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo001U0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0103oool006D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`040?ooo`00I@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo001U
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool006D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`00I@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0080oooo001U0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0P3oool006D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`007`3oool0
1P3o_g@00000000000000000001d0;oooad0oooo00H0oono07@00000000000000000B02LgolM0?oo
o`030000003oool0oooo01d0oooo00H0oono07@00000000000000000B02Lgol10?ooo`00803oool0
0`2LB000001d0;ooo`0Q0?ooo`030?noM018W=l0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000B9cO0?ooo`020?ooo`008@3oool00`3o_g@0000007Boo`0P0?ooo`030?noM018W=l0oooo
01h0oooo00<000000?ooo`3oool07`3oool00`000000B9cO0?ooo`020?ooo`006@3oool00`3o_g@0
0000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo603oool00`3o_g@0000000000002
0000000507Boo`3oool0oooo0?noM018W=l07`3oool00`000000oooo0?ooo`0O0?ooo`0300000018
W=l0oooo0080oooo000O0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo7P3oool00`2LB7@0_kmd
04RLg`0O0?ooo`030000003oool0oooo01h0oooo00<0W4Qd00000018W=l00`3oool00200oooo00@0
gia8000000000000B9cO7`3oool00`3o_g@0000004RLg`0O0?ooo`030000003oool0oooo01h0oooo
00<0okmd0000000000000`3oool006D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`010?ooo`00I@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0040oooo001U0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00@3oool006D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`010?ooo`00S000000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`010?ooo`00I@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0040oooo001U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00@3oool006D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`010?ooo`00I@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo001U0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00P3oool006D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`02
0?ooo`00I@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo001U0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool006D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`020?ooo`00I@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo001U0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool0
06D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`00I@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo001U0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00`3oool006D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`030?ooo`00I@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo001U0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool006D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`040?ooo`00I@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00@0oooo001U0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103o
ool006D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00I@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo001U0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01@3oool006D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`060?ooo`00I@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo001U
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool006D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`070?ooo`00I@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00L0oooo001U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
203oool006D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`00I@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo001U0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool02@3oool006D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0:0?ooo`00I@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo
001U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool006D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`00I@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0303oool006D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`00I@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo001U0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool006D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`00I@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo001U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool006D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`00I@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo001U0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool006D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`00
I@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo001U0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool006D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`00I@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01H0oooo001U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool006D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`00I@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01P0oooo001U0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06@3oool006D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?oo
o`00I@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo001U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0703oool006D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0L0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01d0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool006D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00I@3oool01@000000oooo
0?ooo`3oool000000280oooo001U0?ooo`040000003oool0oooo000002<0oooo001U0?ooo`030000
003oool0000002@0oooo001M0?ooo`060?noM000000000000000000007@0_ooo0P3oool2000002D0
oooo001N0?ooo`0309a8000007@0_ooo00@0oooo00<000000?ooo`3oool0903oool005l0oooo00<0
okmd0000001d_ol00P3oool3000002D0oooo001P0?ooo`060?oo_`2o_ol0oooo0000003oool00000
9P3oool005d0oooo00H0omnL04Q8W03oool0oono07@0M00000020?ooo`030000003oool0oooo02@0
oooo001N0?ooo`040=nLB00000000000000000<0oooo00<000000?ooo`3oool0903oool00600oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`00G`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02@0oooo001N0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0903oool005d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?oo
o`00G03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo001K0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0903oool005X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0T0?ooo`00F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02@0oooo001G0?ooo`800000303oool00`000000oooo0?ooo`0T0?ooo`00EP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo001E0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0903oool005@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0T0?ooo`00D`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo001B0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0903oool00500oooo0P00000C0?ooo`03
0000003oool0oooo02@0oooo001?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
903oool004d0oooo0P00000F0?ooo`030000003oool0oooo02@0oooo001<0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0903oool004/0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0T0?ooo`00B@3oool2000001X0oooo00<000000?ooo`3oool0903oool004P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T0?ooo`00AP3oool2000001d0oooo00<0
00000?ooo`3oool0903oool004D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T
0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo00120?ooo`80
00008@3oool00`000000oooo0?ooo`0T0?ooo`00@@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02@0oooo00100?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903o
ool003h0oooo0P00000U0?ooo`030000003oool0oooo02@0oooo000m0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0903oool003`0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0T0?ooo`00>P3oool2000002T0oooo00<000000?ooo`3oool0903oool003T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0T0?ooo`00=`3oool2000002`0oooo00<00000
0?ooo`3oool0903oool003H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?oo
o`00=03oool2000002l0oooo00<000000?ooo`3oool0903oool00380oooo0P00000a0?ooo`030000
003oool0oooo02@0oooo000a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0903o
ool002l0oooo0P00000d0?ooo`030000003oool0oooo02@0oooo000^0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0903oool002`0oooo0P00000g0?ooo`030000003oool0oooo02@0
oooo000Z0?ooo`800000>@3oool00`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo02@0oooo000W0?ooo`800000?03oool00`000000oooo0?ooo`0T
0?ooo`009@3oool2000003h0oooo00<000000?ooo`3oool0903oool002<0oooo0P0000100?ooo`03
0000003oool0oooo02@0oooo000R0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
903oool00200oooo0P0000130?ooo`030000003oool0oooo02@0oooo000N0?ooo`800000A@3oool0
0`000000oooo0?ooo`0T0?ooo`007@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02@0oooo000K0?ooo`800000B03oool00`000000oooo0?ooo`0T0?ooo`006@3oool2000004X0oooo
00<000000?ooo`3oool0903oool001P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0T0?ooo`005P3oool2000004d0oooo00<000000?ooo`3oool0903oool001@0oooo0P00001?0?oo
o`030000003oool0oooo02@0oooo000B0?ooo`800000D@3oool00`000000oooo0?ooo`0T0?ooo`00
403oool2000005<0oooo00<000000?ooo`3oool0903oool000h0oooo0P00001E0?ooo`030000003o
ool0oooo02@0oooo000<0?ooo`800000E`3oool00`000000oooo0?ooo`0T0?ooo`002P3oool20000
05T0oooo00<000000?ooo`3oool0903oool000P0oooo0P00001K0?ooo`030000003oool0oooo02@0
oooo00060?ooo`800000G@3oool00`000000oooo0?ooo`0T0?ooo`00103oool2000005l0oooo00<0
00000?ooo`3oool0903oool000<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0T
0?ooo`00G`3oool0103OW4P000000000B02Lgol20?ooo`030000003oool0oooo02@0oooo001P0?oo
o`030?noM018W=l0oooo0080oooo00<000000?ooo`3oool0903oool005d0oooo00H0oono07@00000
000000000000B02Lgol20?ooo`8000009@3oool005h0oooo00@0_g@007Boo`3o_g@0B9cO0`3oool0
0`000000oooo0?ooo`0T0?ooo`00GP3oool0103ookl0M01809bLM018W=l30?ooo`030000003oool0
oooo02@0oooo001O0?ooo`030?oOW0180000B9cO00<0oooo00<000000?ooo`3oool0903oool006D0
oooo00<000000?ooo`3oool0903oool00001\
\>"],
  ImageRangeCache->{{{0, 139.688}, {286.938, 0}} -> {-2.92026, -4.12958, \
0.0287838, 0.0287838}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 89, 1, 30, "Input"],
Cell[1868, 56, 493, 13, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2398, 74, 54, 1, 30, "Input"],
Cell[2455, 77, 60, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2552, 83, 42, 1, 30, "Input"],
Cell[2597, 86, 562, 14, 44, "Output"]
}, Open  ]],
Cell[3174, 103, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3263, 108, 66, 1, 30, "Input"],
Cell[3332, 111, 530, 13, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3899, 129, 71, 1, 30, "Input"],
Cell[3973, 132, 655, 16, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4665, 153, 118, 3, 70, "Input"],
Cell[4786, 158, 35, 1, 29, "Output"],
Cell[4824, 161, 35, 1, 29, "Output"],
Cell[4862, 164, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4934, 170, 222, 5, 70, "Input"],
Cell[5159, 177, 556, 15, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5752, 197, 178, 3, 70, "Input"],
Cell[5933, 202, 31462, 676, 296, 4800, 342, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37398, 880, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37565, 888, 221, 5, 70, "Input"],
Cell[37789, 895, 510, 15, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38336, 915, 175, 3, 70, "Input"],
Cell[38514, 920, 32338, 776, 267, 6429, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[70855, 1698, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71022, 1706, 230, 5, 70, "Input"],
Cell[71255, 1713, 556, 15, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71848, 1733, 193, 4, 70, "Input"],
Cell[72044, 1739, 23988, 556, 296, 4594, 312, "GraphicsData", "PostScript", \
"Graphics"],
Cell[96035, 2297, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96202, 2305, 235, 5, 70, "Input"],
Cell[96440, 2312, 556, 15, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97033, 2332, 194, 4, 70, "Input"],
Cell[97230, 2338, 21871, 462, 296, 3360, 229, "GraphicsData", "PostScript", \
"Graphics"],
Cell[119104, 2802, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

