(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1046644,      37432]*)
(*NotebookOutlinePosition[   1047287,      37454]*)
(*  CellTagsIndexPosition[   1047243,      37450]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(T = 
      I1/2\ \((\(\[Theta]'\)[t]^2 + \(\[Phi]'\)[t]^2\ Sin[\[Theta][t]]^2)\) + 
        I3/2\ \((\(\[Psi]'\)[
                  t] + \(\[Phi]'\)[t]\ Cos[\[Theta][t]])\)^2\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(1\/2\), " ", "I1", " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Theta]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            RowBox[{\(Sin[\[Theta][t]]\^2\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
          ")"}]}], "+", 
      RowBox[{\(1\/2\), " ", "I3", " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(Cos[\[Theta][t]]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[Psi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], ")"}], 
          "2"]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = m\ g\ l\ Cos[\[Theta][t]]\)], "Input"],

Cell[BoxData[
    \(g\ l\ m\ Cos[\[Theta][t]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(L = T - V\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-g\)\ l\ m\ Cos[\[Theta][t]]\), "+", 
      RowBox[{\(1\/2\), " ", "I1", " ", 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[Theta]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            RowBox[{\(Sin[\[Theta][t]]\^2\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
          ")"}]}], "+", 
      RowBox[{\(1\/2\), " ", "I3", " ", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(Cos[\[Theta][t]]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
                SuperscriptBox["\[Psi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], ")"}], 
          "2"]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VariationalMethods`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Eq16 = EulerEquations[L, \[Psi][t], t]\), "\[IndentingNewLine]", 
    \(Eq26 = EulerEquations[L, \[Phi][t], t]\), "\[IndentingNewLine]", 
    \(Eq36 = EulerEquations[L, \[Theta][t], t]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-I3\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(-Sin[\[Theta][t]]\), " ", 
              RowBox[{
                SuperscriptBox["\[Theta]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{\(Cos[\[Theta][t]]\), " ", 
              RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], 
      "\[Equal]", "0"}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["\[Theta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(-\((I1 - I3)\)\), " ", \(Sin[2\ \[Theta][t]]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"I3", " ", \(Sin[\[Theta][t]]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Psi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
        "-", 
        RowBox[{\((I3\ Cos[\[Theta][t]]\^2 + I1\ Sin[\[Theta][t]]\^2)\), " ", 
          
          RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{"I3", " ", \(Cos[\[Theta][t]]\), " ", 
          RowBox[{
            SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
      "0"}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(g\ l\ m\ Sin[\[Theta][t]]\), "+", 
        RowBox[{\((I1 - I3)\), " ", \(Cos[\[Theta][t]]\), 
          " ", \(Sin[\[Theta][t]]\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
        RowBox[{"I3", " ", \(Sin[\[Theta][t]]\), " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{"I1", " ", 
          RowBox[{
            SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(g = 9.8\), "\[IndentingNewLine]", 
    \(m = 0.1\), "\[IndentingNewLine]", 
    \(l = 0.02\), "\[IndentingNewLine]", 
    \(R = 0.02\)}], "Input"],

Cell[BoxData[
    \(9.8`\)], "Output"],

Cell[BoxData[
    \(0.1`\)], "Output"],

Cell[BoxData[
    \(0.02`\)], "Output"],

Cell[BoxData[
    \(0.02`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(I1 = 1/4\ m\ R^2 + m\ l^2\), "\[IndentingNewLine]", 
    \(I3 = 1/2\ m\ R^2\)}], "Input"],

Cell[BoxData[
    \(0.00005`\)], "Output"],

Cell[BoxData[
    \(0.00002`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq91 = 
      NDSolve[{Eq16, Eq26, 
          Eq36, \[Psi][0] \[Equal] 0, \(\[Psi]'\)[0] \[Equal] 
            35*2\ Pi, \[Phi][0] \[Equal] 
            0, \(\[Phi]'\)[0] \[Equal] \(-5\), \[Theta][0] \[Equal] 
            Pi/3, \(\[Theta]'\)[0] \[Equal] 0}, {\[Theta][t], \[Phi][
            t], \[Psi][t]}, {t, 0, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(\[Theta][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(\[Phi][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(\[Psi][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`ParametricPlot3D`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = 
      SphericalPlot3D[l, {u, 0, 2  Pi}, {v, \(-Pi\)/2, Pi/2}, 
        DefaultColor \[Rule] Hue[0.5]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0856 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567623 1.16624 2.98156e-018 1.16624 [
[.08987 .23008 -29.5855 -9 ]
[.08987 .23008 .41447 0 ]
[.21854 .17574 -28.2727 -9 ]
[.21854 .17574 1.72731 0 ]
[.35434 .11841 -5.39197 -9 ]
[.35434 .11841 .60803 0 ]
[.49788 .05785 -20.5176 -9 ]
[.49788 .05785 3.48237 0 ]
[.64985 -0.00622 -19.4674 -9 ]
[.64985 -0.00622 4.53264 0 ]
[.00921 .82589 -17.3179 0 ]
[.00921 .82589 12.6821 9 ]
[.12073 .90413 -16.7765 0 ]
[.12073 .90413 13.2235 9 ]
[.22073 .97429 -3.26234 0 ]
[.22073 .97429 2.73766 9 ]
[.31092 1.03755 -12.7266 0 ]
[.31092 1.03755 11.2735 9 ]
[.39266 1.0949 -12.4437 0 ]
[.39266 1.0949 11.5563 9 ]
[.07335 .26086 -30 -2.61683 ]
[.07335 .26086 0 6.38317 ]
[.05482 .37694 -30 -2.7198 ]
[.05482 .37694 0 6.2802 ]
[.03468 .50317 -6 -2.8327 ]
[.03468 .50317 0 6.1673 ]
[.01269 .64093 -24 -2.95702 ]
[.01269 .64093 0 6.04298 ]
[-0.0114 .79188 -24 -3.09459 ]
[-0.0114 .79188 0 5.90541 ]
[ 0 0 0 0 ]
[ 1 1.0856 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 1 1 r
.25 Mabswid
[ ] 0 setdash
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
.0868 .25524 m
.09353 .25242 L
s
[(-0.02)] .07335 .26086 1 -0.41848 Mshowa
.06838 .37158 m
.07516 .3689 L
s
[(-0.01)] .05482 .37694 1 -0.3956 Mshowa
.04835 .4981 m
.05518 .49557 L
s
[(0)] .03468 .50317 1 -0.37051 Mshowa
.02648 .6362 m
.03337 .63384 L
s
[(0.01)] .01269 .64093 1 -0.34288 Mshowa
.00252 .78754 m
.00947 .78537 L
s
[(0.02)] -0.0114 .79188 1 -0.31231 Mshowa
.125 Mabswid
.08324 .27775 m
.08728 .27608 L
s
.07961 .30063 m
.08366 .29898 L
s
.07593 .32389 m
.07998 .32225 L
s
.07219 .34754 m
.07625 .34591 L
s
.06451 .39603 m
.06858 .39444 L
s
.06057 .4209 m
.06465 .41932 L
s
.05657 .44619 m
.06065 .44463 L
s
.05249 .47192 m
.05659 .47038 L
s
.04413 .52475 m
.04823 .52325 L
s
.03983 .55187 m
.04395 .55039 L
s
.03546 .57947 m
.03958 .57801 L
s
.03101 .60758 m
.03514 .60614 L
s
.02186 .66535 m
.02601 .66395 L
s
.01716 .69504 m
.02131 .69367 L
s
.01237 .72529 m
.01653 .72394 L
s
.00749 .75612 m
.01166 .75479 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
.41824 .58187 m
.08835 .24545 L
s
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.41824 .58187 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
0 0 m
1 0 L
1 1.0856 L
0 1.0856 L
closepath
clip
newpath
.5 Mabswid
.723 .569 .68 r
.48624 .65135 m .49076 .59111 L .51584 .59258 L p F P
0 1 1 r
s
.723 .569 .68 r
.51584 .59258 m .51451 .65294 L .48624 .65135 L p F P
0 1 1 r
s
.721 .6 .72 r
.51761 .53192 m .51584 .59258 L .49076 .59111 L p F P
0 1 1 r
s
.705 .554 .68 r
.51451 .65294 m .51584 .59258 L .54102 .59245 L p F P
0 1 1 r
s
.706 .587 .72 r
.51584 .59258 m .51761 .53192 L .53856 .5318 L p F P
0 1 1 r
s
.706 .587 .72 r
.53856 .5318 m .54102 .59245 L .51584 .59258 L p F P
0 1 1 r
s
.705 .554 .68 r
.54102 .59245 m .54288 .6528 L .51451 .65294 L p F P
0 1 1 r
s
.687 .54 .68 r
.54288 .6528 m .54102 .59245 L .56607 .59071 L p F P
0 1 1 r
s
.69 .575 .72 r
.54102 .59245 m .53856 .5318 L .55941 .53031 L p F P
0 1 1 r
s
.69 .575 .72 r
.55941 .53031 m .56607 .59071 L .54102 .59245 L p F P
0 1 1 r
s
.74 .584 .681 r
.45832 .64802 m .46599 .58805 L .49076 .59111 L p F P
0 1 1 r
s
.74 .584 .681 r
.49076 .59111 m .48624 .65135 L .45832 .64802 L p F P
0 1 1 r
s
.736 .613 .721 r
.49673 .53065 m .49076 .59111 L .46599 .58805 L p F P
0 1 1 r
s
.721 .6 .72 r
.49076 .59111 m .49673 .53065 L .51761 .53192 L p F P
0 1 1 r
s
.687 .54 .68 r
.56607 .59071 m .57111 .65092 L .54288 .6528 L p F P
0 1 1 r
s
.669 .526 .681 r
.57111 .65092 m .56607 .59071 L .59076 .58739 L p F P
0 1 1 r
s
.674 .563 .722 r
.56607 .59071 m .55941 .53031 L .57994 .52744 L p F P
0 1 1 r
s
.674 .563 .722 r
.57994 .52744 m .59076 .58739 L .56607 .59071 L p F P
0 1 1 r
s
.716 .629 .759 r
.51975 .47276 m .51761 .53192 L .49673 .53065 L p F P
0 1 1 r
s
.704 .619 .759 r
.51761 .53192 m .51975 .47276 L .53558 .47267 L p F P
0 1 1 r
s
.704 .619 .759 r
.53558 .47267 m .53856 .5318 L .51761 .53192 L p F P
0 1 1 r
s
.691 .609 .759 r
.53856 .5318 m .53558 .47267 L .55132 .4715 L p F P
0 1 1 r
s
.691 .609 .759 r
.55132 .4715 m .55941 .53031 L .53856 .5318 L p F P
0 1 1 r
s
.736 .613 .721 r
.46599 .58805 m .47613 .52801 L .49673 .53065 L p F P
0 1 1 r
s
.728 .64 .76 r
.50398 .47177 m .49673 .53065 L .47613 .52801 L p F P
0 1 1 r
s
.716 .629 .759 r
.49673 .53065 m .50398 .47177 L .51975 .47276 L p F P
0 1 1 r
s
.757 .6 .682 r
.43097 .64298 m .44176 .58341 L .46599 .58805 L p F P
0 1 1 r
s
.757 .6 .682 r
.46599 .58805 m .45832 .64802 L .43097 .64298 L p F P
0 1 1 r
s
.75 .627 .723 r
.47613 .52801 m .46599 .58805 L .44176 .58341 L p F P
0 1 1 r
s
.678 .6 .76 r
.55941 .53031 m .55132 .4715 L .56681 .46926 L p F P
0 1 1 r
s
.678 .6 .76 r
.56681 .46926 m .57994 .52744 L .55941 .53031 L p F P
0 1 1 r
s
.669 .526 .681 r
.59076 .58739 m .59895 .64731 L .57111 .65092 L p F P
0 1 1 r
s
.649 .512 .682 r
.59895 .64731 m .59076 .58739 L .61488 .5825 L p F P
0 1 1 r
s
.658 .552 .723 r
.59076 .58739 m .57994 .52744 L .59998 .52322 L p F P
0 1 1 r
s
.658 .552 .723 r
.59998 .52322 m .61488 .5825 L .59076 .58739 L p F P
0 1 1 r
s
.722 .534 .635 r
.48334 .70954 m .48624 .65135 L .51451 .65294 L p F P
0 1 1 r
s
.722 .534 .635 r
.51451 .65294 m .51365 .71119 L .48334 .70954 L p F P
0 1 1 r
s
.702 .517 .635 r
.51365 .71119 m .51451 .65294 L .54288 .6528 L p F P
0 1 1 r
s
.702 .517 .635 r
.54288 .6528 m .54408 .71104 L .51365 .71119 L p F P
0 1 1 r
s
.682 .501 .635 r
.54408 .71104 m .54288 .6528 L .57111 .65092 L p F P
0 1 1 r
s
.75 .627 .723 r
.44176 .58341 m .456 .52401 L .47613 .52801 L p F P
0 1 1 r
s
.74 .652 .762 r
.48844 .46971 m .47613 .52801 L .456 .52401 L p F P
0 1 1 r
s
.728 .64 .76 r
.47613 .52801 m .48844 .46971 L .50398 .47177 L p F P
0 1 1 r
s
.665 .591 .762 r
.57994 .52744 m .56681 .46926 L .5819 .46597 L p F P
0 1 1 r
s
.665 .591 .762 r
.5819 .46597 m .59998 .52322 L .57994 .52744 L p F P
0 1 1 r
s
.742 .551 .636 r
.45337 .7061 m .45832 .64802 L .48624 .65135 L p F P
0 1 1 r
s
.742 .551 .636 r
.48624 .65135 m .48334 .70954 L .45337 .7061 L p F P
0 1 1 r
s
.682 .501 .635 r
.57111 .65092 m .57435 .70909 L .54408 .71104 L p F P
0 1 1 r
s
.66 .485 .636 r
.57435 .70909 m .57111 .65092 L .59895 .64731 L p F P
0 1 1 r
s
.774 .616 .684 r
.40445 .63626 m .41829 .57723 L .44176 .58341 L p F P
0 1 1 r
s
.774 .616 .684 r
.44176 .58341 m .43097 .64298 L .40445 .63626 L p F P
0 1 1 r
s
.765 .642 .726 r
.456 .52401 m .44176 .58341 L .41829 .57723 L p F P
0 1 1 r
s
.649 .512 .682 r
.61488 .5825 m .62618 .64199 L .59895 .64731 L p F P
0 1 1 r
s
.629 .498 .684 r
.62618 .64199 m .61488 .5825 L .63821 .57606 L p F P
0 1 1 r
s
.641 .541 .726 r
.61488 .5825 m .59998 .52322 L .61931 .51769 L p F P
0 1 1 r
s
.641 .541 .726 r
.61931 .51769 m .63821 .57606 L .61488 .5825 L p F P
0 1 1 r
s
.765 .642 .726 r
.41829 .57723 m .43654 .51869 L .456 .52401 L p F P
0 1 1 r
s
.752 .664 .765 r
.47327 .46659 m .456 .52401 L .43654 .51869 L p F P
0 1 1 r
s
.74 .652 .762 r
.456 .52401 m .47327 .46659 L .48844 .46971 L p F P
0 1 1 r
s
.651 .583 .765 r
.59998 .52322 m .5819 .46597 L .59643 .46166 L p F P
0 1 1 r
s
.651 .583 .765 r
.59643 .46166 m .61931 .51769 L .59998 .52322 L p F P
0 1 1 r
s
.761 .569 .636 r
.42402 .70089 m .43097 .64298 L .45832 .64802 L p F P
0 1 1 r
s
.761 .569 .636 r
.45832 .64802 m .45337 .7061 L .42402 .70089 L p F P
0 1 1 r
s
.66 .485 .636 r
.59895 .64731 m .60423 .70536 L .57435 .70909 L p F P
0 1 1 r
s
.638 .468 .637 r
.60423 .70536 m .59895 .64731 L .62618 .64199 L p F P
0 1 1 r
s
.791 .634 .687 r
.379 .62788 m .39581 .56954 L .41829 .57723 L p F P
0 1 1 r
s
.791 .634 .687 r
.41829 .57723 m .40445 .63626 L .379 .62788 L p F P
0 1 1 r
s
.779 .657 .729 r
.43654 .51869 m .41829 .57723 L .39581 .56954 L p F P
0 1 1 r
s
.709 .659 .799 r
.52221 .41696 m .51975 .47276 L .50398 .47177 L p F P
0 1 1 r
s
.699 .652 .799 r
.51975 .47276 m .52221 .41696 L .53214 .4169 L p F P
0 1 1 r
s
.699 .652 .799 r
.53214 .4169 m .53558 .47267 L .51975 .47276 L p F P
0 1 1 r
s
.779 .657 .729 r
.39581 .56954 m .41793 .51208 L .43654 .51869 L p F P
0 1 1 r
s
.763 .678 .768 r
.45863 .46244 m .43654 .51869 L .41793 .51208 L p F P
0 1 1 r
s
.752 .664 .765 r
.43654 .51869 m .45863 .46244 L .47327 .46659 L p F P
0 1 1 r
s
.69 .644 .799 r
.53558 .47267 m .53214 .4169 L .54202 .41614 L p F P
0 1 1 r
s
.69 .644 .799 r
.54202 .41614 m .55132 .4715 L .53558 .47267 L p F P
0 1 1 r
s
.623 .531 .729 r
.61931 .51769 m .63821 .57606 L .66051 .56813 L p F P
0 1 1 r
s
.607 .485 .687 r
.63821 .57606 m .65254 .63499 L .67779 .62635 L p F P
0 1 1 r
s
.607 .485 .687 r
.67779 .62635 m .66051 .56813 L .63821 .57606 L p F P
0 1 1 r
s
.629 .498 .684 r
.63821 .57606 m .65254 .63499 L .62618 .64199 L p F P
0 1 1 r
s
.718 .668 .8 r
.51232 .41632 m .50398 .47177 L .48844 .46971 L p F P
0 1 1 r
s
.709 .659 .799 r
.50398 .47177 m .51232 .41632 L .52221 .41696 L p F P
0 1 1 r
s
.781 .587 .637 r
.39552 .69393 m .40445 .63626 L .43097 .64298 L p F P
0 1 1 r
s
.781 .587 .637 r
.43097 .64298 m .42402 .70089 L .39552 .69393 L p F P
0 1 1 r
s
.637 .576 .769 r
.59643 .46166 m .61931 .51769 L .63776 .51087 L p F P
0 1 1 r
s
.623 .531 .729 r
.66051 .56813 m .63776 .51087 L .61931 .51769 L p F P
0 1 1 r
s
.68 .638 .8 r
.55132 .4715 m .54202 .41614 L .55172 .4147 L p F P
0 1 1 r
s
.68 .638 .8 r
.55172 .4147 m .56681 .46926 L .55132 .4715 L p F P
0 1 1 r
s
.638 .468 .637 r
.62618 .64199 m .63346 .69986 L .60423 .70536 L p F P
0 1 1 r
s
.614 .451 .637 r
.63346 .69986 m .62618 .64199 L .65254 .63499 L p F P
0 1 1 r
s
.726 .677 .802 r
.50258 .41498 m .48844 .46971 L .47327 .46659 L p F P
0 1 1 r
s
.718 .668 .8 r
.48844 .46971 m .50258 .41498 L .51232 .41632 L p F P
0 1 1 r
s
.67 .632 .802 r
.56681 .46926 m .55172 .4147 L .56116 .41257 L p F P
0 1 1 r
s
.67 .632 .802 r
.56116 .41257 m .5819 .46597 L .56681 .46926 L p F P
0 1 1 r
s
.734 .686 .804 r
.49309 .41297 m .47327 .46659 L .45863 .46244 L p F P
0 1 1 r
s
.726 .677 .802 r
.47327 .46659 m .49309 .41297 L .50258 .41498 L p F P
0 1 1 r
s
.66 .626 .804 r
.5819 .46597 m .56116 .41257 L .57023 .40979 L p F P
0 1 1 r
s
.66 .626 .804 r
.57023 .40979 m .59643 .46166 L .5819 .46597 L p F P
0 1 1 r
s
.793 .674 .733 r
.37452 .56039 m .40037 .50423 L .41793 .51208 L p F P
0 1 1 r
s
.793 .674 .733 r
.41793 .51208 m .39581 .56954 L .37452 .56039 L p F P
0 1 1 r
s
.774 .692 .773 r
.44468 .4573 m .41793 .51208 L .40037 .50423 L p F P
0 1 1 r
s
.763 .678 .768 r
.41793 .51208 m .44468 .4573 L .45863 .46244 L p F P
0 1 1 r
s
.718 .493 .582 r
.48217 .76381 m .48334 .70954 L .51365 .71119 L p F P
0 1 1 r
s
.718 .493 .582 r
.51365 .71119 m .51331 .76544 L .48217 .76381 L p F P
0 1 1 r
s
.696 .474 .582 r
.51331 .76544 m .51365 .71119 L .54408 .71104 L p F P
0 1 1 r
s
.696 .474 .582 r
.54408 .71104 m .54456 .7653 L .51331 .76544 L p F P
0 1 1 r
s
.672 .455 .582 r
.54456 .7653 m .54408 .71104 L .57435 .70909 L p F P
0 1 1 r
s
.809 .653 .69 r
.35486 .61791 m .37452 .56039 L .39581 .56954 L p F P
0 1 1 r
s
.809 .653 .69 r
.39581 .56954 m .379 .62788 L .35486 .61791 L p F P
0 1 1 r
s
.637 .576 .769 r
.63776 .51087 m .61026 .45636 L .59643 .46166 L p F P
0 1 1 r
s
.622 .569 .773 r
.61026 .45636 m .63776 .51087 L .65512 .50282 L p F P
0 1 1 r
s
.604 .521 .734 r
.63776 .51087 m .66051 .56813 L .68157 .55875 L p F P
0 1 1 r
s
.604 .521 .734 r
.68157 .55875 m .65512 .50282 L .63776 .51087 L p F P
0 1 1 r
s
.801 .606 .638 r
.36814 .68526 m .379 .62788 L .40445 .63626 L p F P
0 1 1 r
s
.801 .606 .638 r
.40445 .63626 m .39552 .69393 L .36814 .68526 L p F P
0 1 1 r
s
.741 .511 .582 r
.45139 .7604 m .45337 .7061 L .48334 .70954 L p F P
0 1 1 r
s
.741 .511 .582 r
.48334 .70954 m .48217 .76381 L .45139 .7604 L p F P
0 1 1 r
s
.584 .471 .69 r
.66051 .56813 m .67779 .62635 L .70169 .61612 L p F P
0 1 1 r
s
.584 .471 .69 r
.70169 .61612 m .68157 .55875 L .66051 .56813 L p F P
0 1 1 r
s
.672 .455 .582 r
.57435 .70909 m .57565 .76337 L .54456 .7653 L p F P
0 1 1 r
s
.648 .436 .582 r
.57565 .76337 m .57435 .70909 L .60423 .70536 L p F P
0 1 1 r
s
.588 .433 .639 r
.65254 .63499 m .66179 .69262 L .68896 .68367 L p F P
0 1 1 r
s
.588 .433 .639 r
.68896 .68367 m .67779 .62635 L .65254 .63499 L p F P
0 1 1 r
s
.614 .451 .637 r
.65254 .63499 m .66179 .69262 L .63346 .69986 L p F P
0 1 1 r
s
.742 .696 .807 r
.48395 .4103 m .45863 .46244 L .44468 .4573 L p F P
0 1 1 r
s
.734 .686 .804 r
.45863 .46244 m .48395 .4103 L .49309 .41297 L p F P
0 1 1 r
s
.65 .621 .808 r
.57023 .40979 m .59643 .46166 L .61026 .45636 L p F P
0 1 1 r
s
.763 .53 .581 r
.42123 .75524 m .42402 .70089 L .45337 .7061 L p F P
0 1 1 r
s
.763 .53 .581 r
.45337 .7061 m .45139 .7604 L .42123 .75524 L p F P
0 1 1 r
s
.648 .436 .582 r
.60423 .70536 m .60635 .75967 L .57565 .76337 L p F P
0 1 1 r
s
.622 .416 .581 r
.60635 .75967 m .60423 .70536 L .63346 .69986 L p F P
0 1 1 r
s
.807 .692 .738 r
.35467 .54985 m .38405 .4952 L .40037 .50423 L p F P
0 1 1 r
s
.807 .692 .738 r
.40037 .50423 m .37452 .56039 L .35467 .54985 L p F P
0 1 1 r
s
.785 .707 .778 r
.43156 .45121 m .40037 .50423 L .38405 .4952 L p F P
0 1 1 r
s
.774 .692 .773 r
.40037 .50423 m .43156 .45121 L .44468 .4573 L p F P
0 1 1 r
s
.75 .707 .811 r
.47527 .40699 m .44468 .4573 L .43156 .45121 L p F P
0 1 1 r
s
.742 .696 .807 r
.44468 .4573 m .47527 .40699 L .48395 .4103 L p F P
0 1 1 r
s
.622 .569 .773 r
.65512 .50282 m .62323 .45012 L .61026 .45636 L p F P
0 1 1 r
s
.607 .562 .779 r
.62323 .45012 m .65512 .50282 L .67123 .49361 L p F P
0 1 1 r
s
.584 .511 .739 r
.65512 .50282 m .68157 .55875 L .70117 .54798 L p F P
0 1 1 r
s
.584 .511 .739 r
.70117 .54798 m .67123 .49361 L .65512 .50282 L p F P
0 1 1 r
s
.65 .621 .808 r
.61026 .45636 m .57883 .40638 L .57023 .40979 L p F P
0 1 1 r
s
.639 .617 .812 r
.57883 .40638 m .61026 .45636 L .62323 .45012 L p F P
0 1 1 r
s
.826 .674 .694 r
.33228 .6064 m .35467 .54985 L .37452 .56039 L p F P
0 1 1 r
s
.826 .674 .694 r
.37452 .56039 m .35486 .61791 L .33228 .6064 L p F P
0 1 1 r
s
.822 .627 .64 r
.34214 .67493 m .35486 .61791 L .379 .62788 L p F P
0 1 1 r
s
.822 .627 .64 r
.379 .62788 m .36814 .68526 L .34214 .67493 L p F P
0 1 1 r
s
.785 .55 .58 r
.39194 .74834 m .39552 .69393 L .42402 .70089 L p F P
0 1 1 r
s
.785 .55 .58 r
.42402 .70089 m .42123 .75524 L .39194 .74834 L p F P
0 1 1 r
s
.559 .456 .694 r
.68157 .55875 m .70169 .61612 L .724 .60436 L p F P
0 1 1 r
s
.559 .456 .694 r
.724 .60436 m .70117 .54798 L .68157 .55875 L p F P
0 1 1 r
s
.56 .414 .64 r
.67779 .62635 m .68896 .68367 L .71471 .67307 L p F P
0 1 1 r
s
.56 .414 .64 r
.71471 .67307 m .70169 .61612 L .67779 .62635 L p F P
0 1 1 r
s
.622 .416 .581 r
.63346 .69986 m .63638 .75422 L .60635 .75967 L p F P
0 1 1 r
s
.594 .395 .58 r
.63638 .75422 m .63346 .69986 L .66179 .69262 L p F P
0 1 1 r
s
.785 .707 .778 r
.38405 .4952 m .41942 .44422 L .43156 .45121 L p F P
0 1 1 r
s
.757 .718 .816 r
.46714 .40307 m .43156 .45121 L .41942 .44422 L p F P
0 1 1 r
s
.75 .707 .811 r
.43156 .45121 m .46714 .40307 L .47527 .40699 L p F P
0 1 1 r
s
.639 .617 .812 r
.62323 .45012 m .58686 .40237 L .57883 .40638 L p F P
0 1 1 r
s
.628 .614 .816 r
.58686 .40237 m .62323 .45012 L .6352 .44299 L p F P
0 1 1 r
s
.607 .562 .779 r
.67123 .49361 m .6352 .44299 L .62323 .45012 L p F P
0 1 1 r
s
.696 .692 .842 r
.52493 .36645 m .52221 .41696 L .51232 .41632 L p F P
0 1 1 r
s
.69 .687 .842 r
.52221 .41696 m .52493 .36645 L .52835 .36643 L p F P
0 1 1 r
s
.69 .687 .842 r
.52835 .36643 m .53214 .4169 L .52221 .41696 L p F P
0 1 1 r
s
.685 .683 .842 r
.53214 .4169 m .52835 .36643 L .53176 .36616 L p F P
0 1 1 r
s
.685 .683 .842 r
.53176 .36616 m .54202 .41614 L .53214 .4169 L p F P
0 1 1 r
s
.701 .697 .843 r
.52152 .36622 m .51232 .41632 L .50258 .41498 L p F P
0 1 1 r
s
.696 .692 .842 r
.51232 .41632 m .52152 .36622 L .52493 .36645 L p F P
0 1 1 r
s
.821 .712 .744 r
.33646 .53799 m .36915 .48507 L .38405 .4952 L p F P
0 1 1 r
s
.821 .712 .744 r
.38405 .4952 m .35467 .54985 L .33646 .53799 L p F P
0 1 1 r
s
.795 .723 .784 r
.41942 .44422 m .38405 .4952 L .36915 .48507 L p F P
0 1 1 r
s
.679 .679 .843 r
.54202 .41614 m .53176 .36616 L .5351 .36565 L p F P
0 1 1 r
s
.679 .679 .843 r
.5351 .36565 m .55172 .4147 L .54202 .41614 L p F P
0 1 1 r
s
.705 .702 .844 r
.51816 .36575 m .50258 .41498 L .49309 .41297 L p F P
0 1 1 r
s
.701 .697 .843 r
.50258 .41498 m .51816 .36575 L .52152 .36622 L p F P
0 1 1 r
s
.674 .676 .844 r
.55172 .4147 m .5351 .36565 L .53834 .36489 L p F P
0 1 1 r
s
.674 .676 .844 r
.53834 .36489 m .56116 .41257 L .55172 .4147 L p F P
0 1 1 r
s
.59 .557 .785 r
.6352 .44299 m .67123 .49361 L .68588 .4833 L p F P
0 1 1 r
s
.562 .501 .745 r
.67123 .49361 m .70117 .54798 L .71909 .53592 L p F P
0 1 1 r
s
.562 .501 .745 r
.71909 .53592 m .68588 .4833 L .67123 .49361 L p F P
0 1 1 r
s
.808 .57 .579 r
.36379 .73974 m .36814 .68526 L .39552 .69393 L p F P
0 1 1 r
s
.808 .57 .579 r
.39552 .69393 m .39194 .74834 L .36379 .73974 L p F P
0 1 1 r
s
.71 .707 .846 r
.5149 .36503 m .49309 .41297 L .48395 .4103 L p F P
0 1 1 r
s
.705 .702 .844 r
.49309 .41297 m .5149 .36503 L .51816 .36575 L p F P
0 1 1 r
s
.668 .673 .846 r
.56116 .41257 m .53834 .36489 L .54145 .36391 L p F P
0 1 1 r
s
.668 .673 .846 r
.54145 .36391 m .57023 .40979 L .56116 .41257 L p F P
0 1 1 r
s
.564 .372 .579 r
.66179 .69262 m .6655 .74704 L .69344 .73817 L p F P
0 1 1 r
s
.564 .372 .579 r
.69344 .73817 m .68896 .68367 L .66179 .69262 L p F P
0 1 1 r
s
.594 .395 .58 r
.66179 .69262 m .6655 .74704 L .63638 .75422 L p F P
0 1 1 r
s
.844 .696 .698 r
.3115 .59343 m .33646 .53799 L .35467 .54985 L p F P
0 1 1 r
s
.844 .696 .698 r
.35467 .54985 m .33228 .6064 L .3115 .59343 L p F P
0 1 1 r
s
.795 .723 .784 r
.36915 .48507 m .40838 .4364 L .41942 .44422 L p F P
0 1 1 r
s
.764 .729 .821 r
.45965 .3986 m .41942 .44422 L .40838 .4364 L p F P
0 1 1 r
s
.757 .718 .816 r
.41942 .44422 m .45965 .3986 L .46714 .40307 L p F P
0 1 1 r
s
.843 .649 .641 r
.31778 .66299 m .33228 .6064 L .35486 .61791 L p F P
0 1 1 r
s
.843 .649 .641 r
.35486 .61791 m .34214 .67493 L .31778 .66299 L p F P
0 1 1 r
s
.628 .614 .816 r
.6352 .44299 m .59423 .39781 L .58686 .40237 L p F P
0 1 1 r
s
.617 .611 .822 r
.59423 .39781 m .6352 .44299 L .64604 .43503 L p F P
0 1 1 r
s
.59 .557 .785 r
.68588 .4833 m .64604 .43503 L .6352 .44299 L p F P
0 1 1 r
s
.714 .713 .848 r
.51177 .36409 m .48395 .4103 L .47527 .40699 L p F P
0 1 1 r
s
.71 .707 .846 r
.48395 .4103 m .51177 .36409 L .5149 .36503 L p F P
0 1 1 r
s
.662 .671 .848 r
.54145 .36391 m .57023 .40979 L .57883 .40638 L p F P
0 1 1 r
s
.531 .442 .699 r
.70117 .54798 m .724 .60436 L .74446 .59116 L p F P
0 1 1 r
s
.531 .442 .699 r
.74446 .59116 m .71909 .53592 L .70117 .54798 L p F P
0 1 1 r
s
.529 .394 .641 r
.70169 .61612 m .71471 .67307 L .73878 .66088 L p F P
0 1 1 r
s
.529 .394 .641 r
.73878 .66088 m .724 .60436 L .70169 .61612 L p F P
0 1 1 r
s
.718 .719 .85 r
.5088 .36292 m .47527 .40699 L .46714 .40307 L p F P
0 1 1 r
s
.714 .713 .848 r
.47527 .40699 m .5088 .36292 L .51177 .36409 L p F P
0 1 1 r
s
.709 .438 .513 r
.48287 .81218 m .48217 .76381 L .51331 .76544 L p F P
0 1 1 r
s
.709 .438 .513 r
.51331 .76544 m .51352 .81374 L .48287 .81218 L p F P
0 1 1 r
s
.684 .418 .514 r
.51352 .81374 m .51331 .76544 L .54456 .7653 L p F P
0 1 1 r
s
.662 .671 .848 r
.57883 .40638 m .54438 .36271 L .54145 .36391 L p F P
0 1 1 r
s
.656 .669 .851 r
.54438 .36271 m .57883 .40638 L .58686 .40237 L p F P
0 1 1 r
s
.684 .418 .514 r
.54456 .7653 m .54427 .8136 L .51352 .81374 L p F P
0 1 1 r
s
.657 .396 .513 r
.54427 .8136 m .54456 .7653 L .57565 .76337 L p F P
0 1 1 r
s
.835 .733 .751 r
.32011 .52491 m .35583 .47392 L .36915 .48507 L p F P
0 1 1 r
s
.835 .733 .751 r
.36915 .48507 m .33646 .53799 L .32011 .52491 L p F P
0 1 1 r
s
.805 .739 .791 r
.40838 .4364 m .36915 .48507 L .35583 .47392 L p F P
0 1 1 r
s
.734 .459 .512 r
.45257 .80894 m .45139 .7604 L .48217 .76381 L p F P
0 1 1 r
s
.734 .459 .512 r
.48217 .76381 m .48287 .81218 L .45257 .80894 L p F P
0 1 1 r
s
.657 .396 .513 r
.57565 .76337 m .57488 .81176 L .54427 .8136 L p F P
0 1 1 r
s
.629 .373 .512 r
.57488 .81176 m .57565 .76337 L .60635 .75967 L p F P
0 1 1 r
s
.805 .739 .791 r
.35583 .47392 m .3986 .42781 L .40838 .4364 L p F P
0 1 1 r
s
.77 .741 .827 r
.45289 .3936 m .40838 .4364 L .3986 .42781 L p F P
0 1 1 r
s
.764 .729 .821 r
.40838 .4364 m .45289 .3936 L .45965 .3986 L p F P
0 1 1 r
s
.573 .552 .792 r
.64604 .43503 m .68588 .4833 L .69891 .47199 L p F P
0 1 1 r
s
.539 .492 .752 r
.68588 .4833 m .71909 .53592 L .73511 .52264 L p F P
0 1 1 r
s
.539 .492 .752 r
.73511 .52264 m .69891 .47199 L .68588 .4833 L p F P
0 1 1 r
s
.831 .592 .577 r
.33704 .72949 m .34214 .67493 L .36814 .68526 L p F P
0 1 1 r
s
.831 .592 .577 r
.36814 .68526 m .36379 .73974 L .33704 .72949 L p F P
0 1 1 r
s
.721 .725 .853 r
.50604 .36155 m .46714 .40307 L .45965 .3986 L p F P
0 1 1 r
s
.718 .719 .85 r
.46714 .40307 m .50604 .36155 L .5088 .36292 L p F P
0 1 1 r
s
.617 .611 .822 r
.64604 .43503 m .60087 .39273 L .59423 .39781 L p F P
0 1 1 r
s
.606 .609 .828 r
.60087 .39273 m .64604 .43503 L .65561 .42632 L p F P
0 1 1 r
s
.573 .552 .792 r
.69891 .47199 m .65561 .42632 L .64604 .43503 L p F P
0 1 1 r
s
.656 .669 .851 r
.58686 .40237 m .54711 .3613 L .54438 .36271 L p F P
0 1 1 r
s
.65 .668 .854 r
.54711 .3613 m .58686 .40237 L .59423 .39781 L p F P
0 1 1 r
s
.53 .347 .577 r
.68896 .68367 m .69344 .73817 L .71994 .72765 L p F P
0 1 1 r
s
.53 .347 .577 r
.71994 .72765 m .71471 .67307 L .68896 .68367 L p F P
0 1 1 r
s
.759 .479 .509 r
.42289 .80402 m .42123 .75524 L .45139 .7604 L p F P
0 1 1 r
s
.759 .479 .509 r
.45139 .7604 m .45257 .80894 L .42289 .80402 L p F P
0 1 1 r
s
.629 .373 .512 r
.60635 .75967 m .60509 .80824 L .57488 .81176 L p F P
0 1 1 r
s
.599 .349 .509 r
.60509 .80824 m .60635 .75967 L .63638 .75422 L p F P
0 1 1 r
s
.863 .72 .704 r
.29276 .57909 m .32011 .52491 L .33646 .53799 L p F P
0 1 1 r
s
.863 .72 .704 r
.33646 .53799 m .3115 .59343 L .29276 .57909 L p F P
0 1 1 r
s
.864 .674 .643 r
.29531 .64953 m .3115 .59343 L .33228 .6064 L p F P
0 1 1 r
s
.864 .674 .643 r
.33228 .6064 m .31778 .66299 L .29531 .64953 L p F P
0 1 1 r
s
.724 .732 .856 r
.5035 .35998 m .45965 .3986 L .45289 .3936 L p F P
0 1 1 r
s
.721 .725 .853 r
.45965 .3986 m .5035 .35998 L .50604 .36155 L p F P
0 1 1 r
s
.65 .668 .854 r
.59423 .39781 m .5496 .35971 L .54711 .3613 L p F P
0 1 1 r
s
.644 .667 .857 r
.5496 .35971 m .59423 .39781 L .60087 .39273 L p F P
0 1 1 r
s
.5 .426 .705 r
.71909 .53592 m .74446 .59116 L .76283 .5766 L p F P
0 1 1 r
s
.5 .426 .705 r
.76283 .5766 m .73511 .52264 L .71909 .53592 L p F P
0 1 1 r
s
.494 .372 .643 r
.724 .60436 m .73878 .66088 L .76091 .64716 L p F P
0 1 1 r
s
.494 .372 .643 r
.76091 .64716 m .74446 .59116 L .724 .60436 L p F P
0 1 1 r
s
.814 .757 .799 r
.34428 .46184 m .39017 .41854 L .3986 .42781 L p F P
0 1 1 r
s
.814 .757 .799 r
.3986 .42781 m .35583 .47392 L .34428 .46184 L p F P
0 1 1 r
s
.775 .754 .834 r
.44693 .38814 m .3986 .42781 L .39017 .41854 L p F P
0 1 1 r
s
.77 .741 .827 r
.3986 .42781 m .44693 .38814 L .45289 .3936 L p F P
0 1 1 r
s
.849 .755 .759 r
.30583 .5107 m .34428 .46184 L .35583 .47392 L p F P
0 1 1 r
s
.849 .755 .759 r
.35583 .47392 m .32011 .52491 L .30583 .5107 L p F P
0 1 1 r
s
.783 .499 .505 r
.39408 .79745 m .39194 .74834 L .42123 .75524 L p F P
0 1 1 r
s
.783 .499 .505 r
.42123 .75524 m .42289 .80402 L .39408 .79745 L p F P
0 1 1 r
s
.727 .738 .86 r
.50123 .35824 m .45289 .3936 L .44693 .38814 L p F P
0 1 1 r
s
.724 .732 .856 r
.45289 .3936 m .50123 .35824 L .5035 .35998 L p F P
0 1 1 r
s
.606 .609 .828 r
.65561 .42632 m .60668 .38719 L .60087 .39273 L p F P
0 1 1 r
s
.594 .608 .835 r
.60668 .38719 m .65561 .42632 L .66379 .41695 L p F P
0 1 1 r
s
.555 .548 .801 r
.65561 .42632 m .69891 .47199 L .71016 .45976 L p F P
0 1 1 r
s
.555 .548 .801 r
.71016 .45976 m .66379 .41695 L .65561 .42632 L p F P
0 1 1 r
s
.644 .667 .857 r
.60087 .39273 m .55183 .35793 L .5496 .35971 L p F P
0 1 1 r
s
.638 .667 .861 r
.55183 .35793 m .60087 .39273 L .60668 .38719 L p F P
0 1 1 r
s
.599 .349 .509 r
.63638 .75422 m .63464 .80305 L .60509 .80824 L p F P
0 1 1 r
s
.566 .322 .505 r
.63464 .80305 m .63638 .75422 L .6655 .74704 L p F P
0 1 1 r
s
.513 .483 .761 r
.69891 .47199 m .73511 .52264 L .74903 .50825 L p F P
0 1 1 r
s
.513 .483 .761 r
.74903 .50825 m .71016 .45976 L .69891 .47199 L p F P
0 1 1 r
s
.855 .615 .575 r
.31195 .71765 m .31778 .66299 L .34214 .67493 L p F P
0 1 1 r
s
.855 .615 .575 r
.34214 .67493 m .33704 .72949 L .31195 .71765 L p F P
0 1 1 r
s
.491 .318 .574 r
.71471 .67307 m .71994 .72765 L .74472 .71555 L p F P
0 1 1 r
s
.491 .318 .574 r
.74472 .71555 m .73878 .66088 L .71471 .67307 L p F P
0 1 1 r
s
.775 .754 .834 r
.39017 .41854 m .44186 .38226 L .44693 .38814 L p F P
0 1 1 r
s
.729 .745 .864 r
.49925 .35634 m .44693 .38814 L .44186 .38226 L p F P
0 1 1 r
s
.727 .738 .86 r
.44693 .38814 m .49925 .35634 L .50123 .35824 L p F P
0 1 1 r
s
.638 .667 .861 r
.60668 .38719 m .55376 .35601 L .55183 .35793 L p F P
0 1 1 r
s
.633 .667 .865 r
.55376 .35601 m .60668 .38719 L .6116 .38126 L p F P
0 1 1 r
s
.594 .608 .835 r
.66379 .41695 m .6116 .38126 L .60668 .38719 L p F P
0 1 1 r
s
.823 .776 .809 r
.33466 .44894 m .38323 .40868 L .39017 .41854 L p F P
0 1 1 r
s
.823 .776 .809 r
.39017 .41854 m .34428 .46184 L .33466 .44894 L p F P
0 1 1 r
s
.779 .767 .842 r
.44186 .38226 m .39017 .41854 L .38323 .40868 L p F P
0 1 1 r
s
.808 .52 .5 r
.36639 .78927 m .36379 .73974 L .39194 .74834 L p F P
0 1 1 r
s
.808 .52 .5 r
.39194 .74834 m .39408 .79745 L .36639 .78927 L p F P
0 1 1 r
s
.881 .747 .71 r
.27631 .56348 m .30583 .5107 L .32011 .52491 L p F P
0 1 1 r
s
.881 .747 .71 r
.32011 .52491 m .29276 .57909 L .27631 .56348 L p F P
0 1 1 r
s
.583 .608 .843 r
.6116 .38126 m .66379 .41695 L .67048 .407 L p F P
0 1 1 r
s
.536 .544 .811 r
.66379 .41695 m .71016 .45976 L .71945 .44675 L p F P
0 1 1 r
s
.536 .544 .811 r
.71945 .44675 m .67048 .407 L .66379 .41695 L p F P
0 1 1 r
s
.887 .7 .644 r
.275 .63462 m .29276 .57909 L .3115 .59343 L p F P
0 1 1 r
s
.887 .7 .644 r
.3115 .59343 m .29531 .64953 L .275 .63462 L p F P
0 1 1 r
s
.529 .292 .499 r
.6655 .74704 m .66329 .79622 L .69077 .78777 L p F P
0 1 1 r
s
.529 .292 .499 r
.69077 .78777 m .69344 .73817 L .6655 .74704 L p F P
0 1 1 r
s
.566 .322 .505 r
.6655 .74704 m .66329 .79622 L .63464 .80305 L p F P
0 1 1 r
s
.672 .728 .891 r
.52782 .32326 m .52493 .36645 L .52152 .36622 L p F P
0 1 1 r
s
.672 .728 .891 r
.52493 .36645 m .52782 .32326 L .52432 .32328 L p F P
0 1 1 r
s
.672 .728 .891 r
.52432 .32328 m .52835 .36643 L .52493 .36645 L p F P
0 1 1 r
s
.672 .728 .891 r
.52835 .36643 m .52432 .32328 L .52084 .32356 L p F P
0 1 1 r
s
.672 .728 .891 r
.52084 .32356 m .53176 .36616 L .52835 .36643 L p F P
0 1 1 r
s
.672 .728 .891 r
.53131 .32349 m .52152 .36622 L .51816 .36575 L p F P
0 1 1 r
s
.672 .728 .891 r
.52152 .36622 m .53131 .32349 L .52782 .32326 L p F P
0 1 1 r
s
.672 .728 .891 r
.53176 .36616 m .52084 .32356 L .51742 .32409 L p F P
0 1 1 r
s
.672 .728 .891 r
.51742 .32409 m .5351 .36565 L .53176 .36616 L p F P
0 1 1 r
s
.672 .728 .891 r
.53473 .32399 m .51816 .36575 L .5149 .36503 L p F P
0 1 1 r
s
.672 .728 .891 r
.51816 .36575 m .53473 .32399 L .53131 .32349 L p F P
0 1 1 r
s
.672 .728 .891 r
.5351 .36565 m .51742 .32409 L .51412 .32488 L p F P
0 1 1 r
s
.672 .728 .891 r
.51412 .32488 m .53834 .36489 L .5351 .36565 L p F P
0 1 1 r
s
.464 .409 .711 r
.73511 .52264 m .76283 .5766 L .77888 .5608 L p F P
0 1 1 r
s
.464 .409 .711 r
.77888 .5608 m .74903 .50825 L .73511 .52264 L p F P
0 1 1 r
s
.779 .767 .842 r
.38323 .40868 m .43774 .37603 L .44186 .38226 L p F P
0 1 1 r
s
.73 .751 .869 r
.49758 .3543 m .44186 .38226 L .43774 .37603 L p F P
0 1 1 r
s
.729 .745 .864 r
.44186 .38226 m .49758 .3543 L .49925 .35634 L p F P
0 1 1 r
s
.672 .728 .891 r
.53806 .32473 m .5149 .36503 L .51177 .36409 L p F P
0 1 1 r
s
.672 .728 .891 r
.5149 .36503 m .53806 .32473 L .53473 .32399 L p F P
0 1 1 r
s
.672 .728 .891 r
.53834 .36489 m .51412 .32488 L .51096 .3259 L p F P
0 1 1 r
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .53834 .36489 L p F P
0 1 1 r
s
.453 .348 .645 r
.74446 .59116 m .76091 .64716 L .78084 .63203 L p F P
0 1 1 r
s
.453 .348 .645 r
.78084 .63203 m .76283 .5766 L .74446 .59116 L p F P
0 1 1 r
s
.862 .78 .769 r
.29381 .49548 m .33466 .44894 L .34428 .46184 L p F P
0 1 1 r
s
.862 .78 .769 r
.34428 .46184 m .30583 .5107 L .29381 .49548 L p F P
0 1 1 r
s
.633 .667 .865 r
.6116 .38126 m .55538 .35395 L .55376 .35601 L p F P
0 1 1 r
s
.627 .668 .87 r
.55538 .35395 m .6116 .38126 L .61556 .37498 L p F P
0 1 1 r
s
.583 .608 .843 r
.67048 .407 m .61556 .37498 L .6116 .38126 L p F P
0 1 1 r
s
.672 .728 .891 r
.54124 .32571 m .51177 .36409 L .5088 .36292 L p F P
0 1 1 r
s
.672 .728 .891 r
.51177 .36409 m .54124 .32571 L .53806 .32473 L p F P
0 1 1 r
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .54438 .36271 L p F P
0 1 1 r
s
.672 .728 .891 r
.54425 .32693 m .5088 .36292 L .50604 .36155 L p F P
0 1 1 r
s
.672 .728 .891 r
.5088 .36292 m .54425 .32693 L .54124 .32571 L p F P
0 1 1 r
s
.672 .728 .891 r
.54438 .36271 m .50799 .32715 L .51096 .3259 L p F P
0 1 1 r
s
.672 .728 .891 r
.50799 .32715 m .54438 .36271 L .54711 .3613 L p F P
0 1 1 r
s
.484 .474 .77 r
.71016 .45976 m .74903 .50825 L .76066 .49288 L p F P
0 1 1 r
s
.484 .474 .77 r
.76066 .49288 m .71945 .44675 L .71016 .45976 L p F P
0 1 1 r
s
.672 .728 .891 r
.54703 .32835 m .50604 .36155 L .5035 .35998 L p F P
0 1 1 r
s
.672 .728 .891 r
.50604 .36155 m .54703 .32835 L .54425 .32693 L p F P
0 1 1 r
s
.672 .728 .891 r
.54711 .3613 m .50524 .32861 L .50799 .32715 L p F P
0 1 1 r
s
.672 .728 .891 r
.50524 .32861 m .54711 .3613 L .5496 .35971 L p F P
0 1 1 r
s
.88 .64 .571 r
.2888 .70428 m .29531 .64953 L .31778 .66299 L p F P
0 1 1 r
s
.88 .64 .571 r
.31778 .66299 m .31195 .71765 L .2888 .70428 L p F P
0 1 1 r
s
.672 .728 .891 r
.54957 .32997 m .5035 .35998 L .50123 .35824 L p F P
0 1 1 r
s
.672 .728 .891 r
.5035 .35998 m .54957 .32997 L .54703 .32835 L p F P
0 1 1 r
s
.672 .728 .891 r
.5496 .35971 m .50275 .33026 L .50524 .32861 L p F P
0 1 1 r
s
.672 .728 .891 r
.50275 .33026 m .5496 .35971 L .55183 .35793 L p F P
0 1 1 r
s
.783 .78 .85 r
.37787 .39833 m .43461 .36952 L .43774 .37603 L p F P
0 1 1 r
s
.783 .78 .85 r
.43774 .37603 m .38323 .40868 L .37787 .39833 L p F P
0 1 1 r
s
.731 .758 .874 r
.49624 .35215 m .43774 .37603 L .43461 .36952 L p F P
0 1 1 r
s
.73 .751 .869 r
.43774 .37603 m .49624 .35215 L .49758 .3543 L p F P
0 1 1 r
s
.83 .796 .819 r
.3271 .43535 m .37787 .39833 L .38323 .40868 L p F P
0 1 1 r
s
.83 .796 .819 r
.38323 .40868 m .33466 .44894 L .3271 .43535 L p F P
0 1 1 r
s
.672 .728 .891 r
.55183 .33177 m .50123 .35824 L .49925 .35634 L p F P
0 1 1 r
s
.672 .728 .891 r
.50123 .35824 m .55183 .33177 L .54957 .32997 L p F P
0 1 1 r
s
.627 .668 .87 r
.61556 .37498 m .55666 .35179 L .55538 .35395 L p F P
0 1 1 r
s
.622 .67 .875 r
.55666 .35179 m .61556 .37498 L .61852 .36843 L p F P
0 1 1 r
s
.571 .609 .852 r
.61556 .37498 m .67048 .407 L .67557 .39658 L p F P
0 1 1 r
s
.571 .609 .852 r
.67557 .39658 m .61852 .36843 L .61556 .37498 L p F P
0 1 1 r
s
.672 .728 .891 r
.55183 .35793 m .50054 .33208 L .50275 .33026 L p F P
0 1 1 r
s
.672 .728 .891 r
.50054 .33208 m .55183 .35793 L .55376 .35601 L p F P
0 1 1 r
s
.834 .541 .492 r
.34009 .77952 m .33704 .72949 L .36379 .73974 L p F P
0 1 1 r
s
.834 .541 .492 r
.36379 .73974 m .36639 .78927 L .34009 .77952 L p F P
0 1 1 r
s
.446 .286 .57 r
.73878 .66088 m .74472 .71555 L .76753 .70193 L p F P
0 1 1 r
s
.446 .286 .57 r
.76753 .70193 m .76091 .64716 L .73878 .66088 L p F P
0 1 1 r
s
.515 .542 .821 r
.67048 .407 m .71945 .44675 L .72666 .43306 L p F P
0 1 1 r
s
.515 .542 .821 r
.72666 .43306 m .67557 .39658 L .67048 .407 L p F P
0 1 1 r
s
.672 .728 .891 r
.55379 .33372 m .49925 .35634 L .49758 .3543 L p F P
0 1 1 r
s
.672 .728 .891 r
.49925 .35634 m .55379 .33372 L .55183 .33177 L p F P
0 1 1 r
s
.672 .728 .891 r
.55376 .35601 m .49863 .33406 L .50054 .33208 L p F P
0 1 1 r
s
.672 .728 .891 r
.49863 .33406 m .55376 .35601 L .55538 .35395 L p F P
0 1 1 r
s
.487 .257 .491 r
.69344 .73817 m .69077 .78777 L .71682 .77776 L p F P
0 1 1 r
s
.487 .257 .491 r
.71682 .77776 m .71994 .72765 L .69344 .73817 L p F P
0 1 1 r
s
.672 .728 .891 r
.55542 .3358 m .49758 .3543 L .49624 .35215 L p F P
0 1 1 r
s
.672 .728 .891 r
.49758 .3543 m .55542 .3358 L .55379 .33372 L p F P
0 1 1 r
s
.672 .728 .891 r
.55538 .35395 m .49706 .33615 L .49863 .33406 L p F P
0 1 1 r
s
.672 .728 .891 r
.49706 .33615 m .55538 .35395 L .55666 .35179 L p F P
0 1 1 r
s
.689 .36 .414 r
.48551 .85258 m .48287 .81218 L .51352 .81374 L p F P
0 1 1 r
s
.689 .36 .414 r
.51352 .81374 m .5143 .854 L .48551 .85258 L p F P
0 1 1 r
s
.66 .337 .415 r
.5143 .854 m .51352 .81374 L .54427 .8136 L p F P
0 1 1 r
s
.785 .793 .859 r
.37418 .38759 m .43254 .3628 L .43461 .36952 L p F P
0 1 1 r
s
.785 .793 .859 r
.43461 .36952 m .37787 .39833 L .37418 .38759 L p F P
0 1 1 r
s
.731 .764 .879 r
.49525 .34992 m .43461 .36952 L .43254 .3628 L p F P
0 1 1 r
s
.731 .758 .874 r
.43461 .36952 m .49525 .34992 L .49624 .35215 L p F P
0 1 1 r
s
.66 .337 .415 r
.54427 .8136 m .54318 .85388 L .5143 .854 L p F P
0 1 1 r
s
.63 .312 .414 r
.54318 .85388 m .54427 .8136 L .57488 .81176 L p F P
0 1 1 r
s
.899 .776 .717 r
.26238 .54674 m .29381 .49548 L .30583 .5107 L p F P
0 1 1 r
s
.899 .776 .717 r
.30583 .5107 m .27631 .56348 L .26238 .54674 L p F P
0 1 1 r
s
.672 .728 .891 r
.5567 .33799 m .49624 .35215 L .49525 .34992 L p F P
0 1 1 r
s
.672 .728 .891 r
.49624 .35215 m .5567 .33799 L .55542 .3358 L p F P
0 1 1 r
s
.672 .728 .891 r
.55666 .35179 m .49584 .33835 L .49706 .33615 L p F P
0 1 1 r
s
.672 .728 .891 r
.49584 .33835 m .55666 .35179 L .55759 .34954 L p F P
0 1 1 r
s
.622 .67 .875 r
.61852 .36843 m .55759 .34954 L .55666 .35179 L p F P
0 1 1 r
s
.617 .672 .88 r
.55759 .34954 m .61852 .36843 L .62041 .36168 L p F P
0 1 1 r
s
.559 .611 .861 r
.61852 .36843 m .67557 .39658 L .67898 .38579 L p F P
0 1 1 r
s
.559 .611 .861 r
.67898 .38579 m .62041 .36168 L .61852 .36843 L p F P
0 1 1 r
s
.875 .806 .779 r
.28425 .4794 m .3271 .43535 L .33466 .44894 L p F P
0 1 1 r
s
.875 .806 .779 r
.33466 .44894 m .29381 .49548 L .28425 .4794 L p F P
0 1 1 r
s
.91 .73 .646 r
.2571 .61837 m .27631 .56348 L .29276 .57909 L p F P
0 1 1 r
s
.91 .73 .646 r
.29276 .57909 m .275 .63462 L .2571 .61837 L p F P
0 1 1 r
s
.716 .382 .411 r
.45707 .84962 m .45257 .80894 L .48287 .81218 L p F P
0 1 1 r
s
.716 .382 .411 r
.48287 .81218 m .48551 .85258 L .45707 .84962 L p F P
0 1 1 r
s
.63 .312 .414 r
.57488 .81176 m .57193 .8522 L .54318 .85388 L p F P
0 1 1 r
s
.597 .284 .41 r
.57193 .8522 m .57488 .81176 L .60509 .80824 L p F P
0 1 1 r
s
.731 .764 .879 r
.43254 .3628 m .49462 .34762 L .49525 .34992 L p F P
0 1 1 r
s
.672 .728 .891 r
.55762 .34025 m .49525 .34992 L .49462 .34762 L p F P
0 1 1 r
s
.672 .728 .891 r
.49525 .34992 m .55762 .34025 L .5567 .33799 L p F P
0 1 1 r
s
.424 .391 .718 r
.74903 .50825 m .77888 .5608 L .79238 .54387 L p F P
0 1 1 r
s
.424 .391 .718 r
.79238 .54387 m .76066 .49288 L .74903 .50825 L p F P
0 1 1 r
s
.672 .728 .891 r
.55759 .34954 m .49497 .34063 L .49584 .33835 L p F P
0 1 1 r
s
.672 .728 .891 r
.49497 .34063 m .55759 .34954 L .55816 .34724 L p F P
0 1 1 r
s
.617 .672 .88 r
.62041 .36168 m .55816 .34724 L .55759 .34954 L p F P
0 1 1 r
s
.452 .465 .781 r
.71945 .44675 m .76066 .49288 L .76979 .47667 L p F P
0 1 1 r
s
.452 .465 .781 r
.76979 .47667 m .72666 .43306 L .71945 .44675 L p F P
0 1 1 r
s
.836 .817 .831 r
.32174 .42121 m .37418 .38759 L .37787 .39833 L p F P
0 1 1 r
s
.836 .817 .831 r
.37787 .39833 m .3271 .43535 L .32174 .42121 L p F P
0 1 1 r
s
.405 .32 .646 r
.76283 .5766 m .78084 .63203 L .79831 .61557 L p F P
0 1 1 r
s
.405 .32 .646 r
.79831 .61557 m .77888 .5608 L .76283 .5766 L p F P
0 1 1 r
s
.73 .77 .884 r
.43155 .35595 m .49436 .34529 L .49462 .34762 L p F P
0 1 1 r
s
.73 .77 .884 r
.49462 .34762 m .43254 .3628 L .43155 .35595 L p F P
0 1 1 r
s
.672 .728 .891 r
.55818 .34256 m .49462 .34762 L .49436 .34529 L p F P
0 1 1 r
s
.672 .728 .891 r
.49462 .34762 m .55818 .34256 L .55762 .34025 L p F P
0 1 1 r
s
.672 .728 .891 r
.55816 .34724 m .49448 .34295 L .49497 .34063 L p F P
0 1 1 r
s
.672 .728 .891 r
.49448 .34295 m .55816 .34724 L .55836 .3449 L p F P
0 1 1 r
s
.613 .675 .885 r
.55816 .34724 m .62041 .36168 L .62122 .35481 L p F P
0 1 1 r
s
.613 .675 .885 r
.62122 .35481 m .55836 .3449 L .55816 .34724 L p F P
0 1 1 r
s
.744 .402 .405 r
.42922 .84514 m .42289 .80402 L .45257 .80894 L p F P
0 1 1 r
s
.744 .402 .405 r
.45257 .80894 m .45707 .84962 L .42922 .84514 L p F P
0 1 1 r
s
.493 .54 .833 r
.67557 .39658 m .72666 .43306 L .73164 .41883 L p F P
0 1 1 r
s
.493 .54 .833 r
.73164 .41883 m .67898 .38579 L .67557 .39658 L p F P
0 1 1 r
s
.786 .807 .869 r
.37223 .37659 m .43155 .35595 L .43254 .3628 L p F P
0 1 1 r
s
.786 .807 .869 r
.43254 .3628 m .37418 .38759 L .37223 .37659 L p F P
0 1 1 r
s
.597 .284 .41 r
.60509 .80824 m .60028 .84899 L .57193 .8522 L p F P
0 1 1 r
s
.561 .253 .403 r
.60028 .84899 m .60509 .80824 L .63464 .80305 L p F P
0 1 1 r
s
.729 .776 .89 r
.43167 .34903 m .49448 .34295 L .49436 .34529 L p F P
0 1 1 r
s
.729 .776 .89 r
.49436 .34529 m .43155 .35595 L .43167 .34903 L p F P
0 1 1 r
s
.672 .728 .891 r
.55836 .3449 m .49436 .34529 L .49448 .34295 L p F P
0 1 1 r
s
.672 .728 .891 r
.49436 .34529 m .55836 .3449 L .55818 .34256 L p F P
0 1 1 r
s
.608 .678 .891 r
.55836 .3449 m .62122 .35481 L .62092 .34789 L p F P
0 1 1 r
s
.608 .678 .891 r
.62092 .34789 m .55818 .34256 L .55836 .3449 L p F P
0 1 1 r
s
.861 .563 .482 r
.31543 .76825 m .31195 .71765 L .33704 .72949 L p F P
0 1 1 r
s
.861 .563 .482 r
.33704 .72949 m .34009 .77952 L .31543 .76825 L p F P
0 1 1 r
s
.547 .614 .871 r
.62041 .36168 m .67898 .38579 L .68063 .37476 L p F P
0 1 1 r
s
.547 .614 .871 r
.68063 .37476 m .62122 .35481 L .62041 .36168 L p F P
0 1 1 r
s
.907 .667 .565 r
.26785 .68947 m .275 .63462 L .29531 .64953 L p F P
0 1 1 r
s
.907 .667 .565 r
.29531 .64953 m .2888 .70428 L .26785 .68947 L p F P
0 1 1 r
s
.727 .781 .896 r
.43291 .34215 m .49497 .34063 L .49448 .34295 L p F P
0 1 1 r
s
.727 .781 .896 r
.49448 .34295 m .43167 .34903 L .43291 .34215 L p F P
0 1 1 r
s
.605 .683 .897 r
.55818 .34256 m .62092 .34789 L .61949 .34102 L p F P
0 1 1 r
s
.605 .683 .897 r
.61949 .34102 m .55762 .34025 L .55818 .34256 L p F P
0 1 1 r
s
.438 .218 .48 r
.71994 .72765 m .71682 .77776 L .74117 .76625 L p F P
0 1 1 r
s
.438 .218 .48 r
.74117 .76625 m .74472 .71555 L .71994 .72765 L p F P
0 1 1 r
s
.393 .249 .564 r
.76091 .64716 m .76753 .70193 L .78809 .6869 L p F P
0 1 1 r
s
.393 .249 .564 r
.78809 .6869 m .78084 .63203 L .76091 .64716 L p F P
0 1 1 r
s
.723 .786 .902 r
.43527 .33537 m .49584 .33835 L .49497 .34063 L p F P
0 1 1 r
s
.723 .786 .902 r
.49497 .34063 m .43291 .34215 L .43527 .33537 L p F P
0 1 1 r
s
.602 .688 .903 r
.55762 .34025 m .61949 .34102 L .61695 .33426 L p F P
0 1 1 r
s
.602 .688 .903 r
.61695 .33426 m .5567 .33799 L .55762 .34025 L p F P
0 1 1 r
s
.77 .422 .395 r
.4022 .83915 m .39408 .79745 L .42289 .80402 L p F P
0 1 1 r
s
.77 .422 .395 r
.42289 .80402 m .42922 .84514 L .4022 .83915 L p F P
0 1 1 r
s
.785 .82 .88 r
.37207 .36545 m .43167 .34903 L .43155 .35595 L p F P
0 1 1 r
s
.785 .82 .88 r
.43155 .35595 m .37223 .37659 L .37207 .36545 L p F P
0 1 1 r
s
.561 .253 .403 r
.63464 .80305 m .62802 .84425 L .60028 .84899 L p F P
0 1 1 r
s
.52 .218 .394 r
.62802 .84425 m .63464 .80305 L .66329 .79622 L p F P
0 1 1 r
s
.719 .79 .908 r
.43872 .32878 m .49706 .33615 L .49584 .33835 L p F P
0 1 1 r
s
.719 .79 .908 r
.49584 .33835 m .43527 .33537 L .43872 .32878 L p F P
0 1 1 r
s
.599 .693 .909 r
.5567 .33799 m .61695 .33426 L .61332 .32771 L p F P
0 1 1 r
s
.599 .693 .909 r
.61332 .32771 m .55542 .3358 L .5567 .33799 L p F P
0 1 1 r
s
.535 .618 .882 r
.62122 .35481 m .68063 .37476 L .68049 .36361 L p F P
0 1 1 r
s
.535 .618 .882 r
.68049 .36361 m .62092 .34789 L .62122 .35481 L p F P
0 1 1 r
s
.84 .839 .844 r
.31869 .40666 m .37223 .37659 L .37418 .38759 L p F P
0 1 1 r
s
.84 .839 .844 r
.37418 .38759 m .32174 .42121 L .31869 .40666 L p F P
0 1 1 r
s
.885 .835 .791 r
.27732 .4626 m .32174 .42121 L .3271 .43535 L p F P
0 1 1 r
s
.885 .835 .791 r
.3271 .43535 m .28425 .4794 L .27732 .4626 L p F P
0 1 1 r
s
.714 .793 .913 r
.44324 .32246 m .49863 .33406 L .49706 .33615 L p F P
0 1 1 r
s
.714 .793 .913 r
.49706 .33615 m .43872 .32878 L .44324 .32246 L p F P
0 1 1 r
s
.917 .809 .724 r
.25119 .52899 m .28425 .4794 L .29381 .49548 L p F P
0 1 1 r
s
.917 .809 .724 r
.29381 .49548 m .26238 .54674 L .25119 .52899 L p F P
0 1 1 r
s
.598 .699 .914 r
.55542 .3358 m .61332 .32771 L .60863 .32145 L p F P
0 1 1 r
s
.598 .699 .914 r
.60863 .32145 m .55379 .33372 L .55542 .3358 L p F P
0 1 1 r
s
.47 .54 .846 r
.67898 .38579 m .73164 .41883 L .7343 .40423 L p F P
0 1 1 r
s
.47 .54 .846 r
.7343 .40423 m .68063 .37476 L .67898 .38579 L p F P
0 1 1 r
s
.416 .455 .793 r
.72666 .43306 m .76979 .47667 L .77627 .45977 L p F P
0 1 1 r
s
.416 .455 .793 r
.77627 .45977 m .73164 .41883 L .72666 .43306 L p F P
0 1 1 r
s
.708 .796 .919 r
.44879 .31649 m .50054 .33208 L .49863 .33406 L p F P
0 1 1 r
s
.708 .796 .919 r
.49863 .33406 m .44324 .32246 L .44879 .31649 L p F P
0 1 1 r
s
.597 .706 .92 r
.55379 .33372 m .60863 .32145 L .60292 .31555 L p F P
0 1 1 r
s
.597 .706 .92 r
.60292 .31555 m .55183 .33177 L .55379 .33372 L p F P
0 1 1 r
s
.934 .762 .646 r
.24188 .60091 m .26238 .54674 L .27631 .56348 L p F P
0 1 1 r
s
.934 .762 .646 r
.27631 .56348 m .2571 .61837 L .24188 .60091 L p F P
0 1 1 r
s
.376 .37 .725 r
.76066 .49288 m .79238 .54387 L .8031 .52598 L p F P
0 1 1 r
s
.376 .37 .725 r
.8031 .52598 m .76979 .47667 L .76066 .49288 L p F P
0 1 1 r
s
.702 .797 .924 r
.4553 .31096 m .50275 .33026 L .50054 .33208 L p F P
0 1 1 r
s
.702 .797 .924 r
.50054 .33208 m .44879 .31649 L .4553 .31096 L p F P
0 1 1 r
s
.782 .833 .891 r
.37374 .3543 m .43291 .34215 L .43167 .34903 L p F P
0 1 1 r
s
.782 .833 .891 r
.43167 .34903 m .37207 .36545 L .37374 .3543 L p F P
0 1 1 r
s
.597 .713 .925 r
.55183 .33177 m .60292 .31555 L .59626 .31009 L p F P
0 1 1 r
s
.597 .713 .925 r
.59626 .31009 m .54957 .32997 L .55183 .33177 L p F P
0 1 1 r
s
.797 .441 .382 r
.37627 .83169 m .36639 .78927 L .39408 .79745 L p F P
0 1 1 r
s
.797 .441 .382 r
.39408 .79745 m .4022 .83915 L .37627 .83169 L p F P
0 1 1 r
s
.523 .624 .893 r
.62092 .34789 m .68049 .36361 L .67852 .35247 L p F P
0 1 1 r
s
.523 .624 .893 r
.67852 .35247 m .61949 .34102 L .62092 .34789 L p F P
0 1 1 r
s
.694 .798 .929 r
.4627 .30593 m .50524 .32861 L .50275 .33026 L p F P
0 1 1 r
s
.694 .798 .929 r
.50275 .33026 m .4553 .31096 L .4627 .30593 L p F P
0 1 1 r
s
.348 .287 .646 r
.77888 .5608 m .79831 .61557 L .81307 .59792 L p F P
0 1 1 r
s
.348 .287 .646 r
.81307 .59792 m .79238 .54387 L .77888 .5608 L p F P
0 1 1 r
s
.889 .586 .468 r
.29269 .75554 m .2888 .70428 L .31195 .71765 L p F P
0 1 1 r
s
.889 .586 .468 r
.31195 .71765 m .31543 .76825 L .29269 .75554 L p F P
0 1 1 r
s
.598 .721 .93 r
.54957 .32997 m .59626 .31009 L .58872 .30515 L p F P
0 1 1 r
s
.598 .721 .93 r
.58872 .30515 m .54703 .32835 L .54957 .32997 L p F P
0 1 1 r
s
.474 .177 .38 r
.66329 .79622 m .65487 .83802 L .68061 .83033 L p F P
0 1 1 r
s
.474 .177 .38 r
.68061 .83033 m .69077 .78777 L .66329 .79622 L p F P
0 1 1 r
s
.52 .218 .394 r
.66329 .79622 m .65487 .83802 L .62802 .84425 L p F P
0 1 1 r
s
.686 .798 .934 r
.4709 .30147 m .50799 .32715 L .50524 .32861 L p F P
0 1 1 r
s
.686 .798 .934 r
.50524 .32861 m .4627 .30593 L .4709 .30147 L p F P
0 1 1 r
s
.6 .729 .935 r
.54703 .32835 m .58872 .30515 L .58039 .3008 L p F P
0 1 1 r
s
.6 .729 .935 r
.58039 .3008 m .54425 .32693 L .54703 .32835 L p F P
0 1 1 r
s
.379 .17 .465 r
.74472 .71555 m .74117 .76625 L .76358 .7533 L p F P
0 1 1 r
s
.379 .17 .465 r
.76358 .7533 m .76753 .70193 L .74472 .71555 L p F P
0 1 1 r
s
.678 .796 .938 r
.47981 .29765 m .51096 .3259 L .50799 .32715 L p F P
0 1 1 r
s
.678 .796 .938 r
.50799 .32715 m .4709 .30147 L .47981 .29765 L p F P
0 1 1 r
s
.603 .737 .939 r
.54425 .32693 m .58039 .3008 L .57137 .29708 L p F P
0 1 1 r
s
.603 .737 .939 r
.57137 .29708 m .54124 .32571 L .54425 .32693 L p F P
0 1 1 r
s
.934 .697 .556 r
.24937 .67332 m .2571 .61837 L .275 .63462 L p F P
0 1 1 r
s
.934 .697 .556 r
.275 .63462 m .26785 .68947 L .24937 .67332 L p F P
0 1 1 r
s
.669 .794 .941 r
.47981 .29765 m .51096 .3259 L .51412 .32488 L p F P
0 1 1 r
s
.608 .745 .942 r
.54124 .32571 m .57137 .29708 L .56178 .29406 L p F P
0 1 1 r
s
.608 .745 .942 r
.56178 .29406 m .53806 .32473 L .54124 .32571 L p F P
0 1 1 r
s
.841 .861 .858 r
.31805 .39186 m .37207 .36545 L .37223 .37659 L p F P
0 1 1 r
s
.841 .861 .858 r
.37223 .37659 m .31869 .40666 L .31805 .39186 L p F P
0 1 1 r
s
.777 .845 .903 r
.37725 .34327 m .43527 .33537 L .43291 .34215 L p F P
0 1 1 r
s
.777 .845 .903 r
.43291 .34215 m .37374 .3543 L .37725 .34327 L p F P
0 1 1 r
s
.66 .79 .944 r
.48932 .29451 m .51412 .32488 L .51742 .32409 L p F P
0 1 1 r
s
.669 .794 .941 r
.51412 .32488 m .48932 .29451 L .47981 .29765 L p F P
0 1 1 r
s
.613 .753 .945 r
.53806 .32473 m .56178 .29406 L .55174 .29177 L p F P
0 1 1 r
s
.613 .753 .945 r
.55174 .29177 m .53473 .32399 L .53806 .32473 L p F P
0 1 1 r
s
.651 .786 .946 r
.4993 .2921 m .51742 .32409 L .52084 .32356 L p F P
0 1 1 r
s
.66 .79 .944 r
.51742 .32409 m .4993 .2921 L .48932 .29451 L p F P
0 1 1 r
s
.619 .76 .946 r
.53473 .32399 m .55174 .29177 L .54136 .29025 L p F P
0 1 1 r
s
.619 .76 .946 r
.54136 .29025 m .53131 .32349 L .53473 .32399 L p F P
0 1 1 r
s
.445 .541 .861 r
.68063 .37476 m .7343 .40423 L .73454 .3894 L p F P
0 1 1 r
s
.445 .541 .861 r
.73454 .3894 m .68049 .36361 L .68063 .37476 L p F P
0 1 1 r
s
.512 .631 .905 r
.61949 .34102 m .67852 .35247 L .67471 .34147 L p F P
0 1 1 r
s
.512 .631 .905 r
.67471 .34147 m .61695 .33426 L .61949 .34102 L p F P
0 1 1 r
s
.642 .781 .947 r
.50962 .29045 m .52084 .32356 L .52432 .32328 L p F P
0 1 1 r
s
.651 .786 .946 r
.52084 .32356 m .50962 .29045 L .4993 .2921 L p F P
0 1 1 r
s
.626 .768 .948 r
.53131 .32349 m .54136 .29025 L .53079 .28952 L p F P
0 1 1 r
s
.626 .768 .948 r
.53079 .28952 m .52782 .32326 L .53131 .32349 L p F P
0 1 1 r
s
.634 .775 .948 r
.52017 .28958 m .52432 .32328 L .52782 .32326 L p F P
0 1 1 r
s
.642 .781 .947 r
.52432 .32328 m .52017 .28958 L .50962 .29045 L p F P
0 1 1 r
s
.634 .775 .948 r
.52782 .32326 m .53079 .28952 L .52017 .28958 L p F P
0 1 1 r
s
.327 .203 .554 r
.78084 .63203 m .78809 .6869 L .80614 .67054 L p F P
0 1 1 r
s
.327 .203 .554 r
.80614 .67054 m .79831 .61557 L .78084 .63203 L p F P
0 1 1 r
s
.894 .865 .804 r
.27318 .44526 m .31869 .40666 L .32174 .42121 L p F P
0 1 1 r
s
.894 .865 .804 r
.32174 .42121 m .27732 .4626 L .27318 .44526 L p F P
0 1 1 r
s
.824 .459 .365 r
.35166 .82281 m .34009 .77952 L .36639 .78927 L p F P
0 1 1 r
s
.824 .459 .365 r
.36639 .78927 m .37627 .83169 L .35166 .82281 L p F P
0 1 1 r
s
.375 .446 .806 r
.73164 .41883 m .77627 .45977 L .77994 .44236 L p F P
0 1 1 r
s
.375 .446 .806 r
.77994 .44236 m .7343 .40423 L .73164 .41883 L p F P
0 1 1 r
s
.42 .128 .361 r
.69077 .78777 m .68061 .83033 L .70497 .82121 L p F P
0 1 1 r
s
.42 .128 .361 r
.70497 .82121 m .71682 .77776 L .69077 .78777 L p F P
0 1 1 r
s
.933 .844 .731 r
.24295 .51041 m .27732 .4626 L .28425 .4794 L p F P
0 1 1 r
s
.933 .844 .731 r
.28425 .4794 m .25119 .52899 L .24295 .51041 L p F P
0 1 1 r
s
.769 .856 .915 r
.38259 .3325 m .43872 .32878 L .43527 .33537 L p F P
0 1 1 r
s
.769 .856 .915 r
.43527 .33537 m .37725 .34327 L .38259 .3325 L p F P
0 1 1 r
s
.501 .64 .917 r
.61695 .33426 m .67471 .34147 L .66907 .33076 L p F P
0 1 1 r
s
.501 .64 .917 r
.66907 .33076 m .61332 .32771 L .61695 .33426 L p F P
0 1 1 r
s
.32 .347 .733 r
.76979 .47667 m .8031 .52598 L .81083 .50728 L p F P
0 1 1 r
s
.32 .347 .733 r
.81083 .50728 m .77627 .45977 L .76979 .47667 L p F P
0 1 1 r
s
.839 .883 .873 r
.31988 .37698 m .37374 .3543 L .37207 .36545 L p F P
0 1 1 r
s
.839 .883 .873 r
.37207 .36545 m .31805 .39186 L .31988 .37698 L p F P
0 1 1 r
s
.956 .798 .644 r
.22958 .58238 m .25119 .52899 L .26238 .54674 L p F P
0 1 1 r
s
.956 .798 .644 r
.26238 .54674 m .24188 .60091 L .22958 .58238 L p F P
0 1 1 r
s
.917 .61 .448 r
.27212 .74145 m .26785 .68947 L .2888 .70428 L p F P
0 1 1 r
s
.917 .61 .448 r
.2888 .70428 m .29269 .75554 L .27212 .74145 L p F P
0 1 1 r
s
.418 .543 .876 r
.68049 .36361 m .73454 .3894 L .7323 .37453 L p F P
0 1 1 r
s
.418 .543 .876 r
.7323 .37453 m .67852 .35247 L .68049 .36361 L p F P
0 1 1 r
s
.759 .865 .927 r
.38972 .32214 m .44324 .32246 L .43872 .32878 L p F P
0 1 1 r
s
.759 .865 .927 r
.43872 .32878 m .38259 .3325 L .38972 .32214 L p F P
0 1 1 r
s
.278 .247 .644 r
.79238 .54387 m .81307 .59792 L .82486 .57923 L p F P
0 1 1 r
s
.278 .247 .644 r
.82486 .57923 m .8031 .52598 L .79238 .54387 L p F P
0 1 1 r
s
.492 .65 .929 r
.61332 .32771 m .66907 .33076 L .66165 .32048 L p F P
0 1 1 r
s
.492 .65 .929 r
.66165 .32048 m .60863 .32145 L .61332 .32771 L p F P
0 1 1 r
s
.307 .112 .444 r
.76753 .70193 m .76358 .7533 L .78376 .73901 L p F P
0 1 1 r
s
.307 .112 .444 r
.78376 .73901 m .78809 .6869 L .76753 .70193 L p F P
0 1 1 r
s
.85 .475 .34 r
.32863 .81256 m .31543 .76825 L .34009 .77952 L p F P
0 1 1 r
s
.85 .475 .34 r
.34009 .77952 m .35166 .82281 L .32863 .81256 L p F P
0 1 1 r
s
.961 .729 .543 r
.23362 .65596 m .24188 .60091 L .2571 .61837 L p F P
0 1 1 r
s
.961 .729 .543 r
.2571 .61837 m .24937 .67332 L .23362 .65596 L p F P
0 1 1 r
s
.641 .231 .252 r
.49015 .88286 m .48551 .85258 L .5143 .854 L p F P
0 1 1 r
s
.641 .231 .252 r
.5143 .854 m .51566 .8841 L .49015 .88286 L p F P
0 1 1 r
s
.608 .205 .254 r
.51566 .8841 m .5143 .854 L .54318 .85388 L p F P
0 1 1 r
s
.608 .205 .254 r
.54318 .85388 m .54127 .88399 L .51566 .8841 L p F P
0 1 1 r
s
.572 .175 .251 r
.54127 .88399 m .54318 .85388 L .57193 .8522 L p F P
0 1 1 r
s
.898 .897 .817 r
.27195 .42756 m .31805 .39186 L .31869 .40666 L p F P
0 1 1 r
s
.898 .897 .817 r
.31869 .40666 m .27318 .44526 L .27195 .42756 L p F P
0 1 1 r
s
.354 .07 .336 r
.71682 .77776 m .70497 .82121 L .72772 .81074 L p F P
0 1 1 r
s
.354 .07 .336 r
.72772 .81074 m .74117 .76625 L .71682 .77776 L p F P
0 1 1 r
s
.745 .873 .939 r
.39859 .31231 m .44879 .31649 L .44324 .32246 L p F P
0 1 1 r
s
.745 .873 .939 r
.44324 .32246 m .38972 .32214 L .39859 .31231 L p F P
0 1 1 r
s
.671 .254 .245 r
.46495 .8803 m .45707 .84962 L .48551 .85258 L p F P
0 1 1 r
s
.671 .254 .245 r
.48551 .85258 m .49015 .88286 L .46495 .8803 L p F P
0 1 1 r
s
.572 .175 .251 r
.57193 .8522 m .56675 .88253 L .54127 .88399 L p F P
0 1 1 r
s
.532 .14 .243 r
.56675 .88253 m .57193 .8522 L .60028 .84899 L p F P
0 1 1 r
s
.484 .662 .94 r
.60863 .32145 m .66165 .32048 L .65251 .31075 L p F P
0 1 1 r
s
.484 .662 .94 r
.65251 .31075 m .60292 .31555 L .60863 .32145 L p F P
0 1 1 r
s
.328 .436 .819 r
.7343 .40423 m .77994 .44236 L .78069 .42462 L p F P
0 1 1 r
s
.328 .436 .819 r
.78069 .42462 m .73454 .3894 L .7343 .40423 L p F P
0 1 1 r
s
.246 .147 .54 r
.79831 .61557 m .80614 .67054 L .82141 .65299 L p F P
0 1 1 r
s
.246 .147 .54 r
.82141 .65299 m .81307 .59792 L .79831 .61557 L p F P
0 1 1 r
s
.833 .904 .889 r
.32421 .36221 m .37725 .34327 L .37374 .3543 L p F P
0 1 1 r
s
.833 .904 .889 r
.37374 .3543 m .31988 .37698 L .32421 .36221 L p F P
0 1 1 r
s
.39 .547 .891 r
.67852 .35247 m .7323 .37453 L .72755 .35979 L p F P
0 1 1 r
s
.39 .547 .891 r
.72755 .35979 m .67471 .34147 L .67852 .35247 L p F P
0 1 1 r
s
.699 .273 .232 r
.4403 .87641 m .42922 .84514 L .45707 .84962 L p F P
0 1 1 r
s
.699 .273 .232 r
.45707 .84962 m .46495 .8803 L .4403 .87641 L p F P
0 1 1 r
s
.946 .881 .738 r
.23784 .49118 m .27318 .44526 L .27732 .4626 L p F P
0 1 1 r
s
.946 .881 .738 r
.27732 .4626 m .24295 .51041 L .23784 .49118 L p F P
0 1 1 r
s
.532 .14 .243 r
.60028 .84899 m .59188 .87975 L .56675 .88253 L p F P
0 1 1 r
s
.487 .098 .229 r
.59188 .87975 m .60028 .84899 L .62802 .84425 L p F P
0 1 1 r
s
.729 .878 .95 r
.40909 .30316 m .4553 .31096 L .44879 .31649 L p F P
0 1 1 r
s
.729 .878 .95 r
.44879 .31649 m .39859 .31231 L .40909 .30316 L p F P
0 1 1 r
s
.478 .675 .952 r
.60292 .31555 m .65251 .31075 L .64174 .30173 L p F P
0 1 1 r
s
.478 .675 .952 r
.64174 .30173 m .59626 .31009 L .60292 .31555 L p F P
0 1 1 r
s
.251 .319 .739 r
.77627 .45977 m .81083 .50728 L .8154 .48796 L p F P
0 1 1 r
s
.251 .319 .739 r
.8154 .48796 m .77994 .44236 L .77627 .45977 L p F P
0 1 1 r
s
.944 .634 .42 r
.25399 .72611 m .24937 .67332 L .26785 .68947 L p F P
0 1 1 r
s
.944 .634 .42 r
.26785 .68947 m .27212 .74145 L .25399 .72611 L p F P
0 1 1 r
s
.726 .289 .212 r
.41641 .87122 m .4022 .83915 L .42922 .84514 L p F P
0 1 1 r
s
.726 .289 .212 r
.42922 .84514 m .4403 .87641 L .41641 .87122 L p F P
0 1 1 r
s
.976 .836 .639 r
.22043 .56295 m .24295 .51041 L .25119 .52899 L p F P
0 1 1 r
s
.976 .836 .639 r
.25119 .52899 m .22958 .58238 L .22043 .56295 L p F P
0 1 1 r
s
.71 .88 .96 r
.42113 .29481 m .4627 .30593 L .4553 .31096 L p F P
0 1 1 r
s
.71 .88 .96 r
.4553 .31096 m .40909 .30316 L .42113 .29481 L p F P
0 1 1 r
s
.487 .098 .229 r
.62802 .84425 m .61642 .87564 L .59188 .87975 L p F P
0 1 1 r
s
.434 .05 .209 r
.61642 .87564 m .62802 .84425 L .65487 .83802 L p F P
0 1 1 r
s
.875 .49 .307 r
.30742 .801 m .29269 .75554 L .31543 .76825 L p F P
0 1 1 r
s
.875 .49 .307 r
.31543 .76825 m .32863 .81256 L .30742 .801 L p F P
0 1 1 r
s
.473 .69 .962 r
.59626 .31009 m .64174 .30173 L .62947 .29352 L p F P
0 1 1 r
s
.473 .69 .962 r
.62947 .29352 m .58872 .30515 L .59626 .31009 L p F P
0 1 1 r
s
.82 .924 .904 r
.33105 .34772 m .38259 .3325 L .37725 .34327 L p F P
0 1 1 r
s
.82 .924 .904 r
.37725 .34327 m .32421 .36221 L .33105 .34772 L p F P
0 1 1 r
s
.215 .039 .415 r
.78809 .6869 m .78376 .73901 L .80146 .72346 L p F P
0 1 1 r
s
.215 .039 .415 r
.80146 .72346 m .80614 .67054 L .78809 .6869 L p F P
0 1 1 r
s
.897 .928 .83 r
.27373 .40971 m .31988 .37698 L .31805 .39186 L p F P
0 1 1 r
s
.897 .928 .83 r
.31805 .39186 m .27195 .42756 L .27373 .40971 L p F P
0 1 1 r
s
.19 .198 .638 r
.8031 .52598 m .82486 .57923 L .83347 .55967 L p F P
0 1 1 r
s
.19 .198 .638 r
.83347 .55967 m .81083 .50728 L .8031 .52598 L p F P
0 1 1 r
s
.274 0 .301 r
.74117 .76625 m .72772 .81074 L .7486 .79897 L p F P
0 1 1 r
s
.274 0 .301 r
.7486 .79897 m .76358 .7533 L .74117 .76625 L p F P
0 1 1 r
s
.36 .553 .906 r
.67471 .34147 m .72755 .35979 L .72029 .34538 L p F P
0 1 1 r
s
.36 .553 .906 r
.72029 .34538 m .66907 .33076 L .67471 .34147 L p F P
0 1 1 r
s
.688 .88 .97 r
.43455 .28739 m .4709 .30147 L .4627 .30593 L p F P
0 1 1 r
s
.688 .88 .97 r
.4627 .30593 m .42113 .29481 L .43455 .28739 L p F P
0 1 1 r
s
.274 .426 .832 r
.73454 .3894 m .78069 .42462 L .7784 .40677 L p F P
0 1 1 r
s
.274 .426 .832 r
.7784 .40677 m .7323 .37453 L .73454 .3894 L p F P
0 1 1 r
s
.472 .706 .971 r
.58872 .30515 m .62947 .29352 L .61583 .28627 L p F P
0 1 1 r
s
.472 .706 .971 r
.61583 .28627 m .58039 .3008 L .58872 .30515 L p F P
0 1 1 r
s
.984 .762 .521 r
.22086 .63753 m .22958 .58238 L .24188 .60091 L p F P
0 1 1 r
s
.984 .762 .521 r
.24188 .60091 m .23362 .65596 L .22086 .63753 L p F P
0 1 1 r
s
.75 .301 .185 r
.39353 .86478 m .37627 .83169 L .4022 .83915 L p F P
0 1 1 r
s
.75 .301 .185 r
.4022 .83915 m .41641 .87122 L .39353 .86478 L p F P
0 1 1 r
s
.372 0 .18 r
.65487 .83802 m .64015 .87025 L .66285 .86359 L p F P
0 1 1 r
s
.372 0 .18 r
.66285 .86359 m .68061 .83033 L .65487 .83802 L p F P
0 1 1 r
s
.434 .05 .209 r
.65487 .83802 m .64015 .87025 L .61642 .87564 L p F P
0 1 1 r
s
.664 .876 .978 r
.4492 .28101 m .47981 .29765 L .4709 .30147 L p F P
0 1 1 r
s
.664 .876 .978 r
.4709 .30147 m .43455 .28739 L .4492 .28101 L p F P
0 1 1 r
s
.474 .724 .979 r
.58039 .3008 m .61583 .28627 L .60099 .28006 L p F P
0 1 1 r
s
.474 .724 .979 r
.60099 .28006 m .57137 .29708 L .58039 .3008 L p F P
0 1 1 r
s
.142 .076 .517 r
.81307 .59792 m .82141 .65299 L .83366 .63439 L p F P
0 1 1 r
s
.142 .076 .517 r
.83366 .63439 m .82486 .57923 L .81307 .59792 L p F P
0 1 1 r
s
.952 .92 .742 r
.23604 .4715 m .27195 .42756 L .27318 .44526 L p F P
0 1 1 r
s
.952 .92 .742 r
.27318 .44526 m .23784 .49118 L .23604 .4715 L p F P
0 1 1 r
s
.801 .941 .918 r
.34038 .33373 m .38972 .32214 L .38259 .3325 L p F P
0 1 1 r
s
.801 .941 .918 r
.38259 .3325 m .33105 .34772 L .34038 .33373 L p F P
0 1 1 r
s
.639 .87 .985 r
.4492 .28101 m .47981 .29765 L .48932 .29451 L p F P
0 1 1 r
s
.479 .742 .986 r
.57137 .29708 m .60099 .28006 L .58515 .275 L p F P
0 1 1 r
s
.479 .742 .986 r
.58515 .275 m .56178 .29406 L .57137 .29708 L p F P
0 1 1 r
s
.329 .56 .921 r
.66907 .33076 m .72029 .34538 L .71056 .33148 L p F P
0 1 1 r
s
.329 .56 .921 r
.71056 .33148 m .66165 .32048 L .66907 .33076 L p F P
0 1 1 r
s
.167 .285 .742 r
.77994 .44236 m .8154 .48796 L .81664 .46822 L p F P
0 1 1 r
s
.167 .285 .742 r
.81664 .46822 m .78069 .42462 L .77994 .44236 L p F P
0 1 1 r
s
.612 .86 .99 r
.46489 .27575 m .48932 .29451 L .4993 .2921 L p F P
0 1 1 r
s
.639 .87 .985 r
.48932 .29451 m .46489 .27575 L .4492 .28101 L p F P
0 1 1 r
s
.489 .76 .991 r
.56178 .29406 m .58515 .275 L .56851 .27116 L p F P
0 1 1 r
s
.489 .76 .991 r
.56851 .27116 m .55174 .29177 L .56178 .29406 L p F P
0 1 1 r
s
.897 .502 .261 r
.28829 .78822 m .27212 .74145 L .29269 .75554 L p F P
0 1 1 r
s
.897 .502 .261 r
.29269 .75554 m .30742 .801 L .28829 .78822 L p F P
0 1 1 r
s
.771 .309 .148 r
.37186 .8571 m .35166 .82281 L .37627 .83169 L p F P
0 1 1 r
s
.771 .309 .148 r
.37627 .83169 m .39353 .86478 L .37186 .8571 L p F P
0 1 1 r
s
.886 .958 .842 r
.27859 .39192 m .32421 .36221 L .31988 .37698 L p F P
0 1 1 r
s
.886 .958 .842 r
.31988 .37698 m .27373 .40971 L .27859 .39192 L p F P
0 1 1 r
s
.966 .656 .379 r
.23856 .70961 m .23362 .65596 L .24937 .67332 L p F P
0 1 1 r
s
.966 .656 .379 r
.24937 .67332 m .25399 .72611 L .23856 .70961 L p F P
0 1 1 r
s
.586 .847 .994 r
.48141 .27171 m .4993 .2921 L .50962 .29045 L p F P
0 1 1 r
s
.612 .86 .99 r
.4993 .2921 m .48141 .27171 L .46489 .27575 L p F P
0 1 1 r
s
.502 .779 .994 r
.55174 .29177 m .56851 .27116 L .55129 .26861 L p F P
0 1 1 r
s
.502 .779 .994 r
.55129 .26861 m .54136 .29025 L .55174 .29177 L p F P
0 1 1 r
s
.297 0 .141 r
.68061 .83033 m .66285 .86359 L .6843 .85573 L p F P
0 1 1 r
s
.297 0 .141 r
.6843 .85573 m .70497 .82121 L .68061 .83033 L p F P
0 1 1 r
s
.172 0 .252 r
.76358 .7533 m .7486 .79897 L .76736 .786 L p F P
0 1 1 r
s
.172 0 .252 r
.76736 .786 m .78376 .73901 L .76358 .7533 L p F P
0 1 1 r
s
.988 .875 .626 r
.21465 .5428 m .23784 .49118 L .24295 .51041 L p F P
0 1 1 r
s
.988 .875 .626 r
.24295 .51041 m .22043 .56295 L .21465 .5428 L p F P
0 1 1 r
s
.561 .832 .996 r
.49855 .26894 m .50962 .29045 L .52017 .28958 L p F P
0 1 1 r
s
.586 .847 .994 r
.50962 .29045 m .49855 .26894 L .48141 .27171 L p F P
0 1 1 r
s
.518 .798 .996 r
.54136 .29025 m .55129 .26861 L .53373 .26738 L p F P
0 1 1 r
s
.518 .798 .996 r
.53373 .26738 m .53079 .28952 L .54136 .29025 L p F P
0 1 1 r
s
.211 .414 .843 r
.7323 .37453 m .7784 .40677 L .77302 .38901 L p F P
0 1 1 r
s
.211 .414 .843 r
.77302 .38901 m .72755 .35979 L .7323 .37453 L p F P
0 1 1 r
s
.538 .816 .997 r
.51607 .26749 m .52017 .28958 L .53079 .28952 L p F P
0 1 1 r
s
.561 .832 .996 r
.52017 .28958 m .51607 .26749 L .49855 .26894 L p F P
0 1 1 r
s
.538 .816 .997 r
.53079 .28952 m .53373 .26738 L .51607 .26749 L p F P
0 1 1 r
s
.097 0 .371 r
.80614 .67054 m .80146 .72346 L .81643 .70679 L p F P
0 1 1 r
s
.097 0 .371 r
.81643 .70679 m .82141 .65299 L .80614 .67054 L p F P
0 1 1 r
s
.774 .953 .931 r
.35212 .32041 m .39859 .31231 L .38972 .32214 L p F P
0 1 1 r
s
.774 .953 .931 r
.38972 .32214 m .34038 .33373 L .35212 .32041 L p F P
0 1 1 r
s
.078 .137 .623 r
.81083 .50728 m .83347 .55967 L .83868 .53942 L p F P
0 1 1 r
s
.078 .137 .623 r
.83868 .53942 m .8154 .48796 L .81083 .50728 L p F P
0 1 1 r
s
.297 .569 .933 r
.66165 .32048 m .71056 .33148 L .69843 .31829 L p F P
0 1 1 r
s
.297 .569 .933 r
.69843 .31829 m .65251 .31075 L .66165 .32048 L p F P
0 1 1 r
s
.999 .793 .487 r
.21133 .61818 m .22043 .56295 L .22958 .58238 L p F P
0 1 1 r
s
.999 .793 .487 r
.22958 .58238 m .22086 .63753 L .21133 .61818 L p F P
0 1 1 r
s
.788 .311 .098 r
.35164 .84826 m .32863 .81256 L .35166 .82281 L p F P
0 1 1 r
s
.788 .311 .098 r
.35166 .82281 m .37186 .8571 L .35164 .84826 L p F P
0 1 1 r
s
.944 .955 .739 r
.23768 .45159 m .27373 .40971 L .27195 .42756 L p F P
0 1 1 r
s
.944 .955 .739 r
.27195 .42756 m .23604 .4715 L .23768 .45159 L p F P
0 1 1 r
s
.205 0 .088 r
.70497 .82121 m .6843 .85573 L .70426 .8467 L p F P
0 1 1 r
s
.205 0 .088 r
.70426 .8467 m .72772 .81074 L .70497 .82121 L p F P
0 1 1 r
s
.006 0 .479 r
.82486 .57923 m .83366 .63439 L .84263 .61491 L p F P
0 1 1 r
s
.006 0 .479 r
.84263 .61491 m .83347 .55967 L .82486 .57923 L p F P
0 1 1 r
s
.738 .959 .942 r
.36617 .30796 m .40909 .30316 L .39859 .31231 L p F P
0 1 1 r
s
.738 .959 .942 r
.39859 .31231 m .35212 .32041 L .36617 .30796 L p F P
0 1 1 r
s
.862 .983 .849 r
.28657 .37442 m .33105 .34772 L .32421 .36221 L p F P
0 1 1 r
s
.862 .983 .849 r
.32421 .36221 m .27859 .39192 L .28657 .37442 L p F P
0 1 1 r
s
.064 .244 .737 r
.78069 .42462 m .81664 .46822 L .81443 .4483 L p F P
0 1 1 r
s
.064 .244 .737 r
.81443 .4483 m .7784 .40677 L .78069 .42462 L p F P
0 1 1 r
s
.267 .58 .943 r
.65251 .31075 m .69843 .31829 L .68401 .306 L p F P
0 1 1 r
s
.267 .58 .943 r
.68401 .306 m .64174 .30173 L .65251 .31075 L p F P
0 1 1 r
s
.91 .506 .198 r
.27148 .7743 m .25399 .72611 L .27212 .74145 L p F P
0 1 1 r
s
.91 .506 .198 r
.27212 .74145 m .28829 .78822 L .27148 .7743 L p F P
0 1 1 r
s
.139 .401 .849 r
.72755 .35979 m .77302 .38901 L .76453 .37158 L p F P
0 1 1 r
s
.139 .401 .849 r
.76453 .37158 m .72029 .34538 L .72755 .35979 L p F P
0 1 1 r
s
.04 0 .185 r
.78376 .73901 m .76736 .786 L .78376 .7719 L p F P
0 1 1 r
s
.04 0 .185 r
.78376 .7719 m .80146 .72346 L .78376 .73901 L p F P
0 1 1 r
s
.975 .671 .319 r
.22607 .6921 m .22086 .63753 L .23362 .65596 L p F P
0 1 1 r
s
.975 .671 .319 r
.23362 .65596 m .23856 .70961 L .22607 .6921 L p F P
0 1 1 r
s
.509 0 0 r
.49674 .90089 m .49015 .88286 L .51566 .8841 L p F P
0 1 1 r
s
.509 0 0 r
.51566 .8841 m .51761 .90188 L .49674 .90089 L p F P
0 1 1 r
s
.472 0 0 r
.51761 .90188 m .51566 .8841 L .54127 .88399 L p F P
0 1 1 r
s
.472 0 0 r
.54127 .88399 m .53856 .90179 L .51761 .90188 L p F P
0 1 1 r
s
.429 0 0 r
.53856 .90179 m .54127 .88399 L .56675 .88253 L p F P
0 1 1 r
s
.983 .907 .6 r
.21242 .52214 m .23604 .4715 L .23784 .49118 L p F P
0 1 1 r
s
.983 .907 .6 r
.23784 .49118 m .21465 .5428 L .21242 .52214 L p F P
0 1 1 r
s
.539 .008 0 r
.47615 .89881 m .46495 .8803 L .49015 .88286 L p F P
0 1 1 r
s
.539 .008 0 r
.49015 .88286 m .49674 .90089 L .47615 .89881 L p F P
0 1 1 r
s
.692 .957 .948 r
.38239 .29657 m .42113 .29481 L .40909 .30316 L p F P
0 1 1 r
s
.692 .957 .948 r
.40909 .30316 m .36617 .30796 L .38239 .29657 L p F P
0 1 1 r
s
.429 0 0 r
.56675 .88253 m .55939 .90062 L .53856 .90179 L p F P
0 1 1 r
s
.377 0 0 r
.55939 .90062 m .56675 .88253 L .59188 .87975 L p F P
0 1 1 r
s
0 0 .307 r
.82141 .65299 m .81643 .70679 L .8284 .68912 L p F P
0 1 1 r
s
0 0 .307 r
.8284 .68912 m .83366 .63439 L .82141 .65299 L p F P
0 1 1 r
s
.795 .305 .032 r
.33308 .83831 m .30742 .801 L .32863 .81256 L p F P
0 1 1 r
s
.795 .305 .032 r
.32863 .81256 m .35164 .84826 L .33308 .83831 L p F P
0 1 1 r
s
.239 .593 .949 r
.64174 .30173 m .68401 .306 L .66746 .2948 L p F P
0 1 1 r
s
.239 .593 .949 r
.66746 .2948 m .62947 .29352 L .64174 .30173 L p F P
0 1 1 r
s
0 .058 .594 r
.8154 .48796 m .83868 .53942 L .84031 .5187 L p F P
0 1 1 r
s
0 .058 .594 r
.84031 .5187 m .81664 .46822 L .8154 .48796 L p F P
0 1 1 r
s
.564 .022 0 r
.45604 .89568 m .4403 .87641 L .46495 .8803 L p F P
0 1 1 r
s
.564 .022 0 r
.46495 .8803 m .47615 .89881 L .45604 .89568 L p F P
0 1 1 r
s
.091 0 .019 r
.72772 .81074 m .70426 .8467 L .72252 .83657 L p F P
0 1 1 r
s
.091 0 .019 r
.72252 .83657 m .7486 .79897 L .72772 .81074 L p F P
0 1 1 r
s
.377 0 0 r
.59188 .87975 m .57992 .89837 L .55939 .90062 L p F P
0 1 1 r
s
.317 0 0 r
.57992 .89837 m .59188 .87975 L .61642 .87564 L p F P
0 1 1 r
s
.819 .997 .848 r
.29764 .35745 m .34038 .33373 L .33105 .34772 L p F P
0 1 1 r
s
.819 .997 .848 r
.33105 .34772 m .28657 .37442 L .29764 .35745 L p F P
0 1 1 r
s
.914 .98 .724 r
.24284 .43169 m .27859 .39192 L .27373 .40971 L p F P
0 1 1 r
s
.914 .98 .724 r
.27373 .40971 m .23768 .45159 L .24284 .43169 L p F P
0 1 1 r
s
.638 .947 .951 r
.40058 .28641 m .43455 .28739 L .42113 .29481 L p F P
0 1 1 r
s
.638 .947 .951 r
.42113 .29481 m .38239 .29657 L .40058 .28641 L p F P
0 1 1 r
s
.059 .385 .847 r
.72029 .34538 m .76453 .37158 L .75296 .35472 L p F P
0 1 1 r
s
.059 .385 .847 r
.75296 .35472 m .71056 .33148 L .72029 .34538 L p F P
0 1 1 r
s
.581 .029 0 r
.43658 .89151 m .41641 .87122 L .4403 .87641 L p F P
0 1 1 r
s
.581 .029 0 r
.4403 .87641 m .45604 .89568 L .43658 .89151 L p F P
0 1 1 r
s
.99 .812 .43 r
.20526 .5981 m .21465 .5428 L .22043 .56295 L p F P
0 1 1 r
s
.99 .812 .43 r
.22043 .56295 m .21133 .61818 L .20526 .5981 L p F P
0 1 1 r
s
.216 .608 .951 r
.62947 .29352 m .66746 .2948 L .64896 .28486 L p F P
0 1 1 r
s
.216 .608 .951 r
.64896 .28486 m .61583 .28627 L .62947 .29352 L p F P
0 1 1 r
s
.317 0 0 r
.61642 .87564 m .59994 .89506 L .57992 .89837 L p F P
0 1 1 r
s
.244 0 0 r
.59994 .89506 m .61642 .87564 L .64015 .87025 L p F P
0 1 1 r
s
0 .193 .719 r
.7784 .40677 m .81443 .4483 L .80867 .42843 L p F P
0 1 1 r
s
0 .193 .719 r
.80867 .42843 m .77302 .38901 L .7784 .40677 L p F P
0 1 1 r
s
0 0 .418 r
.83347 .55967 m .84263 .61491 L .84811 .59473 L p F P
0 1 1 r
s
0 0 .418 r
.84811 .59473 m .83868 .53942 L .83347 .55967 L p F P
0 1 1 r
s
.904 .498 .109 r
.25723 .75936 m .23856 .70961 L .25399 .72611 L p F P
0 1 1 r
s
.904 .498 .109 r
.25399 .72611 m .27148 .7743 L .25723 .75936 L p F P
0 1 1 r
s
.576 .928 .949 r
.42052 .27765 m .4492 .28101 L .43455 .28739 L p F P
0 1 1 r
s
.576 .928 .949 r
.43455 .28739 m .40058 .28641 L .42052 .27765 L p F P
0 1 1 r
s
.59 .026 0 r
.41799 .88632 m .39353 .86478 L .41641 .87122 L p F P
0 1 1 r
s
.59 .026 0 r
.41641 .87122 m .43658 .89151 L .41799 .88632 L p F P
0 1 1 r
s
0 0 .092 r
.80146 .72346 m .78376 .7719 L .79757 .75681 L p F P
0 1 1 r
s
0 0 .092 r
.79757 .75681 m .81643 .70679 L .80146 .72346 L p F P
0 1 1 r
s
.199 .625 .948 r
.61583 .28627 m .64896 .28486 L .62875 .27634 L p F P
0 1 1 r
s
.199 .625 .948 r
.62875 .27634 m .60099 .28006 L .61583 .28627 L p F P
0 1 1 r
s
.787 .286 0 r
.31641 .82733 m .28829 .78822 L .30742 .801 L p F P
0 1 1 r
s
.787 .286 0 r
.30742 .801 m .33308 .83831 L .31641 .82733 L p F P
0 1 1 r
s
.158 0 0 r
.64015 .87025 m .61926 .89072 L .6377 .88537 L p F P
0 1 1 r
s
.158 0 0 r
.6377 .88537 m .66285 .86359 L .64015 .87025 L p F P
0 1 1 r
s
.244 0 0 r
.64015 .87025 m .61926 .89072 L .59994 .89506 L p F P
0 1 1 r
s
0 0 0 r
.7486 .79897 m .72252 .83657 L .73886 .82542 L p F P
0 1 1 r
s
0 0 0 r
.73886 .82542 m .76736 .786 L .7486 .79897 L p F P
0 1 1 r
s
.956 .667 .229 r
.21677 .67373 m .21133 .61818 L .22086 .63753 L p F P
0 1 1 r
s
.956 .667 .229 r
.22086 .63753 m .22607 .6921 L .21677 .67373 L p F P
0 1 1 r
s
.754 .995 .836 r
.31174 .34125 m .35212 .32041 L .34038 .33373 L p F P
0 1 1 r
s
.754 .995 .836 r
.34038 .33373 m .29764 .35745 L .31174 .34125 L p F P
0 1 1 r
s
.943 .919 .55 r
.21391 .5012 m .23768 .45159 L .23604 .4715 L p F P
0 1 1 r
s
.943 .919 .55 r
.23604 .4715 m .21242 .52214 L .21391 .5012 L p F P
0 1 1 r
s
.51 .901 .944 r
.42052 .27765 m .4492 .28101 L .46489 .27575 L p F P
0 1 1 r
s
0 .367 .832 r
.71056 .33148 m .75296 .35472 L .73837 .33866 L p F P
0 1 1 r
s
0 .367 .832 r
.73837 .33866 m .69843 .31829 L .71056 .33148 L p F P
0 1 1 r
s
.191 .644 .943 r
.60099 .28006 m .62875 .27634 L .6071 .26938 L p F P
0 1 1 r
s
.191 .644 .943 r
.6071 .26938 m .58515 .275 L .60099 .28006 L p F P
0 1 1 r
s
0 0 .211 r
.83366 .63439 m .8284 .68912 L .83715 .67062 L p F P
0 1 1 r
s
0 0 .211 r
.83715 .67062 m .84263 .61491 L .83366 .63439 L p F P
0 1 1 r
s
0 0 .538 r
.81664 .46822 m .84031 .5187 L .8382 .49774 L p F P
0 1 1 r
s
0 0 .538 r
.8382 .49774 m .81443 .4483 L .81664 .46822 L p F P
0 1 1 r
s
.587 .014 0 r
.40044 .88017 m .37186 .8571 L .39353 .86478 L p F P
0 1 1 r
s
.587 .014 0 r
.39353 .86478 m .41799 .88632 L .40044 .88017 L p F P
0 1 1 r
s
.848 .98 .688 r
.2516 .41207 m .28657 .37442 L .27859 .39192 L p F P
0 1 1 r
s
.848 .98 .688 r
.27859 .39192 m .24284 .43169 L .2516 .41207 L p F P
0 1 1 r
s
.054 0 0 r
.66285 .86359 m .6377 .88537 L .65506 .87906 L p F P
0 1 1 r
s
.054 0 0 r
.65506 .87906 m .6843 .85573 L .66285 .86359 L p F P
0 1 1 r
s
.444 .868 .937 r
.44196 .27042 m .46489 .27575 L .48141 .27171 L p F P
0 1 1 r
s
.51 .901 .944 r
.46489 .27575 m .44196 .27042 L .42052 .27765 L p F P
0 1 1 r
s
.194 .667 .936 r
.58515 .275 m .6071 .26938 L .58429 .26409 L p F P
0 1 1 r
s
.194 .667 .936 r
.58429 .26409 m .56851 .27116 L .58515 .275 L p F P
0 1 1 r
s
0 .131 .679 r
.77302 .38901 m .80867 .42843 L .79933 .40888 L p F P
0 1 1 r
s
0 .131 .679 r
.79933 .40888 m .76453 .37158 L .77302 .38901 L p F P
0 1 1 r
s
.38 .831 .93 r
.4646 .26485 m .48141 .27171 L .49855 .26894 L p F P
0 1 1 r
s
.444 .868 .937 r
.48141 .27171 m .4646 .26485 L .44196 .27042 L p F P
0 1 1 r
s
.209 .693 .929 r
.56851 .27116 m .58429 .26409 L .56064 .26057 L p F P
0 1 1 r
s
.209 .693 .929 r
.56064 .26057 m .55129 .26861 L .56851 .27116 L p F P
0 1 1 r
s
.936 .801 .34 r
.20285 .5775 m .21242 .52214 L .21465 .5428 L p F P
0 1 1 r
s
.936 .801 .34 r
.21465 .5428 m .20526 .5981 L .20285 .5775 L p F P
0 1 1 r
s
.662 .969 .808 r
.32875 .32606 m .36617 .30796 L .35212 .32041 L p F P
0 1 1 r
s
.662 .969 .808 r
.35212 .32041 m .31174 .34125 L .32875 .32606 L p F P
0 1 1 r
s
.322 .793 .926 r
.48813 .26102 m .49855 .26894 L .51607 .26749 L p F P
0 1 1 r
s
.38 .831 .93 r
.49855 .26894 m .48813 .26102 L .4646 .26485 L p F P
0 1 1 r
s
.861 .465 0 r
.24576 .74353 m .22607 .6921 L .23856 .70961 L p F P
0 1 1 r
s
.861 .465 0 r
.23856 .70961 m .25723 .75936 L .24576 .74353 L p F P
0 1 1 r
s
.752 .25 0 r
.30184 .8154 m .27148 .7743 L .28829 .78822 L p F P
0 1 1 r
s
.752 .25 0 r
.28829 .78822 m .31641 .82733 L .30184 .8154 L p F P
0 1 1 r
s
.235 .723 .925 r
.55129 .26861 m .56064 .26057 L .5365 .25887 L p F P
0 1 1 r
s
.235 .723 .925 r
.5365 .25887 m .53373 .26738 L .55129 .26861 L p F P
0 1 1 r
s
.274 .757 .923 r
.51221 .25902 m .51607 .26749 L .53373 .26738 L p F P
0 1 1 r
s
.322 .793 .926 r
.51607 .26749 m .51221 .25902 L .48813 .26102 L p F P
0 1 1 r
s
.274 .757 .923 r
.53373 .26738 m .5365 .25887 L .51221 .25902 L p F P
0 1 1 r
s
0 .346 .801 r
.69843 .31829 m .73837 .33866 L .72089 .32366 L p F P
0 1 1 r
s
0 .346 .801 r
.72089 .32366 m .68401 .306 L .69843 .31829 L p F P
0 1 1 r
s
.569 0 0 r
.38412 .87309 m .35164 .84826 L .37186 .8571 L p F P
0 1 1 r
s
.569 0 0 r
.37186 .8571 m .40044 .88017 L .38412 .87309 L p F P
0 1 1 r
s
0 0 .321 r
.83868 .53942 m .84811 .59473 L .8499 .57407 L p F P
0 1 1 r
s
0 0 .321 r
.8499 .57407 m .84031 .5187 L .83868 .53942 L p F P
0 1 1 r
s
0 0 0 r
.76736 .786 m .73886 .82542 L .75307 .81335 L p F P
0 1 1 r
s
0 0 0 r
.75307 .81335 m .78376 .7719 L .76736 .786 L p F P
0 1 1 r
s
0 0 0 r
.81643 .70679 m .79757 .75681 L .80856 .74084 L p F P
0 1 1 r
s
0 0 0 r
.80856 .74084 m .8284 .68912 L .81643 .70679 L p F P
0 1 1 r
s
0 0 0 r
.6843 .85573 m .65506 .87906 L .67115 .87184 L p F P
0 1 1 r
s
0 0 0 r
.67115 .87184 m .70426 .8467 L .6843 .85573 L p F P
0 1 1 r
s
.846 .89 .464 r
.21922 .48025 m .24284 .43169 L .23768 .45159 L p F P
0 1 1 r
s
.846 .89 .464 r
.23768 .45159 m .21391 .5012 L .21922 .48025 L p F P
0 1 1 r
s
.88 .626 .103 r
.21088 .65467 m .20526 .5981 L .21133 .61818 L p F P
0 1 1 r
s
.88 .626 .103 r
.21133 .61818 m .21677 .67373 L .21088 .65467 L p F P
0 1 1 r
s
.735 .942 .622 r
.26393 .39299 m .29764 .35745 L .28657 .37442 L p F P
0 1 1 r
s
.735 .942 .622 r
.28657 .37442 m .2516 .41207 L .26393 .39299 L p F P
0 1 1 r
s
.547 .919 .763 r
.34851 .31211 m .38239 .29657 L .36617 .30796 L p F P
0 1 1 r
s
.547 .919 .763 r
.36617 .30796 m .32875 .32606 L .34851 .31211 L p F P
0 1 1 r
s
0 0 .446 r
.81443 .4483 m .8382 .49774 L .83225 .47681 L p F P
0 1 1 r
s
0 0 .446 r
.83225 .47681 m .80867 .42843 L .81443 .4483 L p F P
0 1 1 r
s
0 0 .079 r
.84263 .61491 m .83715 .67062 L .84247 .65147 L p F P
0 1 1 r
s
0 0 .079 r
.84247 .65147 m .84811 .59473 L .84263 .61491 L p F P
0 1 1 r
s
0 .062 .608 r
.76453 .37158 m .79933 .40888 L .78641 .38991 L p F P
0 1 1 r
s
0 .062 .608 r
.78641 .38991 m .75296 .35472 L .76453 .37158 L p F P
0 1 1 r
s
.53 0 0 r
.36923 .86514 m .33308 .83831 L .35164 .84826 L p F P
0 1 1 r
s
.53 0 0 r
.35164 .84826 m .38412 .87309 L .36923 .86514 L p F P
0 1 1 r
s
0 .324 .755 r
.68401 .306 m .72089 .32366 L .7007 .30995 L p F P
0 1 1 r
s
0 .324 .755 r
.7007 .30995 m .66746 .2948 L .68401 .306 L p F P
0 1 1 r
s
0 0 0 r
.70426 .8467 m .67115 .87184 L .6858 .86375 L p F P
0 1 1 r
s
0 0 0 r
.6858 .86375 m .72252 .83657 L .70426 .8467 L p F P
0 1 1 r
s
.676 .191 0 r
.28957 .80262 m .25723 .75936 L .27148 .7743 L p F P
0 1 1 r
s
.676 .191 0 r
.27148 .7743 m .30184 .8154 L .28957 .80262 L p F P
0 1 1 r
s
.149 0 0 r
.50517 .90469 m .49674 .90089 L .51761 .90188 L p F P
0 1 1 r
s
.149 0 0 r
.51761 .90188 m .5201 .9054 L .50517 .90469 L p F P
0 1 1 r
s
.115 0 0 r
.5201 .9054 m .51761 .90188 L .53856 .90179 L p F P
0 1 1 r
s
.115 0 0 r
.53856 .90179 m .53509 .90534 L .5201 .9054 L p F P
0 1 1 r
s
.069 0 0 r
.53509 .90534 m .53856 .90179 L .55939 .90062 L p F P
0 1 1 r
s
.807 .735 .209 r
.20426 .55661 m .21391 .5012 L .21242 .52214 L p F P
0 1 1 r
s
.807 .735 .209 r
.21242 .52214 m .20285 .5775 L .20426 .55661 L p F P
0 1 1 r
s
0 0 0 r
.78376 .7719 m .75307 .81335 L .76494 .80044 L p F P
0 1 1 r
s
0 0 0 r
.76494 .80044 m .79757 .75681 L .78376 .7719 L p F P
0 1 1 r
s
.758 .395 0 r
.2373 .72694 m .21677 .67373 L .22607 .6921 L p F P
0 1 1 r
s
.758 .395 0 r
.22607 .6921 m .24576 .74353 L .2373 .72694 L p F P
0 1 1 r
s
.172 0 0 r
.49046 .90322 m .47615 .89881 L .49674 .90089 L p F P
0 1 1 r
s
.172 0 0 r
.49674 .90089 m .50517 .90469 L .49046 .90322 L p F P
0 1 1 r
s
.069 0 0 r
.55939 .90062 m .54999 .9045 L .53509 .90534 L p F P
0 1 1 r
s
.012 0 0 r
.54999 .9045 m .55939 .90062 L .57992 .89837 L p F P
0 1 1 r
s
.416 .846 .706 r
.37079 .29965 m .40058 .28641 L .38239 .29657 L p F P
0 1 1 r
s
.416 .846 .706 r
.38239 .29657 m .34851 .31211 L .37079 .29965 L p F P
0 1 1 r
s
0 .305 .696 r
.66746 .2948 m .7007 .30995 L .67803 .29775 L p F P
0 1 1 r
s
0 .305 .696 r
.67803 .29775 m .64896 .28486 L .66746 .2948 L p F P
0 1 1 r
s
0 0 .184 r
.84031 .5187 m .8499 .57407 L .84784 .55316 L p F P
0 1 1 r
s
0 0 .184 r
.84784 .55316 m .8382 .49774 L .84031 .5187 L p F P
0 1 1 r
s
0 0 0 r
.8284 .68912 m .80856 .74084 L .81651 .72414 L p F P
0 1 1 r
s
0 0 0 r
.81651 .72414 m .83715 .67062 L .8284 .68912 L p F P
0 1 1 r
s
.183 0 0 r
.47611 .90098 m .45604 .89568 L .47615 .89881 L p F P
0 1 1 r
s
.183 0 0 r
.47615 .89881 m .49046 .90322 L .47611 .90098 L p F P
0 1 1 r
s
.012 0 0 r
.57992 .89837 m .56465 .9029 L .54999 .9045 L p F P
0 1 1 r
s
0 0 0 r
.56465 .9029 m .57992 .89837 L .59994 .89506 L p F P
0 1 1 r
s
.465 0 0 r
.35592 .8564 m .31641 .82733 L .33308 .83831 L p F P
0 1 1 r
s
.465 0 0 r
.33308 .83831 m .36923 .86514 L .35592 .8564 L p F P
0 1 1 r
s
.575 .856 .526 r
.2798 .37472 m .31174 .34125 L .29764 .35745 L p F P
0 1 1 r
s
.575 .856 .526 r
.29764 .35745 m .26393 .39299 L .2798 .37472 L p F P
0 1 1 r
s
.679 .799 .34 r
.22843 .45954 m .2516 .41207 L .24284 .43169 L p F P
0 1 1 r
s
.679 .799 .34 r
.24284 .43169 m .21922 .48025 L .22843 .45954 L p F P
0 1 1 r
s
0 0 0 r
.72252 .83657 m .6858 .86375 L .69882 .85488 L p F P
0 1 1 r
s
0 0 0 r
.69882 .85488 m .73886 .82542 L .72252 .83657 L p F P
0 1 1 r
s
.182 0 0 r
.46227 .89802 m .43658 .89151 L .45604 .89568 L p F P
0 1 1 r
s
.182 0 0 r
.45604 .89568 m .47611 .90098 L .46227 .89802 L p F P
0 1 1 r
s
0 0 .508 r
.75296 .35472 m .78641 .38991 L .76997 .37181 L p F P
0 1 1 r
s
0 0 .508 r
.76997 .37181 m .73837 .33866 L .75296 .35472 L p F P
0 1 1 r
s
0 0 0 r
.59994 .89506 m .57893 .90054 L .56465 .9029 L p F P
0 1 1 r
s
0 0 0 r
.57893 .90054 m .59994 .89506 L .61926 .89072 L p F P
0 1 1 r
s
.723 .53 0 r
.20858 .63513 m .20285 .5775 L .20526 .5981 L p F P
0 1 1 r
s
.723 .53 0 r
.20526 .5981 m .21088 .65467 L .20858 .63513 L p F P
0 1 1 r
s
0 0 .317 r
.80867 .42843 m .83225 .47681 L .82239 .45617 L p F P
0 1 1 r
s
0 0 .317 r
.82239 .45617 m .79933 .40888 L .80867 .42843 L p F P
0 1 1 r
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .40058 .28641 L p F P
0 1 1 r
s
0 0 0 r
.40058 .28641 m .37079 .29965 L .39532 .28887 L p F P
0 1 1 r
s
.295 0 0 r
.64896 .28486 m .67803 .29775 L .65316 .28727 L p F P
0 1 1 r
s
.295 0 0 r
.65316 .28727 m .62875 .27634 L .64896 .28486 L p F P
0 1 1 r
s
0 .419 .701 r
.44907 .89434 m .41799 .88632 L .43658 .89151 L p F P
0 1 1 r
s
0 .419 .701 r
.43658 .89151 m .46227 .89802 L .44907 .89434 L p F P
0 1 1 r
s
.718 .641 .081 r
.84811 .59473 m .84247 .65147 L .84416 .63187 L p F P
0 1 1 r
s
.718 .641 .081 r
.84416 .63187 m .8499 .57407 L .84811 .59473 L p F P
0 1 1 r
s
0 0 0 r
.61926 .89072 m .59267 .89746 L .57893 .90054 L p F P
0 1 1 r
s
.221 .736 .708 r
.61926 .89072 m .59267 .89746 L .60574 .89366 L p F P
0 1 1 r
s
.221 .736 .708 r
.60574 .89366 m .6377 .88537 L .61926 .89072 L p F P
0 1 1 r
s
0 0 .437 r
.27979 .78911 m .24576 .74353 L .25723 .75936 L p F P
0 1 1 r
s
0 0 .437 r
.25723 .75936 m .28957 .80262 L .27979 .78911 L p F P
0 1 1 r
s
.617 .841 .459 r
.79757 .75681 m .76494 .80044 L .77428 .78682 L p F P
0 1 1 r
s
.617 .841 .459 r
.77428 .78682 m .80856 .74084 L .79757 .75681 L p F P
0 1 1 r
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .44196 .27042 L p F P
0 1 1 r
s
0 .15 .616 r
.34438 .84692 m .30184 .8154 L .31641 .82733 L p F P
0 1 1 r
s
0 .15 .616 r
.31641 .82733 m .35592 .8564 L .34438 .84692 L p F P
0 1 1 r
s
.315 0 0 r
.62875 .27634 m .65316 .28727 L .62643 .27869 L p F P
0 1 1 r
s
.315 0 0 r
.62643 .27869 m .6071 .26938 L .62875 .27634 L p F P
0 1 1 r
s
0 .43 .747 r
.43668 .88998 m .40044 .88017 L .41799 .88632 L p F P
0 1 1 r
s
0 .43 .747 r
.41799 .88632 m .44907 .89434 L .43668 .88998 L p F P
0 1 1 r
s
0 0 .313 r
.23203 .70976 m .21088 .65467 L .21677 .67373 L p F P
0 1 1 r
s
0 0 .313 r
.21677 .67373 m .2373 .72694 L .23203 .70976 L p F P
0 1 1 r
s
0 0 0 r
.29907 .35756 m .32875 .32606 L .31174 .34125 L p F P
0 1 1 r
s
0 0 0 r
.31174 .34125 m .2798 .37472 L .29907 .35756 L p F P
0 1 1 r
s
0 0 0 r
.20962 .53568 m .21922 .48025 L .21391 .5012 L p F P
0 1 1 r
s
0 0 0 r
.21391 .5012 m .20426 .55661 L .20962 .53568 L p F P
0 1 1 r
s
.315 .8 .754 r
.6377 .88537 m .60574 .89366 L .618 .8892 L p F P
0 1 1 r
s
.315 .8 .754 r
.618 .8892 m .65506 .87906 L .6377 .88537 L p F P
0 1 1 r
s
.516 .872 .632 r
.73886 .82542 m .69882 .85488 L .71006 .8453 L p F P
0 1 1 r
s
.516 .872 .632 r
.71006 .8453 m .75307 .81335 L .73886 .82542 L p F P
0 1 1 r
s
.594 .068 0 r
.73837 .33866 m .76997 .37181 L .75015 .35485 L p F P
0 1 1 r
s
.594 .068 0 r
.75015 .35485 m .72089 .32366 L .73837 .33866 L p F P
0 1 1 r
s
.768 .814 .338 r
.83715 .67062 m .81651 .72414 L .82124 .70688 L p F P
0 1 1 r
s
.768 .814 .338 r
.82124 .70688 m .84247 .65147 L .83715 .67062 L p F P
0 1 1 r
s
.802 .535 0 r
.8382 .49774 m .84784 .55316 L .84182 .53225 L p F P
0 1 1 r
s
.802 .535 0 r
.84182 .53225 m .83225 .47681 L .8382 .49774 L p F P
0 1 1 r
s
0 0 0 r
.42177 .27996 m .44196 .27042 L .4646 .26485 L p F P
0 1 1 r
s
0 0 0 r
.44196 .27042 m .42177 .27996 L .39532 .28887 L p F P
0 1 1 r
s
.316 0 0 r
.6071 .26938 m .62643 .27869 L .5982 .27216 L p F P
0 1 1 r
s
.316 0 0 r
.5982 .27216 m .58429 .26409 L .6071 .26938 L p F P
0 1 1 r
s
0 0 0 r
.24156 .43936 m .26393 .39299 L .2516 .41207 L p F P
0 1 1 r
s
0 0 0 r
.2516 .41207 m .22843 .45954 L .24156 .43936 L p F P
0 1 1 r
s
0 .445 .793 r
.42521 .88498 m .38412 .87309 L .40044 .88017 L p F P
0 1 1 r
s
0 .445 .793 r
.40044 .88017 m .43668 .88998 L .42521 .88498 L p F P
0 1 1 r
s
.412 .86 .8 r
.65506 .87906 m .618 .8892 L .6293 .8841 L p F P
0 1 1 r
s
.412 .86 .8 r
.6293 .8841 m .67115 .87184 L .65506 .87906 L p F P
0 1 1 r
s
.766 .347 0 r
.79933 .40888 m .82239 .45617 L .80862 .43611 L p F P
0 1 1 r
s
.766 .347 0 r
.80862 .43611 m .78641 .38991 L .79933 .40888 L p F P
0 1 1 r
s
.063 0 0 r
.44977 .27309 m .4646 .26485 L .48813 .26102 L p F P
0 1 1 r
s
0 0 0 r
.4646 .26485 m .44977 .27309 L .42177 .27996 L p F P
0 1 1 r
s
.298 0 0 r
.58429 .26409 m .5982 .27216 L .56889 .2678 L p F P
0 1 1 r
s
.298 0 0 r
.56889 .2678 m .56064 .26057 L .58429 .26409 L p F P
0 1 1 r
s
0 0 .212 r
.21003 .61532 m .20426 .55661 L .20285 .5775 L p F P
0 1 1 r
s
0 0 .212 r
.20285 .5775 m .20858 .63513 L .21003 .61532 L p F P
0 1 1 r
s
0 0 .559 r
.27269 .77499 m .2373 .72694 L .24576 .74353 L p F P
0 1 1 r
s
0 0 .559 r
.24576 .74353 m .27979 .78911 L .27269 .77499 L p F P
0 1 1 r
s
.146 0 0 r
.47893 .26837 m .48813 .26102 L .51221 .25902 L p F P
0 1 1 r
s
.063 0 0 r
.48813 .26102 m .47893 .26837 L .44977 .27309 L p F P
0 1 1 r
s
.263 0 0 r
.56064 .26057 m .56889 .2678 L .53895 .2657 L p F P
0 1 1 r
s
.263 0 0 r
.53895 .2657 m .5365 .25887 L .56064 .26057 L p F P
0 1 1 r
s
0 .211 .703 r
.33476 .83681 m .28957 .80262 L .30184 .8154 L p F P
0 1 1 r
s
0 .211 .703 r
.30184 .8154 m .34438 .84692 L .33476 .83681 L p F P
0 1 1 r
s
0 0 0 r
.32157 .34177 m .34851 .31211 L .32875 .32606 L p F P
0 1 1 r
s
0 0 0 r
.32875 .32606 m .29907 .35756 L .32157 .34177 L p F P
0 1 1 r
s
.212 0 0 r
.5088 .26589 m .51221 .25902 L .5365 .25887 L p F P
0 1 1 r
s
.146 0 0 r
.51221 .25902 m .5088 .26589 L .47893 .26837 L p F P
0 1 1 r
s
.212 0 0 r
.5365 .25887 m .53895 .2657 L .5088 .26589 L p F P
0 1 1 r
s
.888 .742 .236 r
.8499 .57407 m .84416 .63187 L .84207 .61204 L p F P
0 1 1 r
s
.888 .742 .236 r
.84207 .61204 m .84784 .55316 L .8499 .57407 L p F P
0 1 1 r
s
.653 .948 .716 r
.75307 .81335 m .71006 .8453 L .71935 .83509 L p F P
0 1 1 r
s
.653 .948 .716 r
.71935 .83509 m .76494 .80044 L .75307 .81335 L p F P
0 1 1 r
s
.778 .933 .576 r
.80856 .74084 m .77428 .78682 L .78093 .77262 L p F P
0 1 1 r
s
.778 .933 .576 r
.78093 .77262 m .81651 .72414 L .80856 .74084 L p F P
0 1 1 r
s
0 .462 .836 r
.4148 .87939 m .36923 .86514 L .38412 .87309 L p F P
0 1 1 r
s
0 .462 .836 r
.38412 .87309 m .42521 .88498 L .4148 .87939 L p F P
0 1 1 r
s
.656 .111 0 r
.72089 .32366 m .75015 .35485 L .72714 .33932 L p F P
0 1 1 r
s
.656 .111 0 r
.72714 .33932 m .7007 .30995 L .72089 .32366 L p F P
0 1 1 r
s
.505 .91 .842 r
.67115 .87184 m .6293 .8841 L .63952 .87841 L p F P
0 1 1 r
s
.505 .91 .842 r
.63952 .87841 m .6858 .86375 L .67115 .87184 L p F P
0 1 1 r
s
0 0 .445 r
.23012 .69218 m .20858 .63513 L .21088 .65467 L p F P
0 1 1 r
s
0 0 .445 r
.21088 .65467 m .23203 .70976 L .23012 .69218 L p F P
0 1 1 r
s
0 0 .1 r
.21901 .51499 m .22843 .45954 L .21922 .48025 L p F P
0 1 1 r
s
0 0 .1 r
.21922 .48025 m .20962 .53568 L .21901 .51499 L p F P
0 1 1 r
s
0 0 0 r
.25855 .42002 m .2798 .37472 L .26393 .39299 L p F P
0 1 1 r
s
0 0 0 r
.26393 .39299 m .24156 .43936 L .25855 .42002 L p F P
0 1 1 r
s
.908 .886 .463 r
.84247 .65147 m .82124 .70688 L .82257 .68925 L p F P
0 1 1 r
s
.908 .886 .463 r
.82257 .68925 m .84416 .63187 L .84247 .65147 L p F P
0 1 1 r
s
.915 .602 .122 r
.83225 .47681 m .84182 .53225 L .83177 .51162 L p F P
0 1 1 r
s
.915 .602 .122 r
.83177 .51162 m .82239 .45617 L .83225 .47681 L p F P
0 1 1 r
s
.01 .48 .871 r
.40557 .87325 m .35592 .8564 L .36923 .86514 L p F P
0 1 1 r
s
.01 .48 .871 r
.36923 .86514 m .4148 .87939 L .40557 .87325 L p F P
0 1 1 r
s
.842 .398 0 r
.78641 .38991 m .80862 .43611 L .791 .41693 L p F P
0 1 1 r
s
.842 .398 0 r
.791 .41693 m .76997 .37181 L .78641 .38991 L p F P
0 1 1 r
s
0 0 0 r
.34705 .32762 m .37079 .29965 L .34851 .31211 L p F P
0 1 1 r
s
0 0 0 r
.34851 .31211 m .32157 .34177 L .34705 .32762 L p F P
0 1 1 r
s
.59 .948 .876 r
.6858 .86375 m .63952 .87841 L .64854 .87219 L p F P
0 1 1 r
s
.59 .948 .876 r
.64854 .87219 m .69882 .85488 L .6858 .86375 L p F P
0 1 1 r
s
.683 .136 0 r
.7007 .30995 m .72714 .33932 L .70119 .32547 L p F P
0 1 1 r
s
.683 .136 0 r
.70119 .32547 m .67803 .29775 L .7007 .30995 L p F P
0 1 1 r
s
0 .269 .768 r
.3272 .82616 m .27979 .78911 L .28957 .80262 L p F P
0 1 1 r
s
0 .269 .768 r
.28957 .80262 m .33476 .83681 L .3272 .82616 L p F P
0 1 1 r
s
.759 .99 .776 r
.76494 .80044 m .71935 .83509 L .72655 .82435 L p F P
0 1 1 r
s
.759 .99 .776 r
.72655 .82435 m .77428 .78682 L .76494 .80044 L p F P
0 1 1 r
s
0 .087 .646 r
.26842 .76042 m .23203 .70976 L .2373 .72694 L p F P
0 1 1 r
s
0 .087 .646 r
.2373 .72694 m .27269 .77499 L .26842 .76042 L p F P
0 1 1 r
s
.335 .772 .966 r
.51518 .89275 m .50517 .90469 L .5201 .9054 L p F P
0 1 1 r
s
.335 .772 .966 r
.5201 .9054 m .52305 .89313 L .51518 .89275 L p F P
0 1 1 r
s
.355 .79 .966 r
.52305 .89313 m .5201 .9054 L .53509 .90534 L p F P
0 1 1 r
s
0 0 .339 r
.21536 .59549 m .20962 .53568 L .20426 .55661 L p F P
0 1 1 r
s
0 0 .339 r
.20426 .55661 m .21003 .61532 L .21536 .59549 L p F P
0 1 1 r
s
.355 .79 .966 r
.53509 .90534 m .53096 .8931 L .52305 .89313 L p F P
0 1 1 r
s
.38 .809 .967 r
.53096 .8931 m .53509 .90534 L .54999 .9045 L p F P
0 1 1 r
s
.321 .756 .968 r
.50743 .89197 m .49046 .90322 L .50517 .90469 L p F P
0 1 1 r
s
.321 .756 .968 r
.50517 .90469 m .51518 .89275 L .50743 .89197 L p F P
0 1 1 r
s
.38 .809 .967 r
.54999 .9045 m .53882 .89265 L .53096 .8931 L p F P
0 1 1 r
s
.41 .828 .969 r
.53882 .89265 m .54999 .9045 L .56465 .9029 L p F P
0 1 1 r
s
.884 .971 .657 r
.81651 .72414 m .78093 .77262 L .78471 .75798 L p F P
0 1 1 r
s
.884 .971 .657 r
.78471 .75798 m .82124 .70688 L .81651 .72414 L p F P
0 1 1 r
s
.312 .742 .971 r
.49988 .89078 m .47611 .90098 L .49046 .90322 L p F P
0 1 1 r
s
.312 .742 .971 r
.49046 .90322 m .50743 .89197 L .49988 .89078 L p F P
0 1 1 r
s
.41 .828 .969 r
.56465 .9029 m .54655 .8918 L .53882 .89265 L p F P
0 1 1 r
s
.443 .847 .972 r
.54655 .8918 m .56465 .9029 L .57893 .90054 L p F P
0 1 1 r
s
.974 .78 .356 r
.84784 .55316 m .84207 .61204 L .83609 .59223 L p F P
0 1 1 r
s
.974 .78 .356 r
.83609 .59223 m .84182 .53225 L .84784 .55316 L p F P
0 1 1 r
s
.074 .496 .896 r
.39765 .86663 m .34438 .84692 L .35592 .8564 L p F P
0 1 1 r
s
.074 .496 .896 r
.35592 .8564 m .40557 .87325 L .39765 .86663 L p F P
0 1 1 r
s
.113 0 0 r
.3752 .31537 m .39532 .28887 L .37079 .29965 L p F P
0 1 1 r
s
.113 0 0 r
.37079 .29965 m .34705 .32762 L .3752 .31537 L p F P
0 1 1 r
s
.309 .729 .974 r
.49262 .88921 m .46227 .89802 L .47611 .90098 L p F P
0 1 1 r
s
.309 .729 .974 r
.47611 .90098 m .49988 .89078 L .49262 .88921 L p F P
0 1 1 r
s
.664 .971 .9 r
.69882 .85488 m .64854 .87219 L .65624 .8655 L p F P
0 1 1 r
s
.664 .971 .9 r
.65624 .8655 m .71006 .8453 L .69882 .85488 L p F P
0 1 1 r
s
.443 .847 .972 r
.57893 .90054 m .55405 .89055 L .54655 .8918 L p F P
0 1 1 r
s
.479 .865 .975 r
.55405 .89055 m .57893 .90054 L .59267 .89746 L p F P
0 1 1 r
s
.684 .145 0 r
.67803 .29775 m .70119 .32547 L .67265 .31354 L p F P
0 1 1 r
s
.684 .145 0 r
.67265 .31354 m .65316 .28727 L .67803 .29775 L p F P
0 1 1 r
s
0 0 .059 r
.27929 .40181 m .29907 .35756 L .2798 .37472 L p F P
0 1 1 r
s
0 0 .059 r
.2798 .37472 m .25855 .42002 L .27929 .40181 L p F P
0 1 1 r
s
0 0 .219 r
.23245 .49482 m .24156 .43936 L .22843 .45954 L p F P
0 1 1 r
s
0 0 .219 r
.22843 .45954 m .21901 .51499 L .23245 .49482 L p F P
0 1 1 r
s
0 0 .535 r
.23172 .67438 m .21003 .61532 L .20858 .63513 L p F P
0 1 1 r
s
0 0 .535 r
.20858 .63513 m .23012 .69218 L .23172 .67438 L p F P
0 1 1 r
s
.311 .717 .978 r
.48573 .88726 m .44907 .89434 L .46227 .89802 L p F P
0 1 1 r
s
.311 .717 .978 r
.46227 .89802 m .49262 .88921 L .48573 .88726 L p F P
0 1 1 r
s
.516 .882 .978 r
.59267 .89746 m .56126 .88891 L .56808 .8869 L p F P
0 1 1 r
s
.516 .882 .978 r
.56808 .8869 m .60574 .89366 L .59267 .89746 L p F P
0 1 1 r
s
.479 .865 .975 r
.59267 .89746 m .56126 .88891 L .55405 .89055 L p F P
0 1 1 r
s
.866 .419 .075 r
.76997 .37181 m .791 .41693 L .76965 .39894 L p F P
0 1 1 r
s
.866 .419 .075 r
.76965 .39894 m .75015 .35485 L .76997 .37181 L p F P
0 1 1 r
s
.956 .622 .235 r
.82239 .45617 m .83177 .51162 L .81766 .49156 L p F P
0 1 1 r
s
.956 .622 .235 r
.81766 .49156 m .80862 .43611 L .82239 .45617 L p F P
0 1 1 r
s
0 .319 .807 r
.32185 .81506 m .27269 .77499 L .27979 .78911 L p F P
0 1 1 r
s
0 .319 .807 r
.27979 .78911 m .3272 .82616 L .32185 .81506 L p F P
0 1 1 r
s
.976 .898 .546 r
.84416 .63187 m .82257 .68925 L .82038 .67144 L p F P
0 1 1 r
s
.976 .898 .546 r
.82038 .67144 m .84207 .61204 L .84416 .63187 L p F P
0 1 1 r
s
.318 .707 .98 r
.47929 .88496 m .43668 .88998 L .44907 .89434 L p F P
0 1 1 r
s
.318 .707 .98 r
.44907 .89434 m .48573 .88726 L .47929 .88496 L p F P
0 1 1 r
s
.23 0 0 r
.3752 .31537 m .39532 .28887 L .42177 .27996 L p F P
0 1 1 r
s
.832 1 .812 r
.77428 .78682 m .72655 .82435 L .73153 .8132 L p F P
0 1 1 r
s
.832 1 .812 r
.73153 .8132 m .78093 .77262 L .77428 .78682 L p F P
0 1 1 r
s
.553 .896 .98 r
.60574 .89366 m .56808 .8869 L .57444 .88455 L p F P
0 1 1 r
s
.553 .896 .98 r
.57444 .88455 m .618 .8892 L .60574 .89366 L p F P
0 1 1 r
s
.669 .142 0 r
.65316 .28727 m .67265 .31354 L .64188 .30377 L p F P
0 1 1 r
s
.669 .142 0 r
.64188 .30377 m .62643 .27869 L .65316 .28727 L p F P
0 1 1 r
s
.138 .509 .912 r
.39113 .8596 m .33476 .83681 L .34438 .84692 L p F P
0 1 1 r
s
.138 .509 .912 r
.34438 .84692 m .39765 .86663 L .39113 .8596 L p F P
0 1 1 r
s
.722 .98 .913 r
.71006 .8453 m .65624 .8655 L .66252 .8584 L p F P
0 1 1 r
s
.722 .98 .913 r
.66252 .8584 m .71935 .83509 L .71006 .8453 L p F P
0 1 1 r
s
0 .17 .698 r
.26712 .74553 m .23012 .69218 L .23203 .70976 L p F P
0 1 1 r
s
0 .17 .698 r
.23203 .70976 m .26842 .76042 L .26712 .74553 L p F P
0 1 1 r
s
.329 .698 .981 r
.47336 .88233 m .42521 .88498 L .43668 .88998 L p F P
0 1 1 r
s
.329 .698 .981 r
.43668 .88998 m .47929 .88496 L .47336 .88233 L p F P
0 1 1 r
s
.589 .906 .981 r
.618 .8892 m .57444 .88455 L .58028 .88187 L p F P
0 1 1 r
s
.589 .906 .981 r
.58028 .88187 m .6293 .8841 L .618 .8892 L p F P
0 1 1 r
s
0 0 .425 r
.22465 .57588 m .21901 .51499 L .20962 .53568 L p F P
0 1 1 r
s
0 0 .425 r
.20962 .53568 m .21536 .59549 L .22465 .57588 L p F P
0 1 1 r
s
.938 .966 .703 r
.82124 .70688 m .78471 .75798 L .78552 .74306 L p F P
0 1 1 r
s
.938 .966 .703 r
.78552 .74306 m .82257 .68925 L .82124 .70688 L p F P
0 1 1 r
s
.324 0 0 r
.40563 .30523 m .42177 .27996 L .44977 .27309 L p F P
0 1 1 r
s
.23 0 0 r
.42177 .27996 m .40563 .30523 L .3752 .31537 L p F P
0 1 1 r
s
.643 .129 .005 r
.62643 .27869 m .64188 .30377 L .60934 .29633 L p F P
0 1 1 r
s
.643 .129 .005 r
.60934 .29633 m .5982 .27216 L .62643 .27869 L p F P
0 1 1 r
s
.12 0 .144 r
.30359 .38504 m .32157 .34177 L .29907 .35756 L p F P
0 1 1 r
s
.12 0 .144 r
.29907 .35756 m .27929 .40181 L .30359 .38504 L p F P
0 1 1 r
s
.997 .773 .436 r
.84182 .53225 m .83609 .59223 L .82615 .57269 L p F P
0 1 1 r
s
.997 .773 .436 r
.82615 .57269 m .83177 .51162 L .84182 .53225 L p F P
0 1 1 r
s
.344 .69 .981 r
.46802 .8794 m .4148 .87939 L .42521 .88498 L p F P
0 1 1 r
s
.344 .69 .981 r
.42521 .88498 m .47336 .88233 L .46802 .8794 L p F P
0 1 1 r
s
.861 .42 .156 r
.75015 .35485 m .76965 .39894 L .74479 .38243 L p F P
0 1 1 r
s
.861 .42 .156 r
.74479 .38243 m .72714 .33932 L .75015 .35485 L p F P
0 1 1 r
s
.622 .913 .981 r
.6293 .8841 m .58028 .88187 L .58552 .87889 L p F P
0 1 1 r
s
.622 .913 .981 r
.58552 .87889 m .63952 .87841 L .6293 .8841 L p F P
0 1 1 r
s
.052 0 .303 r
.24989 .47546 m .25855 .42002 L .24156 .43936 L p F P
0 1 1 r
s
.052 0 .303 r
.24156 .43936 m .23245 .49482 L .24989 .47546 L p F P
0 1 1 r
s
.402 0 .03 r
.43791 .29739 m .44977 .27309 L .47893 .26837 L p F P
0 1 1 r
s
.324 0 0 r
.44977 .27309 m .43791 .29739 L .40563 .30523 L p F P
0 1 1 r
s
.2 .521 .917 r
.38611 .85222 m .3272 .82616 L .33476 .83681 L p F P
0 1 1 r
s
.2 .521 .917 r
.33476 .83681 m .39113 .8596 L .38611 .85222 L p F P
0 1 1 r
s
.097 .36 .826 r
.3188 .80365 m .26842 .76042 L .27269 .77499 L p F P
0 1 1 r
s
.097 .36 .826 r
.27269 .77499 m .32185 .81506 L .3188 .80365 L p F P
0 1 1 r
s
.61 .107 .033 r
.5982 .27216 m .60934 .29633 L .57551 .29135 L p F P
0 1 1 r
s
.61 .107 .033 r
.57551 .29135 m .56889 .2678 L .5982 .27216 L p F P
0 1 1 r
s
.014 .081 .588 r
.23693 .65659 m .21536 .59549 L .21003 .61532 L p F P
0 1 1 r
s
.014 .081 .588 r
.21003 .61532 m .23172 .67438 L .23693 .65659 L p F P
0 1 1 r
s
.766 .976 .918 r
.71935 .83509 m .66252 .8584 L .66728 .85097 L p F P
0 1 1 r
s
.766 .976 .918 r
.66728 .85097 m .72655 .82435 L .71935 .83509 L p F P
0 1 1 r
s
.955 .615 .314 r
.80862 .43611 m .81766 .49156 L .79957 .47237 L p F P
0 1 1 r
s
.955 .615 .314 r
.79957 .47237 m .791 .41693 L .80862 .43611 L p F P
0 1 1 r
s
.874 .986 .828 r
.78093 .77262 m .73153 .8132 L .73419 .80175 L p F P
0 1 1 r
s
.874 .986 .828 r
.73419 .80175 m .78471 .75798 L .78093 .77262 L p F P
0 1 1 r
s
.467 0 .047 r
.47156 .292 m .47893 .26837 L .5088 .26589 L p F P
0 1 1 r
s
.402 0 .03 r
.47893 .26837 m .47156 .292 L .43791 .29739 L p F P
0 1 1 r
s
.569 .078 .049 r
.56889 .2678 m .57551 .29135 L .5409 .28895 L p F P
0 1 1 r
s
.569 .078 .049 r
.5409 .28895 m .53895 .2657 L .56889 .2678 L p F P
0 1 1 r
s
.361 .682 .979 r
.46333 .8762 m .40557 .87325 L .4148 .87939 L p F P
0 1 1 r
s
.361 .682 .979 r
.4148 .87939 m .46802 .8794 L .46333 .8762 L p F P
0 1 1 r
s
.993 .875 .594 r
.84207 .61204 m .82038 .67144 L .81457 .65367 L p F P
0 1 1 r
s
.993 .875 .594 r
.81457 .65367 m .83609 .59223 L .84207 .61204 L p F P
0 1 1 r
s
.652 .916 .978 r
.63952 .87841 m .58552 .87889 L .59009 .87565 L p F P
0 1 1 r
s
.652 .916 .978 r
.59009 .87565 m .64854 .87219 L .63952 .87841 L p F P
0 1 1 r
s
.522 .041 .054 r
.50607 .28917 m .5088 .26589 L .53895 .2657 L p F P
0 1 1 r
s
.467 0 .047 r
.5088 .26589 m .50607 .28917 L .47156 .292 L p F P
0 1 1 r
s
.522 .041 .054 r
.53895 .2657 m .5409 .28895 L .50607 .28917 L p F P
0 1 1 r
s
.093 .238 .723 r
.26889 .73051 m .23172 .67438 L .23012 .69218 L p F P
0 1 1 r
s
.093 .238 .723 r
.23012 .69218 m .26712 .74553 L .26889 .73051 L p F P
0 1 1 r
s
.244 0 .206 r
.33118 .36999 m .34705 .32762 L .32157 .34177 L p F P
0 1 1 r
s
.244 0 .206 r
.32157 .34177 m .30359 .38504 L .33118 .36999 L p F P
0 1 1 r
s
.839 .411 .214 r
.72714 .33932 m .74479 .38243 L .71669 .36769 L p F P
0 1 1 r
s
.839 .411 .214 r
.71669 .36769 m .70119 .32547 L .72714 .33932 L p F P
0 1 1 r
s
.38 .676 .975 r
.45935 .87276 m .39765 .86663 L .40557 .87325 L p F P
0 1 1 r
s
.38 .676 .975 r
.40557 .87325 m .46333 .8762 L .45935 .87276 L p F P
0 1 1 r
s
.956 .937 .725 r
.82257 .68925 m .78552 .74306 L .78323 .72803 L p F P
0 1 1 r
s
.956 .937 .725 r
.78323 .72803 m .82038 .67144 L .82257 .68925 L p F P
0 1 1 r
s
.258 .53 .916 r
.38267 .84457 m .32185 .81506 L .3272 .82616 L p F P
0 1 1 r
s
.258 .53 .916 r
.3272 .82616 m .38611 .85222 L .38267 .84457 L p F P
0 1 1 r
s
.108 .031 .479 r
.2379 .55677 m .23245 .49482 L .21901 .51499 L p F P
0 1 1 r
s
.108 .031 .479 r
.21901 .51499 m .22465 .57588 L .2379 .55677 L p F P
0 1 1 r
s
.679 .916 .974 r
.64854 .87219 m .59009 .87565 L .59395 .87217 L p F P
0 1 1 r
s
.679 .916 .974 r
.59395 .87217 m .65624 .8655 L .64854 .87219 L p F P
0 1 1 r
s
.797 .963 .915 r
.72655 .82435 m .66728 .85097 L .67046 .84328 L p F P
0 1 1 r
s
.797 .963 .915 r
.67046 .84328 m .73153 .8132 L .72655 .82435 L p F P
0 1 1 r
s
.986 .746 .486 r
.83177 .51162 m .82615 .57269 L .81225 .55369 L p F P
0 1 1 r
s
.986 .746 .486 r
.81225 .55369 m .81766 .49156 L .83177 .51162 L p F P
0 1 1 r
s
.191 .392 .831 r
.31816 .79205 m .26712 .74553 L .26842 .76042 L p F P
0 1 1 r
s
.191 .392 .831 r
.26842 .76042 m .3188 .80365 L .31816 .79205 L p F P
0 1 1 r
s
.193 0 .361 r
.27122 .45723 m .27929 .40181 L .25855 .42002 L p F P
0 1 1 r
s
.193 0 .361 r
.25855 .42002 m .24989 .47546 L .27122 .45723 L p F P
0 1 1 r
s
.895 .96 .831 r
.78471 .75798 m .73419 .80175 L .73442 .79012 L p F P
0 1 1 r
s
.895 .96 .831 r
.73442 .79012 m .78552 .74306 L .78471 .75798 L p F P
0 1 1 r
s
.4 .67 .969 r
.45613 .86912 m .39113 .8596 L .39765 .86663 L p F P
0 1 1 r
s
.4 .67 .969 r
.39765 .86663 m .45935 .87276 L .45613 .86912 L p F P
0 1 1 r
s
.933 .595 .368 r
.791 .41693 m .79957 .47237 L .77762 .45435 L p F P
0 1 1 r
s
.933 .595 .368 r
.77762 .45435 m .76965 .39894 L .791 .41693 L p F P
0 1 1 r
s
.701 .912 .968 r
.65624 .8655 m .59395 .87217 L .59705 .86851 L p F P
0 1 1 r
s
.701 .912 .968 r
.59705 .86851 m .66252 .8584 L .65624 .8655 L p F P
0 1 1 r
s
.342 .011 .25 r
.36172 .35694 m .3752 .31537 L .34705 .32762 L p F P
0 1 1 r
s
.342 .011 .25 r
.34705 .32762 m .33118 .36999 L .36172 .35694 L p F P
0 1 1 r
s
.153 .164 .617 r
.2458 .63903 m .22465 .57588 L .21536 .59549 L p F P
0 1 1 r
s
.153 .164 .617 r
.21536 .59549 m .23693 .65659 L .2458 .63903 L p F P
0 1 1 r
s
.572 .801 .986 r
.52305 .89313 m .52636 .86426 L .51518 .89275 L closepath p F P
0 1 1 r
s
.577 .805 .986 r
.53096 .8931 m .52636 .86426 L .52305 .89313 L closepath p F P
0 1 1 r
s
.583 .81 .986 r
.53882 .89265 m .52636 .86426 L .53096 .8931 L closepath p F P
0 1 1 r
s
.811 .395 .256 r
.70119 .32547 m .71669 .36769 L .6857 .35499 L p F P
0 1 1 r
s
.811 .395 .256 r
.6857 .35499 m .67265 .31354 L .70119 .32547 L p F P
0 1 1 r
s
.567 .796 .985 r
.51518 .89275 m .52636 .86426 L .50743 .89197 L closepath p F P
0 1 1 r
s
.59 .814 .985 r
.54655 .8918 m .52636 .86426 L .53882 .89265 L closepath p F P
0 1 1 r
s
.564 .791 .984 r
.50743 .89197 m .52636 .86426 L .49988 .89078 L closepath p F P
0 1 1 r
s
.596 .817 .984 r
.55405 .89055 m .52636 .86426 L .54655 .8918 L closepath p F P
0 1 1 r
s
.983 .838 .62 r
.83609 .59223 m .81457 .65367 L .80509 .63617 L p F P
0 1 1 r
s
.983 .838 .62 r
.80509 .63617 m .82615 .57269 L .83609 .59223 L p F P
0 1 1 r
s
.311 .537 .909 r
.38087 .83673 m .3188 .80365 L .32185 .81506 L p F P
0 1 1 r
s
.311 .537 .909 r
.32185 .81506 m .38267 .84457 L .38087 .83673 L p F P
0 1 1 r
s
.561 .786 .983 r
.49988 .89078 m .52636 .86426 L .49262 .88921 L closepath p F P
0 1 1 r
s
.604 .82 .983 r
.56126 .88891 m .52636 .86426 L .55405 .89055 L closepath p F P
0 1 1 r
s
.817 .944 .908 r
.73153 .8132 m .67046 .84328 L .67198 .83543 L p F P
0 1 1 r
s
.817 .944 .908 r
.67198 .83543 m .73419 .80175 L .73153 .8132 L p F P
0 1 1 r
s
.559 .781 .982 r
.49262 .88921 m .52636 .86426 L .48573 .88726 L closepath p F P
0 1 1 r
s
.204 .291 .732 r
.2738 .71554 m .23693 .65659 L .23172 .67438 L p F P
0 1 1 r
s
.204 .291 .732 r
.23172 .67438 m .26889 .73051 L .2738 .71554 L p F P
0 1 1 r
s
.611 .823 .981 r
.52636 .86426 m .56808 .8869 L .56126 .88891 L closepath p F P
0 1 1 r
s
.421 .665 .962 r
.4537 .86532 m .38611 .85222 L .39113 .8596 L p F P
0 1 1 r
s
.421 .665 .962 r
.39113 .8596 m .45613 .86912 L .4537 .86532 L p F P
0 1 1 r
s
.72 .905 .961 r
.66252 .8584 m .59705 .86851 L .59933 .86469 L p F P
0 1 1 r
s
.72 .905 .961 r
.59933 .86469 m .66728 .85097 L .66252 .8584 L p F P
0 1 1 r
s
.558 .776 .98 r
.48573 .88726 m .52636 .86426 L .47929 .88496 L closepath p F P
0 1 1 r
s
.619 .825 .979 r
.52636 .86426 m .57444 .88455 L .56808 .8869 L closepath p F P
0 1 1 r
s
.953 .898 .733 r
.82038 .67144 m .78323 .72803 L .7778 .71309 L p F P
0 1 1 r
s
.953 .898 .733 r
.7778 .71309 m .81457 .65367 L .82038 .67144 L p F P
0 1 1 r
s
.421 .081 .281 r
.36172 .35694 m .3752 .31537 L .40563 .30523 L p F P
0 1 1 r
s
.232 .119 .513 r
.25508 .53845 m .24989 .47546 L .23245 .49482 L p F P
0 1 1 r
s
.232 .119 .513 r
.23245 .49482 m .2379 .55677 L .25508 .53845 L p F P
0 1 1 r
s
.271 .419 .827 r
.31999 .78038 m .26889 .73051 L .26712 .74553 L p F P
0 1 1 r
s
.271 .419 .827 r
.26712 .74553 m .31816 .79205 L .31999 .78038 L p F P
0 1 1 r
s
.558 .771 .978 r
.47929 .88496 m .52636 .86426 L .47336 .88233 L closepath p F P
0 1 1 r
s
.626 .826 .977 r
.52636 .86426 m .58028 .88187 L .57444 .88455 L closepath p F P
0 1 1 r
s
.779 .374 .285 r
.67265 .31354 m .6857 .35499 L .65224 .34457 L p F P
0 1 1 r
s
.779 .374 .285 r
.65224 .34457 m .64188 .30377 L .67265 .31354 L p F P
0 1 1 r
s
.301 .078 .399 r
.29624 .44042 m .30359 .38504 L .27929 .40181 L p F P
0 1 1 r
s
.301 .078 .399 r
.27929 .40181 m .27122 .45723 L .29624 .44042 L p F P
0 1 1 r
s
.96 .712 .517 r
.81766 .49156 m .81225 .55369 L .79444 .53552 L p F P
0 1 1 r
s
.96 .712 .517 r
.79444 .53552 m .79957 .47237 L .81766 .49156 L p F P
0 1 1 r
s
.9 .927 .826 r
.78552 .74306 m .73442 .79012 L .73219 .77846 L p F P
0 1 1 r
s
.9 .927 .826 r
.73219 .77846 m .78323 .72803 L .78552 .74306 L p F P
0 1 1 r
s
.558 .766 .975 r
.47336 .88233 m .52636 .86426 L .46802 .8794 L closepath p F P
0 1 1 r
s
.903 .57 .405 r
.76965 .39894 m .77762 .45435 L .75201 .4378 L p F P
0 1 1 r
s
.903 .57 .405 r
.75201 .4378 m .74479 .38243 L .76965 .39894 L p F P
0 1 1 r
s
.633 .826 .975 r
.52636 .86426 m .58552 .87889 L .58028 .88187 L closepath p F P
0 1 1 r
s
.442 .66 .954 r
.45212 .86141 m .38267 .84457 L .38611 .85222 L p F P
0 1 1 r
s
.442 .66 .954 r
.38611 .85222 m .4537 .86532 L .45212 .86141 L p F P
0 1 1 r
s
.358 .543 .9 r
.38077 .8288 m .31816 .79205 L .3188 .80365 L p F P
0 1 1 r
s
.358 .543 .9 r
.3188 .80365 m .38087 .83673 L .38077 .8288 L p F P
0 1 1 r
s
.734 .896 .952 r
.66728 .85097 m .59933 .86469 L .60078 .86076 L p F P
0 1 1 r
s
.734 .896 .952 r
.60078 .86076 m .67046 .84328 L .66728 .85097 L p F P
0 1 1 r
s
.56 .762 .972 r
.46802 .8794 m .52636 .86426 L .46333 .8762 L closepath p F P
0 1 1 r
s
.64 .826 .972 r
.52636 .86426 m .59009 .87565 L .58552 .87889 L closepath p F P
0 1 1 r
s
.486 .139 .303 r
.3948 .34612 m .40563 .30523 L .43791 .29739 L p F P
0 1 1 r
s
.421 .081 .281 r
.40563 .30523 m .3948 .34612 L .36172 .35694 L p F P
0 1 1 r
s
.828 .922 .898 r
.73419 .80175 m .67198 .83543 L .67179 .82749 L p F P
0 1 1 r
s
.828 .922 .898 r
.67179 .82749 m .73442 .79012 L .73419 .80175 L p F P
0 1 1 r
s
.26 .228 .632 r
.25834 .62195 m .2379 .55677 L .22465 .57588 L p F P
0 1 1 r
s
.26 .228 .632 r
.22465 .57588 m .2458 .63903 L .25834 .62195 L p F P
0 1 1 r
s
.745 .351 .306 r
.64188 .30377 m .65224 .34457 L .61681 .33662 L p F P
0 1 1 r
s
.745 .351 .306 r
.61681 .33662 m .60934 .29633 L .64188 .30377 L p F P
0 1 1 r
s
.562 .757 .969 r
.46333 .8762 m .52636 .86426 L .45935 .87276 L closepath p F P
0 1 1 r
s
.647 .825 .969 r
.52636 .86426 m .59395 .87217 L .59009 .87565 L closepath p F P
0 1 1 r
s
.961 .797 .634 r
.82615 .57269 m .80509 .63617 L .79196 .61919 L p F P
0 1 1 r
s
.961 .797 .634 r
.79196 .61919 m .81225 .55369 L .82615 .57269 L p F P
0 1 1 r
s
.462 .657 .945 r
.45139 .85742 m .38087 .83673 L .38267 .84457 L p F P
0 1 1 r
s
.462 .657 .945 r
.38267 .84457 m .45212 .86141 L .45139 .85742 L p F P
0 1 1 r
s
.292 .333 .733 r
.28189 .70081 m .2458 .63903 L .23693 .65659 L p F P
0 1 1 r
s
.292 .333 .733 r
.23693 .65659 m .2738 .71554 L .28189 .70081 L p F P
0 1 1 r
s
.542 .188 .317 r
.42994 .33776 m .43791 .29739 L .47156 .292 L p F P
0 1 1 r
s
.486 .139 .303 r
.43791 .29739 m .42994 .33776 L .3948 .34612 L p F P
0 1 1 r
s
.745 .884 .943 r
.67046 .84328 m .60078 .86076 L .60136 .85676 L p F P
0 1 1 r
s
.745 .884 .943 r
.60136 .85676 m .67198 .83543 L .67046 .84328 L p F P
0 1 1 r
s
.565 .753 .966 r
.45935 .87276 m .52636 .86426 L .45613 .86912 L closepath p F P
0 1 1 r
s
.71 .326 .319 r
.60934 .29633 m .61681 .33662 L .57995 .33132 L p F P
0 1 1 r
s
.71 .326 .319 r
.57995 .33132 m .57551 .29135 L .60934 .29633 L p F P
0 1 1 r
s
.653 .824 .966 r
.52636 .86426 m .59705 .86851 L .59395 .87217 L closepath p F P
0 1 1 r
s
.386 .148 .426 r
.32469 .42533 m .33118 .36999 L .30359 .38504 L p F P
0 1 1 r
s
.386 .148 .426 r
.30359 .38504 m .29624 .44042 L .32469 .42533 L p F P
0 1 1 r
s
.337 .44 .819 r
.32432 .76879 m .2738 .71554 L .26889 .73051 L p F P
0 1 1 r
s
.337 .44 .819 r
.26889 .73051 m .31999 .78038 L .32432 .76879 L p F P
0 1 1 r
s
.939 .857 .733 r
.81457 .65367 m .7778 .71309 L .76919 .69841 L p F P
0 1 1 r
s
.939 .857 .733 r
.76919 .69841 m .80509 .63617 L .81457 .65367 L p F P
0 1 1 r
s
.328 .188 .534 r
.27605 .5212 m .27122 .45723 L .24989 .47546 L p F P
0 1 1 r
s
.328 .188 .534 r
.24989 .47546 m .25508 .53845 L .27605 .5212 L p F P
0 1 1 r
s
.871 .544 .43 r
.74479 .38243 m .75201 .4378 L .72303 .42303 L p F P
0 1 1 r
s
.871 .544 .43 r
.72303 .42303 m .71669 .36769 L .74479 .38243 L p F P
0 1 1 r
s
.4 .549 .888 r
.3824 .82087 m .31999 .78038 L .31816 .79205 L p F P
0 1 1 r
s
.4 .549 .888 r
.31816 .79205 m .38077 .8288 L .3824 .82087 L p F P
0 1 1 r
s
.59 .229 .325 r
.46661 .33201 m .47156 .292 L .50607 .28917 L p F P
0 1 1 r
s
.542 .188 .317 r
.47156 .292 m .46661 .33201 L .42994 .33776 L p F P
0 1 1 r
s
.896 .892 .818 r
.78323 .72803 m .73219 .77846 L .72744 .7669 L p F P
0 1 1 r
s
.896 .892 .818 r
.72744 .7669 m .7778 .71309 L .78323 .72803 L p F P
0 1 1 r
s
.568 .75 .963 r
.45613 .86912 m .52636 .86426 L .4537 .86532 L closepath p F P
0 1 1 r
s
.673 .297 .326 r
.57551 .29135 m .57995 .33132 L .54222 .32875 L p F P
0 1 1 r
s
.673 .297 .326 r
.54222 .32875 m .5409 .28895 L .57551 .29135 L p F P
0 1 1 r
s
.658 .822 .962 r
.52636 .86426 m .59933 .86469 L .59705 .86851 L closepath p F P
0 1 1 r
s
.93 .678 .536 r
.79957 .47237 m .79444 .53552 L .77285 .51848 L p F P
0 1 1 r
s
.93 .678 .536 r
.77285 .51848 m .77762 .45435 L .79957 .47237 L p F P
0 1 1 r
s
.832 .897 .886 r
.73442 .79012 m .67179 .82749 L .66988 .81957 L p F P
0 1 1 r
s
.832 .897 .886 r
.66988 .81957 m .73219 .77846 L .73442 .79012 L p F P
0 1 1 r
s
.633 .265 .328 r
.50424 .32898 m .50607 .28917 L .5409 .28895 L p F P
0 1 1 r
s
.59 .229 .325 r
.50607 .28917 m .50424 .32898 L .46661 .33201 L p F P
0 1 1 r
s
.633 .265 .328 r
.5409 .28895 m .54222 .32875 L .50424 .32898 L p F P
0 1 1 r
s
.482 .654 .935 r
.45154 .8534 m .38077 .8288 L .38087 .83673 L p F P
0 1 1 r
s
.482 .654 .935 r
.38087 .83673 m .45139 .85742 L .45154 .8534 L p F P
0 1 1 r
s
.572 .747 .959 r
.4537 .86532 m .52636 .86426 L .45212 .86141 L closepath p F P
0 1 1 r
s
.752 .872 .934 r
.67198 .83543 m .60136 .85676 L .60106 .85274 L p F P
0 1 1 r
s
.752 .872 .934 r
.60106 .85274 m .67179 .82749 L .67198 .83543 L p F P
0 1 1 r
s
.663 .82 .959 r
.52636 .86426 m .60078 .86076 L .59933 .86469 L closepath p F P
0 1 1 r
s
.345 .279 .639 r
.27449 .60559 m .25508 .53845 L .2379 .55677 L p F P
0 1 1 r
s
.345 .279 .639 r
.2379 .55677 m .25834 .62195 L .27449 .60559 L p F P
0 1 1 r
s
.576 .744 .956 r
.45212 .86141 m .52636 .86426 L .45139 .85742 L closepath p F P
0 1 1 r
s
.454 .204 .445 r
.35621 .41224 m .36172 .35694 L .33118 .36999 L p F P
0 1 1 r
s
.454 .204 .445 r
.33118 .36999 m .32469 .42533 L .35621 .41224 L p F P
0 1 1 r
s
.667 .817 .955 r
.52636 .86426 m .60136 .85676 L .60078 .86076 L closepath p F P
0 1 1 r
s
.934 .758 .64 r
.81225 .55369 m .79196 .61919 L .77522 .60298 L p F P
0 1 1 r
s
.934 .758 .64 r
.77522 .60298 m .79444 .53552 L .81225 .55369 L p F P
0 1 1 r
s
.838 .518 .447 r
.71669 .36769 m .72303 .42303 L .69104 .41028 L p F P
0 1 1 r
s
.838 .518 .447 r
.69104 .41028 m .6857 .35499 L .71669 .36769 L p F P
0 1 1 r
s
.501 .652 .926 r
.45258 .84941 m .3824 .82087 L .38077 .8288 L p F P
0 1 1 r
s
.501 .652 .926 r
.38077 .8288 m .45154 .8534 L .45258 .84941 L p F P
0 1 1 r
s
.364 .367 .73 r
.29313 .68651 m .25834 .62195 L .2458 .63903 L p F P
0 1 1 r
s
.364 .367 .73 r
.2458 .63903 m .28189 .70081 L .29313 .68651 L p F P
0 1 1 r
s
.437 .555 .876 r
.38575 .81303 m .32432 .76879 L .31999 .78038 L p F P
0 1 1 r
s
.437 .555 .876 r
.31999 .78038 m .3824 .82087 L .38575 .81303 L p F P
0 1 1 r
s
.393 .459 .809 r
.33116 .75744 m .28189 .70081 L .2738 .71554 L p F P
0 1 1 r
s
.393 .459 .809 r
.2738 .71554 m .32432 .76879 L .33116 .75744 L p F P
0 1 1 r
s
.581 .741 .952 r
.45139 .85742 m .52636 .86426 L .45154 .8534 L closepath p F P
0 1 1 r
s
.757 .858 .924 r
.67179 .82749 m .60106 .85274 L .59988 .84876 L p F P
0 1 1 r
s
.757 .858 .924 r
.59988 .84876 m .66988 .81957 L .67179 .82749 L p F P
0 1 1 r
s
.67 .813 .952 r
.52636 .86426 m .60106 .85274 L .60136 .85676 L closepath p F P
0 1 1 r
s
.831 .872 .875 r
.73219 .77846 m .66988 .81957 L .66624 .81175 L p F P
0 1 1 r
s
.831 .872 .875 r
.66624 .81175 m .72744 .7669 L .73219 .77846 L p F P
0 1 1 r
s
.403 .243 .547 r
.30064 .5053 m .29624 .44042 L .27122 .45723 L p F P
0 1 1 r
s
.403 .243 .547 r
.27122 .45723 m .27605 .5212 L .30064 .5053 L p F P
0 1 1 r
s
.92 .818 .729 r
.80509 .63617 m .76919 .69841 L .75743 .68421 L p F P
0 1 1 r
s
.92 .818 .729 r
.75743 .68421 m .79196 .61919 L .80509 .63617 L p F P
0 1 1 r
s
.886 .858 .808 r
.7778 .71309 m .72744 .7669 L .72019 .7556 L p F P
0 1 1 r
s
.886 .858 .808 r
.72019 .7556 m .76919 .69841 L .7778 .71309 L p F P
0 1 1 r
s
.673 .809 .948 r
.52636 .86426 m .59988 .84876 L .60106 .85274 L closepath p F P
0 1 1 r
s
.675 .805 .945 r
.52636 .86426 m .59783 .84484 L .59988 .84876 L closepath p F P
0 1 1 r
s
.676 .801 .941 r
.52636 .86426 m .59491 .84106 L .59783 .84484 L closepath p F P
0 1 1 r
s
.677 .796 .938 r
.52636 .86426 m .59116 .83744 L .59491 .84106 L closepath p F P
0 1 1 r
s
.677 .791 .935 r
.52636 .86426 m .58663 .83404 L .59116 .83744 L closepath p F P
0 1 1 r
s
.676 .787 .933 r
.52636 .86426 m .58135 .8309 L .58663 .83404 L closepath p F P
0 1 1 r
s
.675 .782 .93 r
.52636 .86426 m .57539 .82806 L .58135 .8309 L closepath p F P
0 1 1 r
s
.674 .777 .928 r
.52636 .86426 m .56882 .82555 L .57539 .82806 L closepath p F P
0 1 1 r
s
.671 .773 .926 r
.52636 .86426 m .56172 .82342 L .56882 .82555 L closepath p F P
0 1 1 r
s
.669 .768 .924 r
.52636 .86426 m .55418 .82169 L .56172 .82342 L closepath p F P
0 1 1 r
s
.666 .764 .923 r
.52636 .86426 m .54628 .82037 L .55418 .82169 L closepath p F P
0 1 1 r
s
.662 .76 .922 r
.52636 .86426 m .53814 .8195 L .54628 .82037 L closepath p F P
0 1 1 r
s
.659 .756 .922 r
.52636 .86426 m .52984 .81908 L .53814 .8195 L closepath p F P
0 1 1 r
s
.654 .752 .922 r
.52636 .86426 m .5215 .81912 L .52984 .81908 L closepath p F P
0 1 1 r
s
.65 .749 .922 r
.52636 .86426 m .51322 .81962 L .5215 .81912 L closepath p F P
0 1 1 r
s
.645 .746 .922 r
.52636 .86426 m .50511 .82056 L .51322 .81962 L closepath p F P
0 1 1 r
s
.641 .743 .923 r
.52636 .86426 m .49726 .82194 L .50511 .82056 L closepath p F P
0 1 1 r
s
.635 .741 .925 r
.52636 .86426 m .48979 .82375 L .49726 .82194 L closepath p F P
0 1 1 r
s
.602 .736 .939 r
.45727 .84167 m .52636 .86426 L .46088 .83802 L closepath p F P
0 1 1 r
s
.597 .737 .942 r
.45449 .84548 m .52636 .86426 L .45727 .84167 L closepath p F P
0 1 1 r
s
.591 .738 .945 r
.45258 .84941 m .52636 .86426 L .45449 .84548 L closepath p F P
0 1 1 r
s
.586 .739 .949 r
.45154 .8534 m .52636 .86426 L .45258 .84941 L closepath p F P
0 1 1 r
s
.63 .739 .926 r
.48277 .82594 m .52636 .86426 L .48979 .82375 L closepath p F P
0 1 1 r
s
.625 .738 .928 r
.4763 .8285 m .52636 .86426 L .48277 .82594 L closepath p F P
0 1 1 r
s
.619 .737 .93 r
.47045 .8314 m .52636 .86426 L .4763 .8285 L closepath p F P
0 1 1 r
s
.614 .736 .933 r
.46529 .83458 m .52636 .86426 L .47045 .8314 L closepath p F P
0 1 1 r
s
.608 .736 .936 r
.46088 .83802 m .52636 .86426 L .46529 .83458 L closepath p F P
0 1 1 r
s
.898 .646 .549 r
.77762 .45435 m .77285 .51848 L .74769 .50283 L p F P
0 1 1 r
s
.898 .646 .549 r
.74769 .50283 m .75201 .4378 L .77762 .45435 L p F P
0 1 1 r
s
.511 .251 .458 r
.35621 .41224 m .36172 .35694 L .3948 .34612 L p F P
0 1 1 r
s
.52 .651 .917 r
.45449 .84548 m .38575 .81303 L .3824 .82087 L p F P
0 1 1 r
s
.52 .651 .917 r
.3824 .82087 m .45258 .84941 L .45449 .84548 L p F P
0 1 1 r
s
.805 .492 .46 r
.6857 .35499 m .69104 .41028 L .65649 .39982 L p F P
0 1 1 r
s
.805 .492 .46 r
.65649 .39982 m .65224 .34457 L .6857 .35499 L p F P
0 1 1 r
s
.759 .844 .915 r
.66988 .81957 m .59988 .84876 L .59783 .84484 L p F P
0 1 1 r
s
.759 .844 .915 r
.59783 .84484 m .66624 .81175 L .66988 .81957 L p F P
0 1 1 r
s
.471 .56 .865 r
.39083 .80538 m .33116 .75744 L .32432 .76879 L p F P
0 1 1 r
s
.471 .56 .865 r
.32432 .76879 m .38575 .81303 L .39083 .80538 L p F P
0 1 1 r
s
.412 .321 .643 r
.29414 .59021 m .27605 .5212 L .25508 .53845 L p F P
0 1 1 r
s
.412 .321 .643 r
.25508 .53845 m .27449 .60559 L .29414 .59021 L p F P
0 1 1 r
s
.827 .848 .863 r
.72744 .7669 m .66624 .81175 L .66088 .80414 L p F P
0 1 1 r
s
.827 .848 .863 r
.66088 .80414 m .72019 .7556 L .72744 .7669 L p F P
0 1 1 r
s
.537 .65 .908 r
.38575 .81303 m .45449 .84548 L .45727 .84167 L p F P
0 1 1 r
s
.906 .723 .643 r
.79444 .53552 m .77522 .60298 L .75501 .58779 L p F P
0 1 1 r
s
.906 .723 .643 r
.75501 .58779 m .77285 .51848 L .79444 .53552 L p F P
0 1 1 r
s
.759 .83 .906 r
.66624 .81175 m .59783 .84484 L .59491 .84106 L p F P
0 1 1 r
s
.44 .475 .799 r
.34048 .74646 m .29313 .68651 L .28189 .70081 L p F P
0 1 1 r
s
.44 .475 .799 r
.28189 .70081 m .33116 .75744 L .34048 .74646 L p F P
0 1 1 r
s
.422 .396 .725 r
.30747 .67286 m .27449 .60559 L .25834 .62195 L p F P
0 1 1 r
s
.422 .396 .725 r
.25834 .62195 m .29313 .68651 L .30747 .67286 L p F P
0 1 1 r
s
.559 .292 .467 r
.39037 .40138 m .3948 .34612 L .42994 .33776 L p F P
0 1 1 r
s
.511 .251 .458 r
.3948 .34612 m .39037 .40138 L .35621 .41224 L p F P
0 1 1 r
s
.464 .288 .556 r
.32858 .49103 m .32469 .42533 L .29624 .44042 L p F P
0 1 1 r
s
.464 .288 .556 r
.29624 .44042 m .30064 .5053 L .32858 .49103 L p F P
0 1 1 r
s
.537 .65 .908 r
.45727 .84167 m .39083 .80538 L .38575 .81303 L p F P
0 1 1 r
s
.873 .826 .798 r
.76919 .69841 m .72019 .7556 L .71046 .7447 L p F P
0 1 1 r
s
.873 .826 .798 r
.71046 .7447 m .75743 .68421 L .76919 .69841 L p F P
0 1 1 r
s
.773 .467 .468 r
.65224 .34457 m .65649 .39982 L .61988 .39185 L p F P
0 1 1 r
s
.773 .467 .468 r
.61988 .39185 m .61681 .33662 L .65224 .34457 L p F P
0 1 1 r
s
.759 .83 .906 r
.59491 .84106 m .66088 .80414 L .66624 .81175 L p F P
0 1 1 r
s
.554 .651 .899 r
.39083 .80538 m .45727 .84167 L .46088 .83802 L p F P
0 1 1 r
s
.899 .783 .724 r
.79196 .61919 m .75743 .68421 L .74259 .67068 L p F P
0 1 1 r
s
.899 .783 .724 r
.74259 .67068 m .77522 .60298 L .79196 .61919 L p F P
0 1 1 r
s
.867 .616 .557 r
.75201 .4378 m .74769 .50283 L .71923 .48886 L p F P
0 1 1 r
s
.867 .616 .557 r
.71923 .48886 m .72303 .42303 L .75201 .4378 L p F P
0 1 1 r
s
.758 .815 .898 r
.66088 .80414 m .59491 .84106 L .59116 .83744 L p F P
0 1 1 r
s
.57 .653 .892 r
.3976 .79802 m .46088 .83802 L .46529 .83458 L p F P
0 1 1 r
s
.554 .651 .899 r
.46088 .83802 m .3976 .79802 L .39083 .80538 L p F P
0 1 1 r
s
.758 .815 .898 r
.59116 .83744 m .65385 .79684 L .66088 .80414 L p F P
0 1 1 r
s
.754 .801 .891 r
.65385 .79684 m .59116 .83744 L .58663 .83404 L p F P
0 1 1 r
s
.601 .327 .473 r
.42668 .39299 m .42994 .33776 L .46661 .33201 L p F P
0 1 1 r
s
.559 .292 .467 r
.42994 .33776 m .42668 .39299 L .39037 .40138 L p F P
0 1 1 r
s
.501 .566 .854 r
.3976 .79802 m .34048 .74646 L .33116 .75744 L p F P
0 1 1 r
s
.501 .566 .854 r
.33116 .75744 m .39083 .80538 L .3976 .79802 L p F P
0 1 1 r
s
.741 .441 .474 r
.61681 .33662 m .61988 .39185 L .58177 .38652 L p F P
0 1 1 r
s
.741 .441 .474 r
.58177 .38652 m .57995 .33132 L .61681 .33662 L p F P
0 1 1 r
s
.82 .824 .852 r
.72019 .7556 m .66088 .80414 L .65385 .79684 L p F P
0 1 1 r
s
.82 .824 .852 r
.65385 .79684 m .71046 .7447 L .72019 .7556 L p F P
0 1 1 r
s
.585 .655 .885 r
.40598 .79105 m .46529 .83458 L .47045 .8314 L p F P
0 1 1 r
s
.57 .653 .892 r
.46529 .83458 m .40598 .79105 L .3976 .79802 L p F P
0 1 1 r
s
.754 .801 .891 r
.58663 .83404 m .6452 .78994 L .65385 .79684 L p F P
0 1 1 r
s
.75 .788 .884 r
.6452 .78994 m .58663 .83404 L .58135 .8309 L p F P
0 1 1 r
s
.467 .356 .644 r
.31709 .57606 m .30064 .5053 L .27605 .5212 L p F P
0 1 1 r
s
.467 .356 .644 r
.27605 .5212 m .29414 .59021 L .31709 .57606 L p F P
0 1 1 r
s
.64 .359 .476 r
.46458 .38721 m .46661 .33201 L .50424 .32898 L p F P
0 1 1 r
s
.601 .327 .473 r
.46661 .33201 m .46458 .38721 L .42668 .39299 L p F P
0 1 1 r
s
.709 .415 .477 r
.57995 .33132 m .58177 .38652 L .54276 .38394 L p F P
0 1 1 r
s
.709 .415 .477 r
.54276 .38394 m .54222 .32875 L .57995 .33132 L p F P
0 1 1 r
s
.515 .326 .562 r
.35951 .47866 m .35621 .41224 L .32469 .42533 L p F P
0 1 1 r
s
.515 .326 .562 r
.32469 .42533 m .32858 .49103 L .35951 .47866 L p F P
0 1 1 r
s
.48 .49 .79 r
.35222 .73602 m .30747 .67286 L .29313 .68651 L p F P
0 1 1 r
s
.48 .49 .79 r
.29313 .68651 m .34048 .74646 L .35222 .73602 L p F P
0 1 1 r
s
.6 .658 .879 r
.41591 .78456 m .47045 .8314 L .4763 .8285 L p F P
0 1 1 r
s
.585 .655 .885 r
.47045 .8314 m .41591 .78456 L .40598 .79105 L p F P
0 1 1 r
s
.75 .788 .884 r
.58135 .8309 m .63503 .78354 L .6452 .78994 L p F P
0 1 1 r
s
.744 .775 .878 r
.63503 .78354 m .58135 .8309 L .57539 .82806 L p F P
0 1 1 r
s
.879 .69 .644 r
.77285 .51848 m .75501 .58779 L .73154 .57386 L p F P
0 1 1 r
s
.879 .69 .644 r
.73154 .57386 m .74769 .50283 L .77285 .51848 L p F P
0 1 1 r
s
.675 .388 .478 r
.50349 .38418 m .50424 .32898 L .54222 .32875 L p F P
0 1 1 r
s
.64 .359 .476 r
.50424 .32898 m .50349 .38418 L .46458 .38721 L p F P
0 1 1 r
s
.675 .388 .478 r
.54222 .32875 m .54276 .38394 L .50349 .38418 L p F P
0 1 1 r
s
.836 .588 .563 r
.72303 .42303 m .71923 .48886 L .68784 .47681 L p F P
0 1 1 r
s
.836 .588 .563 r
.68784 .47681 m .69104 .41028 L .72303 .42303 L p F P
0 1 1 r
s
.47 .421 .72 r
.32479 .66006 m .29414 .59021 L .27449 .60559 L p F P
0 1 1 r
s
.47 .421 .72 r
.27449 .60559 m .30747 .67286 L .32479 .66006 L p F P
0 1 1 r
s
.858 .796 .788 r
.75743 .68421 m .71046 .7447 L .69833 .73436 L p F P
0 1 1 r
s
.858 .796 .788 r
.69833 .73436 m .74259 .67068 L .75743 .68421 L p F P
0 1 1 r
s
.614 .662 .873 r
.42727 .77864 m .4763 .8285 L .48277 .82594 L p F P
0 1 1 r
s
.6 .658 .879 r
.4763 .8285 m .42727 .77864 L .41591 .78456 L p F P
0 1 1 r
s
.528 .572 .844 r
.34048 .74646 m .3976 .79802 L .40598 .79105 L p F P
0 1 1 r
s
.744 .775 .878 r
.57539 .82806 m .62344 .77773 L .63503 .78354 L p F P
0 1 1 r
s
.738 .762 .872 r
.62344 .77773 m .57539 .82806 L .56882 .82555 L p F P
0 1 1 r
s
.876 .75 .719 r
.77522 .60298 m .74259 .67068 L .7248 .65804 L p F P
0 1 1 r
s
.876 .75 .719 r
.7248 .65804 m .75501 .58779 L .77522 .60298 L p F P
0 1 1 r
s
.812 .802 .842 r
.71046 .7447 m .65385 .79684 L .6452 .78994 L p F P
0 1 1 r
s
.528 .572 .844 r
.40598 .79105 m .35222 .73602 L .34048 .74646 L p F P
0 1 1 r
s
.627 .666 .868 r
.43993 .77339 m .48277 .82594 L .48979 .82375 L p F P
0 1 1 r
s
.614 .662 .873 r
.48277 .82594 m .43993 .77339 L .42727 .77864 L p F P
0 1 1 r
s
.738 .762 .872 r
.56882 .82555 m .61058 .77259 L .62344 .77773 L p F P
0 1 1 r
s
.731 .75 .868 r
.61058 .77259 m .56882 .82555 L .56172 .82342 L p F P
0 1 1 r
s
.812 .802 .842 r
.6452 .78994 m .69833 .73436 L .71046 .7447 L p F P
0 1 1 r
s
.627 .666 .868 r
.48979 .82375 m .45374 .76886 L .43993 .77339 L p F P
0 1 1 r
s
.64 .672 .865 r
.46851 .76514 m .49726 .82194 L .48979 .82375 L p F P
0 1 1 r
s
.64 .672 .865 r
.48979 .82375 m .45374 .76886 L .46851 .76514 L p F P
0 1 1 r
s
.731 .75 .868 r
.56172 .82342 m .5966 .76819 L .61058 .77259 L p F P
0 1 1 r
s
.723 .739 .864 r
.5966 .76819 m .56172 .82342 L .55418 .82169 L p F P
0 1 1 r
s
.652 .678 .862 r
.48407 .76228 m .50511 .82056 L .49726 .82194 L p F P
0 1 1 r
s
.652 .678 .862 r
.49726 .82194 m .46851 .76514 L .48407 .76228 L p F P
0 1 1 r
s
.723 .739 .864 r
.55418 .82169 m .58169 .76461 L .5966 .76819 L p F P
0 1 1 r
s
.714 .728 .861 r
.58169 .76461 m .55418 .82169 L .54628 .82037 L p F P
0 1 1 r
s
.553 .579 .835 r
.35222 .73602 m .40598 .79105 L .41591 .78456 L p F P
0 1 1 r
s
.559 .359 .566 r
.35951 .47866 m .35621 .41224 L .39037 .40138 L p F P
0 1 1 r
s
.802 .781 .833 r
.69833 .73436 m .6452 .78994 L .63503 .78354 L p F P
0 1 1 r
s
.663 .684 .86 r
.5002 .76032 m .51322 .81962 L .50511 .82056 L p F P
0 1 1 r
s
.663 .684 .86 r
.50511 .82056 m .48407 .76228 L .5002 .76032 L p F P
0 1 1 r
s
.714 .728 .861 r
.54628 .82037 m .56602 .7619 L .58169 .76461 L p F P
0 1 1 r
s
.705 .718 .859 r
.56602 .7619 m .54628 .82037 L .53814 .8195 L p F P
0 1 1 r
s
.513 .386 .644 r
.3431 .56338 m .32858 .49103 L .30064 .5053 L p F P
0 1 1 r
s
.513 .386 .644 r
.30064 .5053 m .31709 .57606 L .3431 .56338 L p F P
0 1 1 r
s
.807 .562 .567 r
.69104 .41028 m .68784 .47681 L .65395 .46693 L p F P
0 1 1 r
s
.807 .562 .567 r
.65395 .46693 m .65649 .39982 L .69104 .41028 L p F P
0 1 1 r
s
.674 .692 .858 r
.51668 .7593 m .5215 .81912 L .51322 .81962 L p F P
0 1 1 r
s
.674 .692 .858 r
.51322 .81962 m .5002 .76032 L .51668 .7593 L p F P
0 1 1 r
s
.705 .718 .859 r
.53814 .8195 m .54982 .76009 L .56602 .7619 L p F P
0 1 1 r
s
.695 .708 .858 r
.54982 .76009 m .53814 .8195 L .52984 .81908 L p F P
0 1 1 r
s
.685 .7 .858 r
.5333 .75922 m .52984 .81908 L .5215 .81912 L p F P
0 1 1 r
s
.685 .7 .858 r
.5215 .81912 m .51668 .7593 L .5333 .75922 L p F P
0 1 1 r
s
.515 .503 .781 r
.36626 .72626 m .32479 .66006 L .30747 .67286 L p F P
0 1 1 r
s
.515 .503 .781 r
.30747 .67286 m .35222 .73602 L .36626 .72626 L p F P
0 1 1 r
s
.695 .708 .858 r
.52984 .81908 m .5333 .75922 L .54982 .76009 L p F P
0 1 1 r
s
.852 .661 .644 r
.74769 .50283 m .73154 .57386 L .70506 .56144 L p F P
0 1 1 r
s
.852 .661 .644 r
.70506 .56144 m .71923 .48886 L .74769 .50283 L p F P
0 1 1 r
s
.842 .768 .78 r
.74259 .67068 m .69833 .73436 L .68392 .72473 L p F P
0 1 1 r
s
.842 .768 .78 r
.68392 .72473 m .7248 .65804 L .74259 .67068 L p F P
0 1 1 r
s
.512 .443 .715 r
.34492 .6483 m .31709 .57606 L .29414 .59021 L p F P
0 1 1 r
s
.512 .443 .715 r
.29414 .59021 m .32479 .66006 L .34492 .6483 L p F P
0 1 1 r
s
.553 .579 .835 r
.41591 .78456 m .36626 .72626 L .35222 .73602 L p F P
0 1 1 r
s
.575 .586 .827 r
.36626 .72626 m .41591 .78456 L .42727 .77864 L p F P
0 1 1 r
s
.802 .781 .833 r
.63503 .78354 m .68392 .72473 L .69833 .73436 L p F P
0 1 1 r
s
.791 .761 .826 r
.68392 .72473 m .63503 .78354 L .62344 .77773 L p F P
0 1 1 r
s
.854 .72 .714 r
.75501 .58779 m .7248 .65804 L .70423 .64648 L p F P
0 1 1 r
s
.854 .72 .714 r
.70423 .64648 m .73154 .57386 L .75501 .58779 L p F P
0 1 1 r
s
.597 .389 .569 r
.39302 .4684 m .39037 .40138 L .42668 .39299 L p F P
0 1 1 r
s
.559 .359 .566 r
.39037 .40138 m .39302 .4684 L .35951 .47866 L p F P
0 1 1 r
s
.779 .537 .569 r
.65649 .39982 m .65395 .46693 L .61804 .45939 L p F P
0 1 1 r
s
.779 .537 .569 r
.61804 .45939 m .61988 .39185 L .65649 .39982 L p F P
0 1 1 r
s
.596 .594 .82 r
.38247 .71733 m .42727 .77864 L .43993 .77339 L p F P
0 1 1 r
s
.575 .586 .827 r
.42727 .77864 m .38247 .71733 L .36626 .72626 L p F P
0 1 1 r
s
.791 .761 .826 r
.62344 .77773 m .66738 .71594 L .68392 .72473 L p F P
0 1 1 r
s
.779 .742 .819 r
.66738 .71594 m .62344 .77773 L .61058 .77259 L p F P
0 1 1 r
s
.553 .412 .643 r
.37184 .55239 m .35951 .47866 L .32858 .49103 L p F P
0 1 1 r
s
.553 .412 .643 r
.32858 .49103 m .3431 .56338 L .37184 .55239 L p F P
0 1 1 r
s
.547 .517 .774 r
.38247 .71733 m .34492 .6483 L .32479 .66006 L p F P
0 1 1 r
s
.547 .517 .774 r
.32479 .66006 m .36626 .72626 L .38247 .71733 L p F P
0 1 1 r
s
.826 .634 .643 r
.71923 .48886 m .70506 .56144 L .6759 .55075 L p F P
0 1 1 r
s
.826 .634 .643 r
.6759 .55075 m .68784 .47681 L .71923 .48886 L p F P
0 1 1 r
s
.632 .416 .571 r
.42863 .46047 m .42668 .39299 L .46458 .38721 L p F P
0 1 1 r
s
.597 .389 .569 r
.42668 .39299 m .42863 .46047 L .39302 .4684 L p F P
0 1 1 r
s
.826 .743 .773 r
.7248 .65804 m .68392 .72473 L .66738 .71594 L p F P
0 1 1 r
s
.826 .743 .773 r
.66738 .71594 m .70423 .64648 L .7248 .65804 L p F P
0 1 1 r
s
.751 .513 .571 r
.61988 .39185 m .61804 .45939 L .58068 .45436 L p F P
0 1 1 r
s
.751 .513 .571 r
.58068 .45436 m .58177 .38652 L .61988 .39185 L p F P
0 1 1 r
s
.616 .602 .814 r
.40065 .70936 m .43993 .77339 L .45374 .76886 L p F P
0 1 1 r
s
.596 .594 .82 r
.43993 .77339 m .40065 .70936 L .38247 .71733 L p F P
0 1 1 r
s
.548 .463 .711 r
.36763 .63779 m .3431 .56338 L .31709 .57606 L p F P
0 1 1 r
s
.548 .463 .711 r
.31709 .57606 m .34492 .6483 L .36763 .63779 L p F P
0 1 1 r
s
.779 .742 .819 r
.61058 .77259 m .64889 .70815 L .66738 .71594 L p F P
0 1 1 r
s
.767 .725 .814 r
.64889 .70815 m .61058 .77259 L .5966 .76819 L p F P
0 1 1 r
s
.833 .694 .71 r
.73154 .57386 m .70423 .64648 L .68112 .63619 L p F P
0 1 1 r
s
.833 .694 .71 r
.68112 .63619 m .70506 .56144 L .73154 .57386 L p F P
0 1 1 r
s
.664 .441 .572 r
.4658 .45501 m .46458 .38721 L .50349 .38418 L p F P
0 1 1 r
s
.632 .416 .571 r
.46458 .38721 m .4658 .45501 L .42863 .46047 L p F P
0 1 1 r
s
.723 .489 .572 r
.58177 .38652 m .58068 .45436 L .54244 .45192 L p F P
0 1 1 r
s
.723 .489 .572 r
.54244 .45192 m .54276 .38394 L .58177 .38652 L p F P
0 1 1 r
s
.616 .602 .814 r
.45374 .76886 m .42058 .70249 L .40065 .70936 L p F P
0 1 1 r
s
.634 .611 .81 r
.44201 .69682 m .46851 .76514 L .45374 .76886 L p F P
0 1 1 r
s
.634 .611 .81 r
.45374 .76886 m .42058 .70249 L .44201 .69682 L p F P
0 1 1 r
s
.694 .465 .572 r
.50394 .45214 m .50349 .38418 L .54276 .38394 L p F P
0 1 1 r
s
.664 .441 .572 r
.50349 .38418 m .50394 .45214 L .4658 .45501 L p F P
0 1 1 r
s
.694 .465 .572 r
.54276 .38394 m .54244 .45192 L .50394 .45214 L p F P
0 1 1 r
s
.767 .725 .814 r
.5966 .76819 m .62869 .70147 L .64889 .70815 L p F P
0 1 1 r
s
.754 .709 .809 r
.62869 .70147 m .5966 .76819 L .58169 .76461 L p F P
0 1 1 r
s
.575 .53 .767 r
.34492 .6483 m .38247 .71733 L .40065 .70936 L p F P
0 1 1 r
s
.588 .436 .643 r
.37184 .55239 m .35951 .47866 L .39302 .4684 L p F P
0 1 1 r
s
.809 .72 .766 r
.70423 .64648 m .66738 .71594 L .64889 .70815 L p F P
0 1 1 r
s
.575 .53 .767 r
.40065 .70936 m .36763 .63779 L .34492 .6483 L p F P
0 1 1 r
s
.801 .609 .643 r
.68784 .47681 m .6759 .55075 L .64446 .54198 L p F P
0 1 1 r
s
.801 .609 .643 r
.64446 .54198 m .65395 .46693 L .68784 .47681 L p F P
0 1 1 r
s
.651 .621 .806 r
.46464 .69245 m .48407 .76228 L .46851 .76514 L p F P
0 1 1 r
s
.651 .621 .806 r
.46851 .76514 m .44201 .69682 L .46464 .69245 L p F P
0 1 1 r
s
.754 .709 .809 r
.58169 .76461 m .60705 .69601 L .62869 .70147 L p F P
0 1 1 r
s
.741 .693 .806 r
.60705 .69601 m .58169 .76461 L .56602 .7619 L p F P
0 1 1 r
s
.809 .72 .766 r
.64889 .70815 m .68112 .63619 L .70423 .64648 L p F P
0 1 1 r
s
.668 .631 .804 r
.48815 .68946 m .5002 .76032 L .48407 .76228 L p F P
0 1 1 r
s
.668 .631 .804 r
.48407 .76228 m .46464 .69245 L .48815 .68946 L p F P
0 1 1 r
s
.58 .481 .707 r
.39264 .6287 m .37184 .55239 L .3431 .56338 L p F P
0 1 1 r
s
.58 .481 .707 r
.3431 .56338 m .36763 .63779 L .39264 .6287 L p F P
0 1 1 r
s
.741 .693 .806 r
.56602 .7619 m .58425 .69186 L .60705 .69601 L p F P
0 1 1 r
s
.727 .679 .803 r
.58425 .69186 m .56602 .7619 L .54982 .76009 L p F P
0 1 1 r
s
.683 .642 .802 r
.51222 .68788 m .51668 .7593 L .5002 .76032 L p F P
0 1 1 r
s
.683 .642 .802 r
.5002 .76032 m .48815 .68946 L .51222 .68788 L p F P
0 1 1 r
s
.811 .669 .706 r
.70506 .56144 m .68112 .63619 L .65575 .62735 L p F P
0 1 1 r
s
.811 .669 .706 r
.65575 .62735 m .6759 .55075 L .70506 .56144 L p F P
0 1 1 r
s
.727 .679 .803 r
.54982 .76009 m .56062 .6891 L .58425 .69186 L p F P
0 1 1 r
s
.713 .666 .802 r
.56062 .6891 m .54982 .76009 L .5333 .75922 L p F P
0 1 1 r
s
.6 .543 .762 r
.36763 .63779 m .40065 .70936 L .42058 .70249 L p F P
0 1 1 r
s
.699 .654 .802 r
.5365 .68776 m .5333 .75922 L .51668 .7593 L p F P
0 1 1 r
s
.699 .654 .802 r
.51668 .7593 m .51222 .68788 L .5365 .68776 L p F P
0 1 1 r
s
.713 .666 .802 r
.5333 .75922 m .5365 .68776 L .56062 .6891 L p F P
0 1 1 r
s
.792 .698 .761 r
.68112 .63619 m .64889 .70815 L .62869 .70147 L p F P
0 1 1 r
s
.62 .459 .642 r
.40293 .54329 m .39302 .4684 L .42863 .46047 L p F P
0 1 1 r
s
.588 .436 .643 r
.39302 .4684 m .40293 .54329 L .37184 .55239 L p F P
0 1 1 r
s
.776 .586 .642 r
.65395 .46693 m .64446 .54198 L .6112 .5353 L p F P
0 1 1 r
s
.776 .586 .642 r
.6112 .5353 m .61804 .45939 L .65395 .46693 L p F P
0 1 1 r
s
.6 .543 .762 r
.42058 .70249 m .39264 .6287 L .36763 .63779 L p F P
0 1 1 r
s
.792 .698 .761 r
.62869 .70147 m .65575 .62735 L .68112 .63619 L p F P
0 1 1 r
s
.623 .556 .758 r
.41962 .62119 m .44201 .69682 L .42058 .70249 L p F P
0 1 1 r
s
.623 .556 .758 r
.42058 .70249 m .39264 .6287 L .41962 .62119 L p F P
0 1 1 r
s
.609 .499 .704 r
.39264 .6287 m .37184 .55239 L .40293 .54329 L p F P
0 1 1 r
s
.775 .678 .757 r
.65575 .62735 m .62869 .70147 L .60705 .69601 L p F P
0 1 1 r
s
.649 .48 .642 r
.43592 .53625 m .42863 .46047 L .4658 .45501 L p F P
0 1 1 r
s
.62 .459 .642 r
.42863 .46047 m .43592 .53625 L .40293 .54329 L p F P
0 1 1 r
s
.752 .564 .642 r
.61804 .45939 m .6112 .5353 L .57661 .53084 L p F P
0 1 1 r
s
.752 .564 .642 r
.57661 .53084 m .58068 .45436 L .61804 .45939 L p F P
0 1 1 r
s
.79 .646 .703 r
.6759 .55075 m .65575 .62735 L .62848 .62011 L p F P
0 1 1 r
s
.79 .646 .703 r
.62848 .62011 m .64446 .54198 L .6759 .55075 L p F P
0 1 1 r
s
.645 .569 .754 r
.4482 .61538 m .46464 .69245 L .44201 .69682 L p F P
0 1 1 r
s
.645 .569 .754 r
.44201 .69682 m .41962 .62119 L .4482 .61538 L p F P
0 1 1 r
s
.609 .499 .704 r
.40293 .54329 m .41962 .62119 L .39264 .6287 L p F P
0 1 1 r
s
.676 .501 .641 r
.47033 .53142 m .4658 .45501 L .50394 .45214 L p F P
0 1 1 r
s
.649 .48 .642 r
.4658 .45501 m .47033 .53142 L .43592 .53625 L p F P
0 1 1 r
s
.775 .678 .757 r
.60705 .69601 m .62848 .62011 L .65575 .62735 L p F P
0 1 1 r
s
.758 .66 .754 r
.62848 .62011 m .60705 .69601 L .58425 .69186 L p F P
0 1 1 r
s
.727 .543 .641 r
.58068 .45436 m .57661 .53084 L .54123 .52869 L p F P
0 1 1 r
s
.727 .543 .641 r
.54123 .52869 m .54244 .45192 L .58068 .45436 L p F P
0 1 1 r
s
.702 .522 .641 r
.50562 .52888 m .50394 .45214 L .54244 .45192 L p F P
0 1 1 r
s
.676 .501 .641 r
.50394 .45214 m .50562 .52888 L .47033 .53142 L p F P
0 1 1 r
s
.702 .522 .641 r
.54244 .45192 m .54123 .52869 L .50562 .52888 L p F P
0 1 1 r
s
.635 .516 .701 r
.41962 .62119 m .40293 .54329 L .43592 .53625 L p F P
0 1 1 r
s
.666 .582 .752 r
.47795 .6114 m .48815 .68946 L .46464 .69245 L p F P
0 1 1 r
s
.666 .582 .752 r
.46464 .69245 m .4482 .61538 L .47795 .6114 L p F P
0 1 1 r
s
.769 .625 .701 r
.64446 .54198 m .62848 .62011 L .59968 .6146 L p F P
0 1 1 r
s
.769 .625 .701 r
.59968 .6146 m .6112 .5353 L .64446 .54198 L p F P
0 1 1 r
s
.758 .66 .754 r
.58425 .69186 m .59968 .6146 L .62848 .62011 L p F P
0 1 1 r
s
.74 .643 .751 r
.59968 .6146 m .58425 .69186 L .56062 .6891 L p F P
0 1 1 r
s
.685 .596 .75 r
.50844 .60931 m .51222 .68788 L .48815 .68946 L p F P
0 1 1 r
s
.685 .596 .75 r
.48815 .68946 m .47795 .6114 L .50844 .60931 L p F P
0 1 1 r
s
.635 .516 .701 r
.43592 .53625 m .4482 .61538 L .41962 .62119 L p F P
0 1 1 r
s
.74 .643 .751 r
.56062 .6891 m .56977 .61092 L .59968 .6146 L p F P
0 1 1 r
s
.722 .626 .75 r
.56977 .61092 m .56062 .6891 L .5365 .68776 L p F P
0 1 1 r
s
.704 .611 .75 r
.53921 .60915 m .5365 .68776 L .51222 .68788 L p F P
0 1 1 r
s
.704 .611 .75 r
.51222 .68788 m .50844 .60931 L .53921 .60915 L p F P
0 1 1 r
s
.722 .626 .75 r
.5365 .68776 m .53921 .60915 L .56977 .61092 L p F P
0 1 1 r
s
.66 .534 .699 r
.4482 .61538 m .43592 .53625 L .47033 .53142 L p F P
0 1 1 r
s
.748 .605 .699 r
.6112 .5353 m .59968 .6146 L .56977 .61092 L p F P
0 1 1 r
s
.748 .605 .699 r
.56977 .61092 m .57661 .53084 L .6112 .5353 L p F P
0 1 1 r
s
.66 .534 .699 r
.47033 .53142 m .47795 .6114 L .4482 .61538 L p F P
0 1 1 r
s
.683 .551 .698 r
.47795 .6114 m .47033 .53142 L .50562 .52888 L p F P
0 1 1 r
s
.727 .587 .698 r
.57661 .53084 m .56977 .61092 L .53921 .60915 L p F P
0 1 1 r
s
.727 .587 .698 r
.53921 .60915 m .54123 .52869 L .57661 .53084 L p F P
0 1 1 r
s
.705 .568 .698 r
.50844 .60931 m .50562 .52888 L .54123 .52869 L p F P
0 1 1 r
s
.683 .551 .698 r
.50562 .52888 m .50844 .60931 L .47795 .6114 L p F P
0 1 1 r
s
.705 .568 .698 r
.54123 .52869 m .53921 .60915 L .50844 .60931 L p F P
0 1 1 r
s
.25 Mabswid
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.25, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00XP3oool0103Oool00?oo003o
o`18ool30?ooo`0307Coo`00ool0oooo0080oooo00@0gooo003oo`00ool0B?oo0P3oool4003oo`03
0;ooo`3oool0oooo04h0oooo002R0?ooo`0509coo`3oool0oooo09coo`2oool01`3oool02@2Lool0
oooo0?ooo`2Lool0_ooo0?ooo`2Lool00?oo0;ooo`1B0?ooo`00XP3oool01@1dool0oooo0?ooo`2o
ool0W?oo00L0oooo00D0M?oo0?ooo`3oool0_ooo09coo`030?ooo`03003oo`1dool0oooo0500oooo
002R0?ooo`0507Coo`3oool0oooo0;ooo`2Lool01`3oool01@1dool0oooo0?ooo`2oool0W?oo00@0
oooo00<0_ooo0?ooo`3oool0C`3oool00:80oooo0P2Lool00`3oool0M?oo0;ooo`070?ooo`80W?oo
00D0oooo07Coo`2oool0oooo04Soo`020?ooo`0307Coo`2oool0oooo04l0oooo002S0?ooo`0304So
o`00ool0M?oo00T0oooo00<0B?oo003oo`1dool00P3oool0103Oool00?oo003oo`18oomA0?ooo`00
o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00^@3oool2003oodh0
oooo002f0?ooo`<00?oo00<0oooo003oo`00ool0C@3oool00;D0oooo0P00ool30?ooo`800?ooC@3o
ool00;80oooo0`00ool20?ooo`06003oo`3oool0oooo003oo`3oool00?ooC03oool00:l0oooo0`00
ool80?ooo`03003oo`3oool00?oo04`0oooo001m0?ooo`040<Coo`00ool00?oo01Coo`<0oooo00<0
=Ooo003oo`3oool00P3oool01034ool00?oo003oo`0Dool20?ooo`0503Goo`00ool00?oo003oo`1O
ool06@3oool4003oo`T0oooo00@00?oo0?ooo`3oool00?ooB`3oool007d0oooo00D0Gooo0?ooo`3o
ool0Gooo08ooo`070?ooo`0505ooo`3oool0oooo05ooo`2?ool00`3oool00`0Dool0oooo0?ooo`0G
0?ooo`800?oo3@3oool01@00ool0oooo0?ooo`3oool00?oo04X0oooo001m0?ooo`0503Goo`3oool0
oooo08ooo`1Oool01`3oool01@0eool0oooo0?ooo`2?ool0Gooo00<0oooo00<05?oo0?ooo`3oool0
503oool3003oo`l0oooo00D00?oo0?ooo`3oool0oooo003oo`1:0?ooo`00O@3oool01@0eool0oooo
0?ooo`2?ool0Gooo00L0oooo00D0=Ooo0?ooo`3oool0Sooo05ooo`030?ooo`0301Coo`3oool0oooo
0180oooo0`00oolA0?ooo`03003oo`3oool0oooo0080oooo00<00?oo0?ooo`3oool0A`3oool007d0
oooo0P1Oool00`3oool0=Ooo08ooo`070?ooo`80Gooo00L0oooo03Goo`2?ool0oooo05ooo`2?ool0
5?oo0180oooo0P00oolE0?ooo`03003oo`3oool0oooo0080oooo00<00?oo0?ooo`3oool0AP3oool0
07h0oooo00<05?oo003oo`0eool02@3oool00`0Dool00?oo03Goo`030?ooo`03003oo`0Dool0oooo
00h0oooo0`00oolG0?ooo`03003oo`3oool0oooo0080oooo00<00?oo0?ooo`3oool0AP3oool009l0
oooo0`00oolI0?ooo`03003oo`3oool0oooo00<0oooo00<00?oo0?ooo`3oool0A@3oool009d0oooo
0P00oolL0?ooo`03003oo`3oool0oooo00<0oooo00<00?oo0?ooo`3oool0A@3oool009X0oooo0`00
oolN0?ooo`03003oo`3oool0oooo00@0oooo00<00?oo0?ooo`3oool0A03oool009P0oooo0`00oolP
0?ooo`03003oo`3oool0oooo00D0oooo00<00?oo0?ooo`3oool0@`3oool009D0oooo0`00oolS0?oo
o`03003oo`3oool0oooo00D0oooo00<00?oo0?ooo`3oool0@`3oool00980oooo0`00oolV0?ooo`03
003oo`3oool0oooo00H0oooo00<00?oo0?ooo`3oool0@P3oool00940oooo0P00oolX0?ooo`03003o
o`3oool0oooo00H0oooo00<00?oo0?ooo`3oool0@P3oool008h0oooo0`00ool20?ooo`03003oo`3o
ool0oooo02D0oooo00<00?oo0?ooo`3oool01`3oool00`00ool0oooo0?ooo`110?ooo`00S03oool2
003oobd0oooo00<00?oo0?ooo`3oool0203oool00`00ool0oooo0?ooo`100?ooo`00JP3oool01034
ool00?oo003oo`0DoolK0?ooo`@00?oo;P3oool00`00ool0oooo0?ooo`080?ooo`03003oo`3oool0
oooo0400oooo001Z0?ooo`0505ooo`3oool0oooo05ooo`2?ool0603oool2003ooc80oooo00<00?oo
0?ooo`3oool02@3oool00`00ool0oooo0?ooo`0o0?ooo`00JP3oool01@0eool0oooo0?ooo`2?ool0
Gooo01H0oooo0P00oold0?ooo`03003oo`3oool0oooo00T0oooo00<00?oo0?ooo`3oool0?`3oool0
06X0oooo00D0=Ooo0?ooo`3oool0Sooo05ooo`0C0?ooo`@00?oo=@3oool00`00ool0oooo0?ooo`0:
0?ooo`03003oo`3oool0oooo03h0oooo001Z0?ooo`80Gooo00<0oooo03Goo`2?ool04@3oool2003o
ocT0oooo00<00?oo0?ooo`3oool02`3oool00`00ool0oooo0?ooo`0m0?ooo`00J`3oool00`0Dool0
0?oo03Goo`0?0?ooo`<00?oo>`3oool00`00ool0oooo0?ooo`0;0?ooo`03003oo`3oool0oooo03d0
oooo001k0?ooo`800?oo0P3oool00`00ool0oooo0?ooo`0i0?ooo`03003oo`3oool0oooo00`0oooo
00<00?oo0?ooo`3oool0?03oool007T0oooo0P00oom10?ooo`03003oo`3oool0oooo00`0oooo00<0
0?oo0?ooo`3oool0>`3oool007H0oooo0`00oom30?ooo`03003oo`3oool0oooo00`0oooo00<00?oo
0?ooo`3oool0>`3oool007@0oooo0P00ool20?ooo`03003oo`3oool0oooo0440oooo00<00?oo0?oo
o`3oool03@3oool00`00ool0oooo0?ooo`0j0?ooo`00L@3oool3003oodP0oooo00<00?oo0?ooo`3o
ool03@3oool00`00ool0oooo0?ooo`0j0?ooo`00K`3oool3003oodX0oooo00<00?oo0?ooo`3oool0
3P3oool00`00ool0oooo0?ooo`0i0?ooo`00K@3oool2003oo`<0oooo00<00?oo0?ooo`3oool0A`3o
ool00`00ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo03P0oooo000i0?ooo`040<Coo`00ool0
0?oo01Coo`<0oooo00<0=Ooo003oo`3oool00P3oool01034ool00?oo003oo`0Dool20?ooo`0503Go
o`00ool00?oo003oo`1Oool06P3oool3003oodl0oooo00<00?oo0?ooo`3oool03`3oool00`00ool0
oooo0?ooo`0h0?ooo`00>@3oool01@1Oool0oooo0?ooo`1Oool0Sooo00L0oooo00D0Gooo0?ooo`3o
ool0Gooo08ooo`030?ooo`0301Coo`3oool0oooo01P0oooo0P00ool00`3oool00?oo0?ooo`1?0?oo
o`03003oo`3oool0oooo0100oooo00<00?oo0?ooo`3oool0=`3oool003T0oooo00D0=Ooo0?ooo`3o
ool0Sooo05ooo`070?ooo`0503Goo`3oool0oooo08ooo`1Oool00`3oool00`0Dool0oooo0?ooo`0E
0?ooo`<00?ooE03oool00`00ool0oooo0?ooo`0@0?ooo`03003oo`3oool0oooo03L0oooo000c0?oo
o`@00?oo00<0=Ooo0?ooo`0eool00P3oool00`2?ool0Gooo0?ooo`060?ooo`0503Goo`3oool0oooo
08ooo`1Oool00`3oool00`0Dool0oooo0?ooo`0C0?ooo`800?ooE`3oool00`00ool0oooo0?ooo`0A
0?ooo`03003oo`3oool0oooo03H0oooo000i0?ooo`80Gooo00<0oooo03Goo`2?ool01`3oool205oo
o`070?ooo`0eool0Sooo0?ooo`1Oool0Sooo01Coo`0C0?ooo`800?oo00<0oooo003oo`3oool0EP3o
ool00`00ool0oooo0?ooo`0B0?ooo`03003oo`3oool0oooo03D0oooo000j0?ooo`0301Coo`00ool0
=Ooo00T0oooo00<05?oo003oo`0eool00`3oool00`00ool05?oo0?ooo`0?0?ooo`<00?ooF`3oool0
0`00ool0oooo0?ooo`0B0?ooo`03003oo`3oool0oooo03D0oooo001L0?ooo`800?ooGP3oool00`00
ool0oooo0?ooo`0C0?ooo`03003oo`3oool0oooo03@0oooo001I0?ooo`<00?oo0P3oool00`00ool0
oooo0?ooo`1K0?ooo`03003oo`3oool0oooo01<0oooo00<00?oo0?ooo`3oool0=03oool005L0oooo
0P00oomS0?ooo`03003oo`3oool0oooo01@0oooo00<00?oo0?ooo`3oool0<`3oool005D0oooo0`00
oomT0?ooo`03003oo`3oool0oooo01D0oooo00<00?oo0?ooo`3oool0<P3oool00580oooo0`00oomW
0?ooo`03003oo`3oool0oooo01D0oooo00<00?oo0?ooo`3oool0<P3oool00500oooo0P00oom[0?oo
o`03003oo`3oool0oooo01D0oooo00<00?oo0?ooo`3oool0<@3oool004d0oooo0`00ool00`3oool0
0?oo003oo`1Z0?ooo`03003oo`3oool0oooo01H0oooo00<00?oo0?ooo`3oool0<03oool001T0oooo
00@0gooo003oo`00ool05?oo0`3oool00`0eool00?oo0?ooo`020?ooo`040<Coo`00ool00?oo01Co
o`80oooo1000ool00`2?ool0oooo0?ooo`0I0?ooo`800?ooL03oool00`00ool0oooo0?ooo`0F0?oo
o`03003oo`3oool0oooo0300oooo000I0?ooo`0509coo`3oool0oooo05ooo`2?ool01`3oool02@1O
ool0oooo0?ooo`1Oool0Sooo0?ooo`1Oool00?oo08ooo`0K0?ooo`<00?ooL@3oool00`00ool0oooo
0?ooo`0G0?ooo`03003oo`3oool0oooo02l0oooo000I0?ooo`0507Coo`3oool0oooo08ooo`1Oool0
1`3oool01@0eool0oooo0?ooo`2?ool0Gooo00<0oooo00<00?oo03Goo`3oool05P3oool3003oog@0
oooo00<00?oo0?ooo`3oool05`3oool00`00ool0oooo0?ooo`0_0?ooo`004`3oool4003oo`0307Co
o`3oool0M?oo0080oooo00<0Sooo05ooo`3oool01P3oool01@0eool0oooo0?ooo`2?ool0Gooo00@0
oooo00<0Sooo0?ooo`3oool04`3oool2003oogL0oooo00<00?oo0?ooo`3oool0603oool00`00ool0
oooo0?ooo`0^0?ooo`006@3oool01@2Lool0Gooo0?ooo`0eool0Sooo00L0oooo0P1Oool01@3oool0
=Ooo08ooo`3oool05?oo0080oooo00<0=Ooo08ooo`3oool0403oool3003oo`030?ooo`00ool0oooo
07H0oooo00<00?oo0?ooo`3oool06@3oool00`00ool0oooo0?ooo`0]0?ooo`006P3oool00`0Dool0
0?oo03Goo`090?ooo`0301Coo`00ool0=Ooo0080oooo00@0a?oo003oo`00ool05?oo403oool2003o
og`0oooo00<00?oo0?ooo`3oool06@3oool00`00ool0oooo0?ooo`0]0?ooo`00?@3oool2003oogh0
oooo00<00?oo0?ooo`3oool06P3oool00`00ool0oooo0?ooo`0/0?ooo`00>P3oool3003oo`80oooo
00<00?oo0?ooo`3oool0N`3oool00`00ool0oooo0?ooo`0J0?ooo`03003oo`3oool0oooo02`0oooo
000h0?ooo`800?ooP`3oool00`00ool0oooo0?ooo`0K0?ooo`03003oo`3oool0oooo02/0oooo000e
0?ooo`<00?oo00<0oooo003oo`3oool0PP3oool00`00ool0oooo0?ooo`0L0?ooo`03003oo`3oool0
oooo02X0oooo000c0?ooo`800?ooR03oool00`00ool0oooo0?ooo`0L0?ooo`03003oo`3oool0oooo
02X0oooo000a0?ooo`800?ooRP3oool00`00ool0oooo0?ooo`0M0?ooo`03003oo`3oool0oooo02T0
oooo000_0?ooo`800?oo0P3oool00`00ool0oooo0?ooo`270?ooo`03003oo`3oool0oooo01h0oooo
00<00?oo0?ooo`3oool0:03oool002l0oooo0P00oon<0?ooo`03003oo`3oool0oooo01h0oooo00<0
0?oo0?ooo`3oool0:03oool002l0oooo0`00oon;0?ooo`03003oo`3oool0oooo01l0oooo00<00?oo
0?ooo`3oool09`3oool002l0oooo00@00?oo0?ooo`3oool00?ooG`3oool;003oob40oooo00<00?oo
0?ooo`3oool07P3oool00`00ool0oooo0?ooo`0W0?ooo`005@3oool0103Oool00?oo003oo`18ool3
0?ooo`0307Coo`00ool0oooo0080oooo00@0gooo003oo`00ool0B?oo0P3oool4003oo`040;ooo`3o
ool0oooo003oo`@0oooo00<00?oo0?ooo`3oool0EP3oool4003oo`<09@0000<00?oo03H0000f0000
100f00000`00ool0@`0004<0000:003ooaL0oooo00<00?oo0?ooo`3oool07`3oool00`00ool0oooo
0?ooo`0V0?ooo`005@3oool01@2Lool0oooo0?ooo`2Lool0_ooo00L0oooo00T0W?oo0?ooo`3oool0
W?oo0;ooo`3oool0W?oo003oo`2oool0103oool00`00ool0oooo0?ooo`030?ooo`03003oo`3oool0
oooo0500oooo7P00ool0101<00000?oo003oo`00oolE0?ooo`03003oo`3oool0oooo0200oooo00<0
0?oo0?ooo`3oool09@3oool001D0oooo00D0M?oo0?ooo`3oool0_ooo09coo`070?ooo`0507Coo`3o
ool0oooo0;ooo`2Lool00`3oool00`00ool0M?oo0?ooo`020?ooo`03003oo`3oool0oooo00@0oooo
00<00?oo0?ooo`3oool0BP3oool4003oo`0300000000ool00?oo00800?oo00<0IP07003oo`1g00`0
1@1g00`00`00ool0Q@X=08D:3@0408D:3@03003oo`2A4``0TA<<00@0TA<<00@00?oo09`K202L6`P0
W1/82000oolA0?ooo`03003oo`3oool0oooo0200oooo00<00?oo0?ooo`3oool09@3oool000l0oooo
1000ool00`1dool0oooo07Coo`020?ooo`030;ooo`2Lool0oooo00H0oooo00D0M?oo0?ooo`3oool0
_ooo09coo`040?ooo`040;ooo`3oool0oooo0?ooo`800?oo1P3oool00`00ool0oooo0?ooo`170?oo
o`L00?oo101V00L00`00ool0M`0<07L0300507L03003003oo`252Pd0Q@X=00@0Q@X=00<00?oo094C
302A4``01@2A4``00`00ool0W1/809`K200309`K2003003oo`2T8@400?oo00H00?oo3@3oool00`00
ool0oooo0?ooo`0Q0?ooo`03003oo`3oool0oooo02@0oooo000E0?ooo`80W?oo00<0oooo07Coo`2o
ool01`3oool209coo`050?ooo`1dool0_ooo0?ooo`18ool00P3oool01@1dool0_ooo0?ooo`3oool0
0?oo00P0oooo00<00?oo0?ooo`3oool0@`3oool5003oo`80DP0000<00?oo06H01`1V00L0101V00L0
0`00ool0M`0<07L0300407L03003003oo`252Pd0Q@X=00H0Q@X=00<00?oo094C302A4``0102A4``0
0`00ool0W1/809`K200409`K2003003oo`2T8@40Y2410080Y2411@00ool;0?ooo`03003oo`3oool0
oooo0240oooo00<00?oo0?ooo`3oool0903oool001H0oooo00<0B?oo003oo`1dool02@3oool00`18
ool00?oo07Coo`020?ooo`040=ooo`00ool00?oo04Soo`<0oooo00<00?oo0?ooo`3oool01`3oool0
0`00ool0oooo0?ooo`0o0?ooo`@00?oo1P1B00000`00ool0IP0706H01`0406H01`03003oo`1g00`0
M`0<00@0M`0<00<00?oo08D:3@252Pd01P252Pd00`00ool0TA<<094C3004094C3003003oo`2L6`P0
W1/800@0W1/800<00?oo0:@Q0@2T8@40102T8@46003oo`P0oooo00<00?oo0?ooo`3oool08P3oool0
0`00ool0oooo0?ooo`0S0?ooo`00;@3oool00`00ool0oooo0?ooo`090?ooo`03003oo`3oool0oooo
03`0oooo0P00ool303X00003003oo`1B0000DP0000<0DP0000<00?oo06H01`1V00L0101V00L00`00
ool0M`0<07L0300207L031000?oo102A4``00`00ool0W1/809`K200409`K2003003oo`2T8@40Y241
00<0Y24100@00?oo0:/T002[9000Zb@01000ool60?ooo`03003oo`3oool0oooo02<0oooo00<00?oo
0?ooo`3oool08P3oool002d0oooo00<00?oo0?ooo`3oool02P3oool00`00ool0oooo0?ooo`0i0?oo
o`800?oo100j00000`00ool0DP000580000405800004003oo`1V00L0IP0706H01`P00?oo0`2G>U<0
0`00ool0XT=C0:93D`060:93D`04003oo`2/C5<0[4aC0:a<D`P00?oo0`2L6`P00`00ool0Y2410:@Q
0@040:@Q0@03003oo`2[9000Zb@00080Zb@01000ool40?ooo`03003oo`3oool0oooo02<0oooo00<0
0?oo0?ooo`3oool08P3oool002d0oooo00<00?oo0?ooo`3oool02`3oool00`00ool0oooo0?ooo`0f
0?ooo`800?oo00<07000003oo`0j00000`0j00000`00ool0DP0005800002058000H00?oo0`2:<540
0`00ool0UcYC09LjD`0509LjD`03003oo`2R@e<0XT=C00H0XT=C00<00?oo0:a<D`2/C5<01@2/C5<0
1000ool0]E=A0;ECD@2eDe46003oo`D0Y24100<00?oo0:/T002[90000P2[90000`00ool0[bD00:lU
0002003oo`80oooo00<00?oo0?ooo`3oool0903oool00`00ool0oooo0?ooo`0Q0?ooo`00;@3oool2
003oo`d0oooo00<00?oo0?ooo`3oool0<`3oool2003oo`80700000<00?oo03X0000j00000P0j0000
0`00ool0DP00003oo`03003oo`0307`SC@00ool0RS1A00H0RS1A00<00?oo09LjD`2G>U<01@2G>U<0
0`00ool0XT=C0:93D`060:93D`03003oo`2/C5<0[4aC00D0[4aC00<00?oo0;ECD@2eDe401@2eDe40
0`00ool0_UU>003oo`03003oo`030:@Q0@00ool0Zb@000<0Zb@000<00?oo0:lU002_9@000P2_9@03
003oobH0oooo00<00?oo0?ooo`3oool08@3oool002d0oooo00<00?oo0?ooo`3oool03@3oool00`00
ool0oooo0?ooo`0`0?ooo`800?oo0`0L00000`00ool0>P0003X0000203X000<00?oo1@1l8dd00`00
ool0RS1A08X`D@0508X`D@03003oo`2G>U<0UcYC00D0UcYC00<00?oo0:93D`2R@e<01P2R@e<00`00
ool0[4aC0:a<D`050:a<D`03003oo`2eDe40]E=A00D0]E=A00<00?oo0;iICP2nFDh00`2nFDh4003o
o`<0Zb@000<00?oo0:lU002_9@000P2_9@03003oobH0oooo00<00?oo0?ooo`3oool0803oool002d0
oooo00<00?oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0]0?ooo`800?oo00D00000003oo`0L
00007000003oo`0303X000800?oo00<0JaA7003oo`1l8dd0101l8dd00`00ool0RS1A08X`D@0608X`
D@03003oo`2G>U<0UcYC00D0UcYC00<00?oo0:93D`2R@e<01P2R@e<00`00ool0[4aC0:a<D`050:a<
D`03003oo`2eDe40]E=A00H0]E=A00<00?oo0;iICP2nFDh0102nFDh00`00ool0aem8003oo`04003o
o`@0[bD000@00?oo0:hR0000ool00?oo9@3oool00`00ool0oooo0?ooo`0O0?ooo`00;03oool00`00
ool0oooo0?ooo`0@0?ooo`03003oo`3oool0oooo02/0oooo00@00?oo0000000000000?oo0`0L0004
003oo`80JaA700<00?oo07`SC@1l8dd0101l8dd00`00ool0RS1A08X`D@0508X`D@03003oo`2G>U<0
UcYC00H0UcYC00<00?oo0:93D`2R@e<01P2R@e<00`00ool0[4aC0:a<D`060:a<D`03003oo`2eDe40
]E=A00D0]E=A00<00?oo0;iICP2nFDh0102nFDh00`00ool0aem80<MOB0030<MOB0<00?oo0P2_9@00
1@00ool0[R800:hR002^8P000?oo02@0oooo00<00?oo0?ooo`3oool07`3oool002`0oooo00<00?oo
0?ooo`3oool04@3oool00`00ool0oooo0?ooo`0X0?ooo`800?oo0P0000001000ool0700001`0000L
0002003oo`D0JaA700<00?oo07`SC@1l8dd0101l8dd00`00ool0RS1A08X`D@0508X`D@03003oo`2G
>U<0UcYC00H0UcYC00<00?oo0:93D`2R@e<01P2R@e<00`00ool0[4aC0:a<D`060:a<D`03003oo`2e
De40]E=A00D0]E=A00<00?oo0;iICP2nFDh01@2nFDh00`00ool0aem80<MOB0030<MOB003003oo`3?
ID400?oo00<00?oo0`2^8P000`00ool0oooo0?ooo`0R0?ooo`03003oo`3oool0oooo01h0oooo000/
0?ooo`800?oo4`3oool00`00ool0oooo0?ooo`0U0?ooo`<00?oo0P0000000`00ool0700001`00003
003oo`H0JaA700<00?oo07`SC@1l8dd0101l8dd00`00ool0RS1A08X`D@0508X`D@03003oo`2G>U<0
UcYC00H0UcYC00<00?oo0:93D`2R@e<01P2R@e<00`00ool0[4aC0:a<D`060:a<D`03003oo`2eDe40
]E=A00D0]E=A00<00?oo0;iICP2nFDh01@2nFDh00`00ool0aem80<MOB0040<MOB003003oo`3?ID40
cfE100<00?oo0`2^8P000`00ool0oooo0?ooo`0R0?ooo`03003oo`3oool0oooo01d0oooo000/0?oo
o`03003oo`3oool0oooo01<0oooo00<00?oo0?ooo`3oool08`3oool00`00ool00000003oo`030000
00<00?oo00<0E`8o003oo`1[54L01@1[54L00`00ool0O2==07`SC@0507`SC@03003oo`2:<540RS1A
00D0RS1A00<00?oo09LjD`2G>U<01P2G>U<00`00ool0XT=C0:93D`060:93D`03003oo`2/C5<0[4aC
00H0[4aC00<00?oo0;ECD@2eDe401@2eDe400`00ool0_UU>0;iICP050;iICP03003oo`37GdP0aem8
00@0aem800D00?oo0<mU@@3?ID400?oo0<mU@@02003oo`80[R800P00oolS0?ooo`03003oo`3oool0
oooo01d0oooo000/0?ooo`03003oo`3oool0oooo01@0oooo00<00?oo0?ooo`3oool08@3oool01000
ool0000000000000ool2000000800?oo0`1G0Sl00`00ool0JaA706/DA`0406/DA`03003oo`1l8dd0
O2==00@0O2==00<00?oo08X`D@2:<5401P2:<5400`00ool0UcYC09LjD`0209LjDaT00?oo1P2eDe40
0`00ool0_UU>0;iICP040;iICP03003oo`37GdP0aem800@0aem800@00?oo0<mU@@3?ID400?oo0P3?
ID43003oo`040:hR0000ool00?oo003oob80oooo00<00?oo0?ooo`3oool0703oool002`0oooo00<0
0?oo0?ooo`3oool05@3oool00`00ool0oooo0?ooo`0O0?ooo`05003oo`0000000000003oo`000000
0`00ool405L2?`03003oo`1[54L0JaA700@0JaA700<00?oo07`SC@1l8dd0101l8dd00`00ool0RS1A
08X`D@0208X`D@T00?oo102SFgT00`00ool0[6=j0:aSNP060:aSNP03003oo`2eJWX0]FYj00H0]FYj
00<00?oo0;e`N@2mL7T01000ool20;ECD@03003oo`2nFDh0_UU>00@0_UU>00<00?oo0<MOB037GdP0
1037GdP01@00ool0cfE10<mU@@3?ID400?oo0080cfE100<00?oo0=IY=P00ool01@00oolP0?ooo`03
003oo`3oool0oooo01`0oooo000/0?ooo`03003oo`3oool0oooo01H0oooo00<00?oo0?ooo`3oool0
7@3oool00`00ool0000000000003003oo`0303h0=000ool0E`8o00<0E`8o00<00?oo06/DA`1[54L0
1@1[54L00`00ool0O2==07`SC@0307`SC@H00?oo102IDgT00`00ool0Xe]i0:=KN@060:=KN@03003o
o`2/HgX0[6=j00H0[6=j00<00?oo0;EZNP2eJWX01P2eJWX00`00ool0_G1i0;e`N@040;e`N@@00?oo
1P2nFDh00`00ool0aem80<MOB0040<MOB004003oo`3?ID40cfE1003oo`80cfE100@00?oo0=IY=P3F
JCH0eVTf0`00ool00`2H4@000?oo0?ooo`0O0?ooo`03003oo`3oool0oooo01/0oooo000[0?ooo`03
003oo`3oool0oooo01P0oooo00<00?oo0?ooo`3oool06`3oool00`00ool0000000000002003oo`<0
?P0d00<00?oo05L2?`1G0Sl00P1G0Sl00`00ool0JaA706/DA`0406/DA`03003oo`1l8dd0O2==00@0
0?oo00<0SdYg003oo`2IDgT01`2IDgT00`00ool0Xe]i0:=KN@060:=KN@03003oo`2/HgX0[6=j00H0
[6=j00<00?oo0;EZNP2eJWX01P2eJWX00`00ool0_G1i0;e`N@060;e`N@03003oo`35MgL00?oo00<0
0?oo0P2nFDh00`00ool0aem80<MOB0040<MOB004003oo`3?ID40cfE1003oo`80cfE100<00?oo0=IY
=P3FJCH00P3FJCH3003oo`0309PA0000ool0oooo01l0oooo00<00?oo0?ooo`3oool06P3oool002/0
oooo0P00oolJ0?ooo`03003oo`3oool0oooo01T0oooo1000ool403h0=003003oo`1G0Sl0E`8o00<0
E`8o00<00?oo06/DA`1[54L00`1[54L4003oo`D0SdYg00<00?oo09UCN@2IDgT01P2IDgT00`00ool0
Xe]i0:=KN@060:=KN@03003oo`2/HgX0[6=j00H0[6=j00<00?oo0;EZNP2eJWX01P2eJWX00`00ool0
_G1i0;e`N@060;e`N@03003oo`35MgL0aGMg00<0aGMg1000ool50<MOB004003oo`3?ID40cfE1003o
o`80cfE100<00?oo0=IY=P3FJCH00`3FJCH3003oo`0309PA0000ool0oooo01h0oooo00<00?oo0?oo
o`3oool06P3oool002/0oooo00<00?oo0?ooo`3oool06P3oool00`00ool0oooo0?ooo`0G0?ooo`<0
0?oo00<07P0T003oo`0n03@00`0n03@00`00ool0E`8o05L2?`0305L2?`04003oo`1[54L0JaA706/D
A`800?oo00<0PT1e003oo`2?BWL01P2?BWL00`00ool0VE=i09UCN@0609UCN@03003oo`2SFgT0Xe]i
00H0Xe]i00<00?oo0:aSNP2/HgX01P2/HgX00`00ool0]FYj0;EZNP060;EZNP03003oo`2mL7T0_G1i
00H0_G1i00<00?oo0<EgM`35MgL01@35MgL00`00ool0cWee003oo`03003oo`80aem800<00?oo0<mU
@@00ool00`3?ID400`00ool0eVTf0=IY=P020=IY=P06003oo`3LJbL0g6/W003oo`2H4@000?oo7`3o
ool00`00ool0oooo0?ooo`0I0?ooo`00:`3oool00`00ool0oooo0?ooo`0K0?ooo`03003oo`3oool0
oooo01D0oooo0`00ool00`0N02@00?oo03h0=00403h0=003003oo`1G0Sl0E`8o0080E`8o00<00?oo
06/DA`00ool00P00ool30890M@03003oo`2?BWL0SdYg00D0SdYg00<00?oo09UCN@2IDgT01P2IDgT0
0`00ool0Xe]i0:=KN@060:=KN@03003oo`2/HgX0[6=j00H0[6=j00<00?oo0;EZNP2eJWX01P2eJWX0
0`00ool0_G1i0;e`N@060;e`N@03003oo`35MgL0aGMg00D0aGMg00<00?oo0<imM@3>OGD00`3>OGD5
003oo`<0cfE100<00?oo0=IY=P3FJCH00P3FJCH01000ool0g6/W0=a[9`3LJbL2003ooal0oooo00<0
0?oo0?ooo`3oool06@3oool002/0oooo00<00?oo0?ooo`3oool0703oool00`00ool0oooo0?ooo`0C
0?ooo`800?oo0`0N02@00`00ool0?P0d03h0=00203h0=003003oo`1G0Sl0E`8o0080E`8o0`00ool6
0890M@03003oo`2?BWL0SdYg00D0SdYg00<00?oo09UCN@2IDgT01P2IDgT00`00ool0Xe]i0:=KN@06
0:=KN@03003oo`2/HgX0[6=j00H0[6=j00<00?oo0;EZNP2eJWX01P2eJWX00`00ool0_G1i0;e`N@06
0;e`N@03003oo`35MgL0aGMg00D0aGMg00<00?oo0<imM@3>OGD01@3>OGD01000ool0eXAb003oo`00
ool20<mU@@03003oo`3FJCH0eVTf00<0eVTf00<00?oo0=a[9`3LJbL00`00oolO0?ooo`03003oo`3o
ool0oooo01P0oooo000[0?ooo`03003oo`3oool0oooo01d0oooo00<00?oo0?ooo`3oool04P3oool2
003oo`807P0T00<00?oo03h0=00n03@00`0n03@00`00ool0E`8o05L2?`02003oo`0307@dL@00ool0
PT1e00H0PT1e00<00?oo08m:M`2?BWL01@2?BWL00`00ool0VE=i09UCN@0609UCN@03003oo`2SFgT0
Xe]i00H0Xe]i00<00?oo0:aSNP2/HgX01P2/HgX00`00ool0]FYj0;EZNP060;EZNP03003oo`2mL7T0
_G1i00H0_G1i00<00?oo0<EgM`35MgL01@35MgL00`00ool0cWee0<imM@050<imM@04003oo`3FQ780
0?oo0=J4LP800?oo00<0cfE1003oo`3FJCH00`3FJCH01000ool0g6/W0=a[9`3LJbL3003ooal0oooo
00<00?oo0?ooo`3oool05`3oool002X0oooo00<00?oo0?ooo`00ool07`3oool00`00ool0oooo0?oo
o`0@0?ooo`800?oo0`0N02@00`00ool0?P0d03h0=00203h0=004003oo`1G0Sl00?oo003oo`<0M3Aa
00<00?oo0890M@22@7D01@22@7D00`00ool0SdYg08m:M`0508m:M`03003oo`2IDgT0VE=i00H0VE=i
00<00?oo0:=KN@2SFgT01P2SFgT00`00ool0[6=j0:aSNP060:aSNP03003oo`2eJWX0]FYj00H0]FYj
00<00?oo0;e`N@2mL7T01P2mL7T00`00ool0aGMg0<EgM`050<EgM`03003oo`3>OGD0cWee00D0cWee
00<00?oo0=J4LP00ool00`3FQ782003oo`D0eVTf00@00?oo0=a[9`3LJbL00?oo0P3MJa<00`00ool0
oooo0?ooo`0L0?ooo`03003oo`3oool0oooo01L0oooo000Z0?ooo`800?oo8@3oool00`00ool0oooo
0?ooo`0>0?ooo`03003oo`0000l00?oo00807P0T00<00?oo03h0=00n03@00P0n03@3003oo`D0M3Aa
00<00?oo0890M@22@7D01@22@7D00`00ool0SdYg08m:M`0508m:M`03003oo`2IDgT0VE=i00H0VE=i
00<00?oo0:=KN@2SFgT01P2SFgT00`00ool0[6=j0:aSNP060:aSNP03003oo`2eJWX0]FYj00H0]FYj
00<00?oo0;e`N@2mL7T01P2mL7T00`00ool0aGMg0<EgM`050<EgM`03003oo`3>OGD0cWee00D0cWee
00<00?oo0=J4LP00ool0103FQ783003oo`<0eVTf00D00?oo0=a[9`3LJbL0g6/W003oo`020=e[4`03
003oo`3oool0oooo01`0oooo00<00?oo0?ooo`3oool05P3oool002X0oooo00<00?oo0?ooo`3oool0
8@3oool00`00ool0oooo0?ooo`0<0?ooo`03003oo`0000l00?oo00<07P0T00<00?oo03h0=00n03@0
0P00ool00`1R9Fd00?oo07@dL@0507@dL@03003oo`22@7D0PT1e00@0PT1e00<00?oo08m:M`2?BWL0
1P2?BWL00`00ool0VE=i09UCN@0609UCN@03003oo`2SFgT0Xe]i00H0Xe]i00<00?oo0:aSNP2/HgX0
1P2/HgX00`00ool0]FYj0;EZNP060;EZNP03003oo`2mL7T0_G1i00H0_G1i00<00?oo0<EgM`35MgL0
1P35MgL00`00ool0cWee0<imM@040<imM@03003oo`3FQ7800?oo00@0eXAb00<00?oo0=j;KP3NRfh0
0P00ool00`3FJCH00?oo0=a[9`020=a[9`03003oo`3MJa<0gF/C00800?oo7@3oool00`00ool0oooo
0?ooo`0F0?ooo`00403oool0103Oool00?oo003oo`18ool30?ooo`0307Coo`00ool0oooo0080oooo
00@0gooo003oo`00ool0B?oo0P3oool01@1dool00?oo003oo`00ool0W?oo00<0oooo00<00?oo0?oo
o`3oool08P3oool00`00ool0oooo0?ooo`0:0?ooo`04003oo`0000l0000?003oo`807P0T00@00?oo
03h0=000ool00?oo0`1R9Fd00`00ool0M3Aa07@dL@0407@dL@03003oo`22@7D0PT1e00@0PT1e00<0
0?oo08m:M`2?BWL01P2?BWL00`00ool0VE=i09UCN@0609UCN@03003oo`2SFgT0Xe]i00H0Xe]i00<0
0?oo0:aSNP2/HgX01P2/HgX00`00ool0]FYj0;EZNP060;EZNP03003oo`2mL7T0_G1i00H0_G1i00<0
0?oo0<EgM`35MgL01P35MgL00`00ool0cWee0<imM@040<imM@03003oo`3FQ7800?oo00@0eXAb00<0
0?oo0=j;KP3NRfh00P3NRfh3003oo`<0g6/W00<00?oo0=e[4`3MJa<00P00oolM0?ooo`03003oo`3o
ool0oooo01D0oooo000@0?ooo`0509coo`3oool0oooo09coo`2oool01`3oool01@2Lool0oooo0?oo
o`2Lool0_ooo00<0oooo00<0B?oo0?ooo`3oool00`3oool00`00ool0oooo0?ooo`0S0?ooo`03003o
o`3oool0oooo00P0oooo0P00ool200003`03003oo`0N02@07P0T00800?oo1@1R9Fd00`00ool0M3Aa
07@dL@0407@dL@03003oo`22@7D0PT1e00@0PT1e00<00?oo08m:M`2?BWL01P2?BWL00`00ool0VE=i
09UCN@0609UCN@03003oo`2SFgT0Xe]i0080Xe]i4P00ool40;EZNP03003oo`2mL7T0_G1i00H0_G1i
00<00?oo0<EgM`35MgL01P35MgL00`00ool0cWee0<imM@050<imM@800?oo1@3FQ7800`00ool0gX]^
0=j;KP030=j;KP05003oo`3LJbL0g6/W0=a[9`00ool00P3MJa<00`00ool0efD0003oo`0M0?ooo`03
003oo`3oool0oooo01@0oooo000@0?ooo`0507Coo`3oool0oooo0;ooo`2Lool01`3oool01@1dool0
oooo0?ooo`2oool0W?oo00<0oooo00<0B?oo0?ooo`3oool00`3oool00`00ool0oooo0?ooo`0T0?oo
o`03003oo`3oool0oooo00H0oooo0P00ool200003`03003oo`0N02@07P0T00800?oo1@1R9Fd00`00
ool0M3Aa07@dL@0407@dL@03003oo`22@7D0PT1e00D0PT1e00<00?oo08m:M`2?BWL01P2?BWL00`00
ool0VE=i09UCN@0209UCN@T00?oo102YL9800`00ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB
0080^GfB2@00ool40;e`N@03003oo`35MgL0aGMg00H0aGMg00<00?oo0<imM@3>OGD01@3>OGD2003o
o`D0eXAb00<00?oo0=j;KP3NRfh00`3NRfh3003oo`80g6/W00H00?oo0=e[4`3MJa<00?oo0=MU0000
oolL0?ooo`03003oo`3oool0oooo01@0oooo000:0?ooo`@00?oo00<0M?oo0?ooo`1dool00P3oool0
0`2oool0W?oo0?ooo`060?ooo`0507Coo`3oool0oooo0;ooo`2Lool00`3oool00`18ool0oooo0?oo
o`020?ooo`03003oo`3oool00?oo02H0oooo00<00?oo0?ooo`3oool0103oool00`00ool00000003o
o`0200003`<00?oo00<0CA=V003oo`1R9Fd0101R9Fd00`00ool0M3Aa07@dL@0407@dL@03003oo`22
@7D0PT1e00D0PT1e00<00?oo08m:M`2?BWL0102?BWL7003oo`@0XFZB00<00?oo0:U`TP2YL9801P2Y
L9800`00ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30Pi800P30
Pi87003oo`H0aGMg00<00?oo0<imM@3>OGD01@3>OGD2003oo`D0eXAb00<00?oo0=j;KP3NRfh00`3N
Rfh00`00ool0ii5W0>NAI`03003oo`80gF/C00@00?oo0=MU003GI@000?oo703oool00`00ool0oooo
0?ooo`0C0?ooo`00403oool209coo`030?ooo`1dool0_ooo00L0oooo0P2Lool01`3oool0M?oo0;oo
o`3oool0W?oo0;ooo`18ool0103oool2003oobP0oooo00<00?oo0?ooo`3oool00P3oool3003oo`80
000?0P00ool304dCIP03003oo`1R9Fd0HRE]00<0HRE]00<00?oo07@dL@1d=740101d=7400`00ool0
PT1e0890M@050890M@03003oo`2?BWL0SdYg00@00?oo0P2HHi400`00ool0XFZB0:5ZTP060:5ZTP03
003oo`2YL980ZG2B00H0ZG2B00<00?oo0;5gTP2aMi801P2aMi800`00ool0^GfB0;UmTP060;UmTP03
003oo`30Pi80`8>B00H0`8>B00<00?oo0<N9T@37RI401000ool20<EgM`03003oo`3>OGD0cWee00D0
cWee0P00ool50=J4LP03003oo`3NRfh0gX]^00<0gX]^00<00?oo0>NAI`3WTFL00P3WTFL2003oo`80
gF/C00<00?oo0=MU0000ool07@3oool00`00ool0oooo0?ooo`0B0?ooo`004@3oool00`18ool00?oo
07Coo`090?ooo`0304Soo`00ool0M?oo00<0oooo00<00?oo04Soo`3oool00`3oool00`00ool0oooo
0?ooo`0X0?ooo`07003oo`3oool0oooo0?ooo`00ool00000003oo`0200003`03003oo`1=4fH0CA=V
0080CA=V00<00?oo068UK@1R9Fd00`1R9Fd00`00ool0M3Aa07@dL@0407@dL@03003oo`22@7D0PT1e
00@0PT1e1000ool609QST@03003oo`2QJY80XFZB00H0XFZB00<00?oo0:U`TP2YL9801P2YL9800`00
ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30Pi801P30Pi800`00
ool0ahVA0<N9T@040<N9T@@00?oo1P3>OGD2003oo`D0eXAb00<00?oo0=j;KP3NRfh0103NRfh00`00
ool0ii5W0>NAI`020>NAI`800?oo00<0gF/C003oo`3GI@000P00oolL0?ooo`03003oo`3oool0oooo
0180oooo000Y0?ooo`03003oo`3oool0oooo02T0oooo00<00?oo0?ooo`00ool00P00ool200003`80
0?oo101=4fH00`00ool0HRE]068UK@03068UK@03003oo`1d=740M3Aa00@0M3Aa00<00?oo0890M@22
@7D00P22@7D2003oo`0308mKT000ool0V6>A00L0V6>A00<00?oo0:5ZTP2QJY801P2QJY800`00ool0
ZG2B0:U`TP060:U`TP03003oo`2aMi80/GNB00H0/GNB00<00?oo0;UmTP2iOI801P2iOI800`00ool0
`8>B0<23TP060<23TP03003oo`37RI40ahVA00H0ahVA00<00?oo0<j?T@00ool00`00ool20<imM@03
003oo`3FQ7800?oo00@0eXAb00<00?oo0=j;KP3NRfh0103NRfh00`00ool0ii5W0>NAI`020>NAI`07
003oo`3^V5h00?oo0=e[4`00ool0efD0003oo`0M0?ooo`03003oo`3oool0oooo0140oooo000Y0?oo
o`03003oo`3oool0oooo02X0oooo0P00ool01P0000000?oo003oo`00ool0<@1L003oo`@0CA=V00<0
0?oo068UK@1R9Fd00`1R9Fd00`00ool0M3Aa07@dL@0407@dL@03003oo`22@7D00?oo00800?oo0`2?
Fi000`00ool0V6>A09QST@0609QST@03003oo`2QJY80XFZB00H0XFZB00<00?oo0:U`TP2YL9801P2Y
L9800`00ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30Pi801P30
Pi800`00ool0ahVA0<N9T@060<N9T@03003oo`3>Si40cXnA00<0cXnA1@00ool50=J4LP03003oo`3N
Rfh0gX]^00<0gX]^00<00?oo0>NAI`3WTFL00P3WTFL00`00ool0kYQN0>jHGP02003oo`030=MU0000
ool00?oo01`0oooo00<00?oo0?ooo`3oool04@3oool002T0oooo00<00?oo0?ooo`3oool0:P3oool4
003oo`<0<@1L00D00?oo04dCIP1=4fH0CA=V003oo`05068UK@03003oo`1d=740M3Aa00@0M3Aa0`00
ool608mKT003003oo`2HHi40V6>A00H0V6>A00<00?oo0:5ZTP2QJY801P2QJY800`00ool0ZG2B0:U`
TP060:U`TP03003oo`2aMi80/GNB00H0/GNB00<00?oo0;UmTP2iOI801P2iOI800`00ool0`8>B0<23
TP060<23TP03003oo`37RI40ahVA00H0ahVA00<00?oo0<j?T@3>Si401@3>Si401000ool0eYJ@003o
o`00ool40=J4LP03003oo`3NRfh0gX]^00<0gX]^00<00?oo0>NAI`3WTFL00`3WTFL00`00ool0kYQN
0>jHGP02003oo`030=MU0000ool00?oo01/0oooo0P00oolB0?ooo`00:@3oool2003oobX0oooo0P00
ool00`0000000?oo0340G0020340G003003oo`1=4fH0CA=V0080CA=V00<00?oo068UK@1R9Fd00`1R
9Fd00`00ool0M3Aa07@dL@0207@dL@800?oo00<0Pe>?003oo`2?Fi001P2?Fi000`00ool0V6>A09QS
T@0609QST@03003oo`2QJY80XFZB00H0XFZB00<00?oo0:U`TP2YL9801P2YL9800`00ool0/GNB0;5g
TP060;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30Pi801P30Pi800`00ool0ahVA0<N9
T@060<N9T@03003oo`3>Si40cXnA00D0cXnA00@00?oo0=JFT000ool0eYJ@0`00ool00`3FQ7800?oo
0=j;KP040=j;KP03003oo`3WTFL0ii5W00<0ii5W00H00?oo0>jHGP3^V5h0kYQN003oo`3GI@02003o
oaP0oooo0`00ool00`3oool00?oo0?ooo`0A0?ooo`00:03oool2003oob/0oooo1000ool30340G003
003oo`1=4fH0CA=V0080CA=V00<00?oo068UK@1R9Fd00`1R9Fd00`00ool0M3Aa003oo`02003oo`<0
Pe>?00<00?oo08mKT02?Fi001@2?Fi000`00ool0V6>A09QST@0609QST@03003oo`2QJY80XFZB00H0
XFZB00<00?oo0:U`TP2YL9801P2YL9800`00ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB00H0
^GfB00<00?oo0<23TP30Pi801P30Pi800`00ool0ahVA0<N9T@060<N9T@03003oo`3>Si40cXnA00D0
cXnA00<00?oo0=JFT000ool0103FUY02003oo`D0gX]^00<00?oo0>NAI`3WTFL00`3WTFL01000ool0
kYQN0>jHGP3^V5h2003oo`030=MU0000ool00?oo01@0oooo0`00ool40?ooo`03003oo`3oool0oooo
0100oooo000X0?ooo`03003oo`3oool0oooo02T0oooo0`00ool00`0=04d00?oo0340G0020340G003
003oo`1=4fH0CA=V0080CA=V00<00?oo068UK@1R9Fd00`1R9Fd2003oo`H0Pe>?00<00?oo08mKT02?
Fi001@2?Fi000`00ool0V6>A09QST@0609QST@03003oo`2QJY80XFZB00H0XFZB00<00?oo0:U`TP2Y
L9801P2YL9800`00ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30
Pi801P30Pi800`00ool0ahVA0<N9T@060<N9T@03003oo`3>Si40cXnA00D0cXnA00<00?oo0=JFT000
ool01@3FUY03003oo`@0gX]^00<00?oo0>NAI`3WTFL00P3WTFL01P00ool0kYQN0>jHGP3^V5h00?oo
0?BMD0<00?oo4@3oool3003oo`L0oooo00<00?oo0?ooo`3oool0403oool002P0oooo00<00?oo0?oo
o`3oool0:@3oool3003oo`0300d0C@00ool0<@1L0080<@1L00<00?oo04dCIP1=4fH00P1=4fH01000
ool0HRE]068UK@1R9Fd3003oo`L0Pe>?00<00?oo08mKT02?Fi001@2?Fi000`00ool0V6>A09QST@06
09QST@03003oo`2QJY80XFZB00H0XFZB00<00?oo0:U`TP2YL9801P2YL9800`00ool0/GNB0;5gTP06
0;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30Pi801P30Pi800`00ool0ahVA0<N9T@06
0<N9T@03003oo`3>Si40cXnA00D0cXnA00<00?oo0=JFT000ool01@3FUY000`00ool0gIf>0=fMSP02
003oo`80gX]^00<00?oo0>NAI`3WTFL00P3WTFL01@00ool0kYQN0>jHGP3^V5h00?oo0080m9e@0`00
ool=0?ooo`<00?oo2`3oool00`00ool0oooo0?ooo`0?0?ooo`00:03oool00`00ool0oooo0?ooo`0X
0?ooo`<00?oo00<03@1=003oo`0a05`00`0a05`00`00ool0CA=V04dCIP0204dCIP04003oo`1R9Fd0
0?oo003oo`80MTV>00<00?oo08=CS`23Dhl01@23Dhl00`00ool0Se^@08mKT00508mKT003003oo`2H
Hi40V6>A00H0V6>A00<00?oo0:5ZTP2QJY801P2QJY800`00ool0ZG2B0:U`TP060:U`TP03003oo`2a
Mi80/GNB00H0/GNB00<00?oo0;UmTP2iOI801P2iOI800`00ool0`8>B0<23TP060<23TP03003oo`37
RI40ahVA00H0ahVA00<00?oo0<j?T@3>Si401@3>Si400`00ool0eYJ@003oo`050=JFT003003oo`3M
WHh0gIf>0080gIf>0`00ool40>NAI`03003oo`3^V5h0kYQN0080kYQN00<00?oo0?BMD03dWE000P00
ool:0?ooo`<00?oo3P3oool00`00ool0oooo0?ooo`0?0?ooo`00:03oool00`00ool0oooo0?ooo`0X
0?ooo`800?oo0P0=04d00`00ool0<@1L0340G0020340G003003oo`1=4fH0CA=V0080CA=V0P00ool4
07I9SP03003oo`23Dhl0Pe>?00D0Pe>?00<00?oo08mKT02?Fi001P2?Fi000`00ool0V6>A09QST@05
09QST@03003oo`2QJY80XFZB00H0XFZB00<00?oo0:U`TP2YL9801P2YL9800`00ool0/GNB0;5gTP06
0;5gTP03003oo`2iOI80^GfB00H0^GfB00<00?oo0<23TP30Pi801P30Pi800`00ool0ahVA0<N9T@06
0<N9T@03003oo`3>Si40cXnA00D0cXnA00<00?oo0=JFT000ool01@3FUY000`00ool0gIf>0=fMSP04
0=fMSP03003oo`3WTFL0ii5W0080ii5W00<00?oo0>jHGP3^V5h00P3^V5h00`00ool0m9e@0?BMD003
003oo`H0oooo0`00oolA0?ooo`03003oo`3oool0oooo00l0oooo000X0?ooo`800?oo:03oool3003o
o`803@1=00D00?oo0340G00a05`0<@1L003oo`0304dCIP<00?oo1@1fBHh00`00ool0Pe>?08=CS`05
08=CS`03003oo`2?Fi00Se^@00H0Se^@00<00?oo09QST@2HHi401@2HHi400`00ool0XFZB0:5ZTP06
0:5ZTP03003oo`2YL980ZG2B00H0ZG2B00<00?oo0;5gTP2aMi801P2aMi800`00ool0^GfB0;UmTP06
0;UmTP03003oo`30Pi80`8>B00H0`8>B00<00?oo0<N9T@37RI401P37RI400`00ool0cXnA0<j?T@05
0<j?T@03003oo`3FUY000?oo00D0eYJ@00<00?oo0=fMSP3MWHh0103MWHh3003oo`<0ii5W00D00?oo
0>jHGP3^V5h0kYQN003oo`020?BMD003003oo`3dWc`00?oo00<0oooo0`00oolD0?ooo`03003oo`3o
ool0oooo00l0oooo000W0?ooo`800?oo:@3oool00`00ool0000h003oo`0200d0C@05003oo`0a05`0
<@1L0340G000ool00P1=4fH01000ool0Icj<06LnS000ool507I9SP03003oo`23Dhl0Pe>?00H0Pe>?
00<00?oo08mKT02?Fi001@2?Fi000`00ool0V6>A09QST@0509QST@03003oo`2QJY80XFZB00H0XFZB
00<00?oo0:U`TP2YL9801P2YL9800`00ool0/GNB0;5gTP060;5gTP03003oo`2iOI80^GfB00H0^GfB
00<00?oo0<23TP30Pi801P30Pi800`00ool0ahVA0<N9T@060<N9T@03003oo`3>Si40cXnA00D0cXnA
00<00?oo0=JFT000ool01@3FUY000`00ool0gIf>0=fMSP040=fMSP04003oo`3UYH`0iJF<003oo`80
ii5W00D00?oo0>jHGP3^V5h0kYQN003oo`020?BMD003003oo`3dWc`00?oo00<00?oo5`3oool00`00
ool0oooo0?ooo`0?0?ooo`009`3oool00`00ool0oooo0?ooo`0W0?ooo`<00?oo0`0=04d01000ool0
<@1L0340G00a05`3003oo`<0Icj<00<00?oo07I9SP1fBHh00`1fBHh00`00ool0Pe>?08=CS`0608=C
S`03003oo`2?Fi00Se^@00D0Se^@00<00?oo09QST@2HHi401@2HHi400`00ool0XFZB0:5ZTP060:5Z
TP03003oo`2YL980ZG2B0080ZG2B4P00ool40;UmTP03003oo`30Pi80`8>B00H0`8>B00<00?oo0<N9
T@37RI401P37RI400`00ool0cXnA0<j?T@050<j?T@03003oo`3FUY000?oo00D0eYJ@00<00?oo0=fM
SP3MWHh0103MWHh01000ool0iJF<0>FUS03UYH`3003oo`<0kYQN00L00?oo0?BMD03dWE00m9e@003o
o`3dWc`00?oo01T0oooo00<00?oo0?ooo`3oool03`3oool002L0oooo00<00?oo0?ooo`3oool09`3o
ool00`00ool0000h003oo`0300d0C@05003oo`0a05`0<@1L0340G000ool01@1W?X`00`00ool0MTV>
07I9SP0307I9SP03003oo`23Dhl0Pe>?00H0Pe>?00<00?oo08mKT02?Fi001@2?Fi000`00ool0V6>A
09QST@0509QST@03003oo`2QJY80XFZB0080XFZB2@00ool40:f0Y003003oo`2cQJ@0/hFT00H0/hFT
00<00?oo0;Z;Y02jRj@00P2jRj@9003oo`@0`8>B00<00?oo0<N9T@37RI401P37RI400`00ool0cXnA
0<j?T@050<j?T@03003oo`3FUY000?oo00@0eYJ@00<00?oo0=fMSP3MWHh01@3MWHh00`00ool0iJF<
0>FUS0030>FUS005003oo`3^V5h0kYQN0>jHGP00ool00`3dWE001000ool0m9ll0?BO?000oolH0?oo
o`03003oo`3oool0oooo00l0oooo000W0?ooo`03003oo`3oool0oooo02H0oooo00@00?oo0000>000
03P00?oo0`0=04d00`00ool0<@1L0340G002003oo`D0Icj<00<00?oo07I9SP1fBHh0101fBHh00`00
ool0Pe>?08=CS`0508=CS`03003oo`2?Fi00Se^@00D0Se^@00<00?oo09QST@2HHi40102HHi46003o
o`@0YWZT00<00?oo0:f0Y02]P:@01P2]P:@00`00ool0/hFT0;>5Y0060;>5Y003003oo`2jRj@0^X^T
00H0^X^T00<00?oo0<2@Y030T:@00P30T:@7003oo`H0ahVA00<00?oo0<j?T@3>Si401@3>Si400`00
ool0eYJ@003oo`040=JFT003003oo`3MWHh0gIf>00D0gIf>00<00?oo0>FUS03UYH`00`3UYH`2003o
o`<0kYQN00@00?oo0?BMD03dWE000?oo0P3dWc`00`00ool0oooo0?ooo`0G0?ooo`03003oo`3oool0
oooo00h0oooo000W0?ooo`03003oo`3oool0oooo02H0oooo00@00?oo0000>00003P00?oo0P0=04d0
1P00ool0<@1L0340G000ool0Dc28003oo`D0Icj<00<00?oo07I9SP1fBHh0101fBHh00`00ool0Pe>?
08=CS`0508=CS`03003oo`2?Fi00Se^@00D0Se^@00<00?oo09QST@2HHi401000ool00`2NMJ@00?oo
0:IjY0070:IjY003003oo`2]P:@0[H2T00H0[H2T00<00?oo0;>5Y02cQJ@01P2cQJ@00`00ool0^X^T
0;Z;Y0060;Z;Y003003oo`30T:@0`92T00H0`92T00<00?oo0<JFY036UZ@01000ool20<N9T@03003o
o`3>Si40cXnA00D0cXnA00<00?oo0=JFT000ool0103FUY000`00ool0gIf>0=fMSP050=fMSP03003o
o`3UYH`0iJF<00<0iJF<00H00?oo0>j]R@00ool00?oo0>jHGP00ool20?BMD003003oo`3dWc`0m9ll
00800?oo603oool00`00ool0oooo0?ooo`0>0?ooo`009`3oool2003oobH0oooo0P00ool00`0003P0
0?oo00d0C@0200d0C@03003oo`0a05`00?oo0080Dc2800<00?oo06LnS01W?X`00`1W?X`00`00ool0
MTV>07I9SP0407I9SP03003oo`23Dhl0Pe>?00D0Pe>?00<00?oo08mKT02?Fi00102?Fi04003oo`D0
WWFT00<00?oo0:IjY02VNZ@01P2VNZ@00`00ool0[H2T0:f0Y0060:f0Y003003oo`2cQJ@0/hFT00H0
/hFT00<00?oo0;Z;Y02jRj@01P2jRj@00`00ool0`92T0<2@Y0060<2@Y003003oo`36UZ@0aYJT00@0
aYJT1000ool60<j?T@03003oo`3FUY000?oo00@0eYJ@00<00?oo0=fMSP3MWHh01@3MWHh00`00ool0
iJF<0>FUS0030>FUS004003oo`3^[HT0kZf90>j]R@800?oo0P3dWE000`00ool0m9ll0?BO?002003o
oaP0oooo00<00?oo0?ooo`3oool03P3oool002H0oooo0P00oolW0?ooo`800?oo00<0000h003oo`0=
04d00P0=04d2003oo`<0Dc2800<00?oo06LnS01W?X`00`1W?X`00`00ool0MTV>07I9SP0407I9SP03
003oo`23Dhl0Pe>?00D0Pe>?00<00?oo08mKT02?Fi001000ool00`2FKj@00?oo09ieY00609ieY003
003oo`2VNZ@0YWZT00H0YWZT00<00?oo0:f0Y02]P:@01P2]P:@00`00ool0/hFT0;>5Y0060;>5Y003
003oo`2jRj@0^X^T00H0^X^T00<00?oo0<2@Y030T:@01P30T:@00`00ool0aYJT0<JFY0060<JFY003
003oo`3=Vj@00?oo00<00?oo0P3>Si400`00ool0eYJ@003oo`040=JFT003003oo`3MWHh0gIf>00@0
gIf>00<00?oo0>FUS03UYH`0103UYH`00`00ool0kZf90>j]R@020>j]R@04003oo`3dWE00m9e@003o
o`<0m9ll0P00oolG0?ooo`03003oo`3oool0oooo00h0oooo000V0?ooo`03003oo`3oool0oooo02D0
oooo0P00ool20000>005003oo`0=04d03@1=00d0C@00ool0101C<8P00`00ool0Icj<06LnS00406Ln
S003003oo`1fBHh0MTV>00<0MTV>00<00?oo08=CS`23Dhl01023Dhl4003oo`D0UVnT00<00?oo09ie
Y02NMJ@01@2NMJ@00`00ool0YWZT0:IjY0060:IjY003003oo`2]P:@0[H2T00H0[H2T00<00?oo0;>5
Y02cQJ@01P2cQJ@00`00ool0^X^T0;Z;Y0060;Z;Y003003oo`30T:@0`92T00H0`92T00<00?oo0<JF
Y036UZ@01P36UZ@00`00ool0cI^T0<fKY0030<fKY0@00?oo00<0eYJ@003oo`3FUY000P3FUY000`00
ool0gIf>0=fMSP040=fMSP03003oo`3UYH`0iJF<00@0iJF<00<00?oo0>j]R@3^[HT00P3^[HT2003o
o`80m9e@00<00?oo0?BO?03dWc`00P00oolG0?ooo`03003oo`3oool0oooo00h0oooo000V0?ooo`03
003oo`3oool0oooo02D0oooo0P00ool20000>003003oo`0=04d03@1=00800?oo101C<8P00`00ool0
Icj<06LnS00406LnS003003oo`1fBHh0MTV>00<0MTV>00<00?oo08=CS`23Dhl00P23Dhl2003oo`03
08eYY000ool0UVnT00H0UVnT00<00?oo09ieY02NMJ@01P2NMJ@00`00ool0YWZT0:IjY0050:IjY003
003oo`2]P:@0[H2T00H0[H2T00<00?oo0;>5Y02cQJ@01P2cQJ@00`00ool0^X^T0;Z;Y0060;Z;Y003
003oo`30T:@0`92T00D0`92T00<00?oo0<JFY036UZ@01P36UZ@00`00ool0cI^T0<fKY0060<fKY004
003oo`3CXZ@00?oo003oo`<0eYJ@00<00?oo0=fMSP3MWHh0103MWHh00`00ool0iJF<0>FUS0040>FU
S003003oo`3^[HT0kZf90080kZf900D00?oo0?FfQ000ool0m9e@003oo`020?BO?0800?oo5`3oool0
0`00ool0oooo0?ooo`0>0?ooo`009P3oool00`00ool0oooo0?ooo`0U0?ooo`800?oo00<0000h003o
o`0=04d00P00ool00`0k7X<00?oo05<`R00305<`R003003oo`1W?X`0Icj<00@0Icj<00<00?oo07I9
SP1fBHh00`1fBHh00`00ool0Pe>?003oo`02003oo`<0SFVT00<00?oo09I_Y02FKj@01@2FKj@00`00
ool0WWFT09ieY00609ieY003003oo`2VNZ@0YWZT00D0YWZT00<00?oo0:f0Y02]P:@01P2]P:@00`00
ool0/hFT0;>5Y0060;>5Y003003oo`2jRj@0^X^T00H0^X^T00<00?oo0<2@Y030T:@01@30T:@00`00
ool0aYJT0<JFY0060<JFY003003oo`3=Vj@0cI^T00H0cI^T00<00?oo0=>RY03CXZ@00`00ool00`3F
UY000?oo0=fMSP050=fMSP03003oo`3UYH`0iJF<00@0iJF<00<00?oo0>j]R@3^[HT00P3^[HT00`00
ool0mKJ40?FfQ002003oo`80m9ll0P00oolG0?ooo`03003oo`3oool0oooo00h0oooo000V0?ooo`03
003oo`3oool0oooo02D0oooo0P00ool00`0003P00?oo003oo`0303/NP`03003oo`1C<8P0Dc280080
Dc2800<00?oo06LnS01W?X`0101W?X`00`00ool0MTV>07I9SP0307I9SP800?oo1P2=JJ@00`00ool0
UVnT09I_Y00609I_Y003003oo`2NMJ@0WWFT00D0WWFT00<00?oo0:IjY02VNZ@01@2VNZ@00`00ool0
[H2T0:f0Y0060:f0Y003003oo`2cQJ@0/hFT00H0/hFT00<00?oo0;Z;Y02jRj@01P2jRj@00`00ool0
`92T0<2@Y0050<2@Y003003oo`36UZ@0aYJT00H0aYJT00<00?oo0<fKY03=Vj@01@3=Vj@01@00ool0
dj:T0=>RY03CXZ@00?oo0080dj:T0`00ool50=fMSP03003oo`3UYH`0iJF<00<0iJF<00<00?oo0>j]
R@3^[HT00`3^[HT01@00ool0mKJ40?FfQ03e]X@00?oo0080m9ll0`00oolG0?ooo`03003oo`3oool0
oooo00d0oooo000V0?ooo`800?oo9@3oool3003oo`030000>000ool0>aj300<0>aj300<00?oo05<`
R01C<8P00`1C<8P00`00ool0Icj<06LnS00306LnS004003oo`1fBHh0MTV>07I9SP<00?oo202=JJ@0
0`00ool0UVnT09I_Y00509I_Y003003oo`2NMJ@0WWFT00D0WWFT00<00?oo0:IjY02VNZ@01@2VNZ@0
0`00ool0[H2T0:f0Y0060:f0Y003003oo`2cQJ@0/hFT00H0/hFT00<00?oo0;Z;Y02jRj@01@2jRj@0
0`00ool0`92T0<2@Y0060<2@Y003003oo`36UZ@0aYJT00H0aYJT00<00?oo0<fKY03=Vj@01@3=Vj@0
1@00ool0dj:T0=>RY03CXZ@00?oo00<0dj:T00@00?oo0=ZYY000ool00?oo0`3MWHh00`00ool0iJF<
0>FUS0030>FUS003003oo`3^[HT0kZf900<0kZf900@00?oo0?FfQ03e]X@0mKJ40P00ool0103dWc`0
0?oo0>ZJ7`00oolG0?ooo`03003oo`3oool0oooo00d0oooo000V0?ooo`03003oo`3oool0oooo02@0
oooo00<00?oo00006@00ool00P00ool403/NP`03003oo`1C<8P0Dc2800<0Dc2800<00?oo06LnS01W
?X`00`1W?X`01000ool0MTV>07I9SP00ool208=RY003003oo`2=JJ@0SFVT00H0SFVT00<00?oo09I_
Y02FKj@01@2FKj@00`00ool0WWFT09ieY00509ieY003003oo`2VNZ@0YWZT00H0YWZT00<00?oo0:f0
Y02]P:@01@2]P:@00`00ool0/hFT0;>5Y0060;>5Y003003oo`2jRj@0^X^T00D0^X^T00<00?oo0<2@
Y030T:@01P30T:@00`00ool0aYJT0<JFY0060<JFY003003oo`3=Vj@0cI^T00D0cI^T00D00?oo0=>R
Y03CXZ@0dj:T003oo`030=>RY004003oo`3JZJ@0fZVT0=ZYY0800?oo00<0gIf>003oo`3UYH`0103U
YH`00`00ool0kZf90>j]R@030>j]R@08003oo`3e]X@0mKJ40?FfQ000ool0o;il003oo`3dWc`2003o
oaL0oooo00<00?oo0?ooo`3oool03@3oool001d0oooo00@0gooo003oo`00ool0B?oo103oool00`00
ool0oooo0?ooo`0U0?ooo`800?oo00<0000h003oo`00ool0100k7X<00`00ool0Dc2805<`R00305<`
R003003oo`1W?X`0Icj<00<0Icj<0`00ool408=RY003003oo`2=JJ@0SFVT00D0SFVT00<00?oo09I_
Y02FKj@01@2FKj@00`00ool0WWFT09ieY00509ieY003003oo`2VNZ@0YWZT00H0YWZT00<00?oo0:f0
Y02]P:@01@2]P:@00`00ool0/hFT0;>5Y0060;>5Y003003oo`2jRj@0^X^T00D0^X^T00<00?oo0<2@
Y030T:@01P30T:@00`00ool0aYJT0<JFY0060<JFY003003oo`3=Vj@0cI^T00D0cI^T00D00?oo0=>R
Y03CXZ@0dj:T003oo`020=>RY003003oo`3JZJ@0fZVT00@0fZVT0P00ool50>FUS003003oo`3^[HT0
kZf900<0kZf900P00?oo0?FfQ03e]X@0mKJ4003oo`3l_W`00?oo0?BO?0800?oo5`3oool00`00ool0
oooo0?ooo`0=0?ooo`007@3oool01@2Lool0oooo0?ooo`2Lool0_ooo00<0oooo00<00?oo0?ooo`3o
ool09@3oool3003oo`0301/7NP00ool0>aj300<0>aj300<00?oo05<`R01C<8P00`1C<8P00`00ool0
Icj<06LnS00306LnS003003oo`23HZ@0Pf:T00@0Pf:T00<00?oo08eYY02=JJ@01@2=JJ@00`00ool0
UVnT09I_Y00509I_Y003003oo`2NMJ@0WWFT00D0WWFT00<00?oo0:IjY02VNZ@01P2VNZ@00`00ool0
[H2T0:f0Y0050:f0Y003003oo`2cQJ@0/hFT00H0/hFT00<00?oo0;Z;Y02jRj@01@2jRj@00`00ool0
`92T0<2@Y0060<2@Y003003oo`36UZ@0aYJT00D0aYJT00<00?oo0<fKY03=Vj@01P3=Vj@01@00ool0
dj:T0=>RY03CXZ@00?oo0080dj:T00<00?oo0=ZYY03JZJ@01@3JZJ@3003oo`<0iJF<00<00?oo0>j]
R@3^[HT00P3^[HT00`00ool0mKJ40?FfQ0020?FfQ003003oo`3l_W`0o;il00<00?oo5`3oool00`00
ool0oooo0?ooo`0=0?ooo`007@3oool01@1dool0oooo0?ooo`2oool0W?oo00<0oooo00<00?oo0?oo
o`3oool09@3oool3003oo`806`Mj00<00?oo03/NP`0k7X<00P0k7X<00`00ool0Dc2805<`R00205<`
R004003oo`1W?X`0Icj<06LnS0<00?oo1P23HZ@00`00ool0SFVT08eYY00508eYY003003oo`2FKj@0
UVnT00D0UVnT00<00?oo09ieY02NMJ@01@2NMJ@00`00ool0YWZT0:IjY0060:IjY003003oo`2]P:@0
[H2T00D0[H2T00<00?oo0;>5Y02cQJ@01P2cQJ@00`00ool0^X^T0;Z;Y0050;Z;Y003003oo`30T:@0
`92T00H0`92T00<00?oo0<JFY036UZ@01@36UZ@00`00ool0cI^T0<fKY0060<fKY005003oo`3CXZ@0
dj:T0=>RY000ool00P3CXZ@00`00ool0fZVT0=ZYY0050=ZYY004003oo`3Q/:@0hK2T003oo`80iJF<
00<00?oo0>j]R@3^[HT00P3^[HT00`00ool0mKJ40?FfQ0020?FfQ004003oo`3l_W`0o;il0?bnO0<0
0?oo5P3oool00`00ool0oooo0?ooo`0=0?ooo`007@3oool01@1dool0oooo0?ooo`2oool0W?oo00<0
oooo00<00?oo0?ooo`3oool09@3oool2003oo`<06`Mj00<00?oo03/NP`0k7X<00P0k7X<00`00ool0
Dc2805<`R00205<`R004003oo`1W?X`0Icj<003oo`80Me^T00<00?oo08=RY023HZ@01023HZ@00`00
ool0SFVT08eYY00508eYY003003oo`2FKj@0UVnT00D0UVnT00<00?oo09ieY02NMJ@01@2NMJ@00`00
ool0YWZT0:IjY0060:IjY003003oo`2]P:@0[H2T00D0[H2T00<00?oo0;>5Y02cQJ@01P2cQJ@00`00
ool0^X^T0;Z;Y0050;Z;Y003003oo`30T:@0`92T00H0`92T00<00?oo0<JFY036UZ@01@36UZ@00`00
ool0cI^T0<fKY0050<fKY003003oo`3CXZ@0dj:T0080dj:T00@00?oo0=>RY03CXZ@00?oo1P3JZJ@0
0`00ool0hK2T0>6`Y0020>6`Y0<00?oo103^[HT00`00ool0mKJ40?FfQ0020?FfQ004003oo`3l_W`0
o;il0?bnO0<00?oo5P3oool00`00ool0oooo0?ooo`0=0?ooo`007@3oool209coo`030?ooo`1dool0
_ooo00<0oooo00<00?oo0?ooo`3oool0903oool3003oo`<06`Mj00<00?oo03/NP`0k7X<00P0k7X<0
0`00ool0Dc2805<`R00205<`R0<00?oo101gFj@00`00ool0Pf:T08=RY00408=RY003003oo`2=JJ@0
SFVT00D0SFVT00<00?oo09I_Y02FKj@0102FKj@00`00ool0WWFT09ieY00609ieY003003oo`2VNZ@0
YWZT00D0YWZT00<00?oo0:f0Y02]P:@01@2]P:@00`00ool0/hFT0;>5Y0060;>5Y003003oo`2jRj@0
^X^T00D0^X^T00<00?oo0<2@Y030T:@01@30T:@00`00ool0aYJT0<JFY0060<JFY003003oo`3=Vj@0
cI^T00D0cI^T00<00?oo0=>RY03CXZ@00P3CXZ@01000ool0dj:T0=>RY000ool60=ZYY003003oo`3Q
/:@0hK2T00@0hK2T00<00?oo0>j]R@3^[HT00P3^[HT00`00ool0mKJ40?FfQ0020?FfQ004003oo`3l
_W`0o;il0?bnO0<00?oo5`3oool00`00ool0oooo0?ooo`0<0?ooo`007P3oool00`18ool00?oo07Co
o`040?ooo`800?oo9@3oool3003oo`<06`Mj00<00?oo03/NP`0k7X<00P0k7X<00`00ool0Dc2805<`
R00205<`R003003oo`1gFj@0Me^T00@0Me^T00<00?oo08=RY023HZ@01023HZ@00`00ool0SFVT08eY
Y00508eYY003003oo`2FKj@0UVnT00@0UVnT00<00?oo09ieY02NMJ@01P2NMJ@00`00ool0YWZT0:Ij
Y0050:IjY003003oo`2]P:@0[H2T00D0[H2T00<00?oo0;>5Y02cQJ@01P2cQJ@00`00ool0^X^T0;Z;
Y0050;Z;Y003003oo`30T:@0`92T00D0`92T00<00?oo0<JFY036UZ@01P36UZ@00`00ool0cI^T0<fK
Y0050<fKY003003oo`3CXZ@0dj:T0080dj:T00@00?oo0=>RY03CXZ@00?oo1P3JZJ@00`00ool0hK2T
0>6`Y0040>6`Y0800?oo0`3^[HT01@00ool0mKJ40?FfQ03e]X@00?oo00@0o;il0`00oolG0?ooo`03
003oo`3oool0oooo00`0oooo000T0?ooo`03003oo`3oool0oooo02D0oooo0`00ool301/7NP03003o
o`0k7X<0>aj30080>aj300@00?oo05<`R01C<8P0Dc280P00ool607MKY003003oo`23HZ@0Pf:T00@0
Pf:T00<00?oo08eYY02=JJ@01@2=JJ@00`00ool0UVnT09I_Y00509I_Y003003oo`2NMJ@0WWFT00D0
WWFT00<00?oo0:IjY02VNZ@01@2VNZ@00`00ool0[H2T0:f0Y0020:f0Y1000?oo102jRj@00`00ool0
`92T0<2@Y0050<2@Y003003oo`36UZ@0aYJT00H0aYJT00<00?oo0<fKY03=Vj@01@3=Vj@00`00ool0
dj:T0=>RY0020=>RY003003oo`3CXZ@00?oo00L0fZVT00<00?oo0>6`Y03Q/:@00`3Q/:@00`00ool0
ikVT0>NiY002003oo`030>j]R@00ool0mKJ40080mKJ400D00?oo0?bnO03l_W`0o;il003oo`020?o5
K`800?oo5P3oool00`00ool0oooo0?ooo`0<0?ooo`00903oool00`00ool0oooo0?ooo`0U0?ooo`04
003oo`0006`0001/003oo`806`Mj00<00?oo03/NP`0k7X<00P0k7X<01P00ool0Dc28003oo`00ool0
JE:T003oo`H0Me^T00<00?oo08=RY023HZ@01023HZ@00`00ool0SFVT08eYY00508eYY003003oo`2F
Kj@0UVnT00D0UVnT00<00?oo09ieY02NMJ@01@2NMJ@00`00ool0YWZT0:IjY0020:IjY0P00?oo0`2^
SK800`00ool0]96b0;BA/P060;BA/P04003oo`2jU[80^YJb0;ZF/PP00?oo1030T:@00`00ool0aYJT
0<JFY0050<JFY003003oo`3=Vj@0cI^T00H0cI^T00<00?oo0=>RY03CXZ@00P3CXZ@00`00ool0dj:T
003oo`060=ZYY003003oo`3Q/:@0hK2T00@0hK2T00<00?oo0>NiY03W^J@00P3W^J@2003oo`<0mKJ4
00D00?oo0?bnO03l_W`0o;il003oo`020?o5K`800?oo5P3oool00`00ool0oooo0?ooo`0<0?ooo`00
903oool00`00ool0oooo0?ooo`0U0?ooo`04003oo`0006`0001/003oo`806`Mj00<00?oo03/NP`0k
7X<00P0k7X<2003oo`@0JE:T00<00?oo07MKY01gFj@0101gFj@00`00ool0Pf:T08=RY00308=RY003
003oo`2=JJ@0SFVT00D0SFVT00<00?oo09I_Y02FKj@01@2FKj@00`00ool0WWFT09ieY00409ieY0H0
0?oo0`2XR;800`00ool0[Xfb0:j=/P050:j=/P03003oo`2dTK80]96b00H0]96b00<00?oo0;ZF/P2j
U[801@2jU[801000ool0_iZb0;nJ/P2oV[88003oo`@0aYJT00<00?oo0<fKY03=Vj@01P3=Vj@00`00
ool0dj:T0=>RY0020=>RY003003oo`3CXZ@00?oo00H0fZVT00<00?oo0>6`Y03Q/:@0103Q/:@00`00
ool0ikVT0>NiY0030>NiY005003oo`3e]X@0mKJ40?FfQ000ool00`3l_W`00`00ool0olE_0?o5K`02
003ooaH0oooo00<00?oo0?ooo`3oool0303oool002@0oooo00<00?oo0?ooo`3oool09@3oool01000
ool0001/0000K000ool201/7NP03003oo`0k7X<0>aj30080>aj300<00?oo06UBY01YDZ@00`1YDZ@0
0`00ool0Me^T07MKY00407MKY003003oo`23HZ@0Pf:T00@0Pf:T00<00?oo08eYY02=JJ@0102=JJ@0
0`00ool0UVnT09I_Y00509I_Y003003oo`2NMJ@0WWFT00@00?oo00<0XXBc003oo`2XR;801P2XR;80
0`00ool0[Xfb0:j=/P050:j=/P03003oo`2dTK80]96b00H0]96b00<00?oo0;ZF/P2jU[801@2jU[80
0`00ool0_iZb0;nJ/P050;nJ/P04003oo`34Wk<0a9nc0<BO/`H00?oo1P3=Vj@00`00ool0dj:T0=>R
Y0030=>RY003003oo`3CXZ@00?oo00H0fZVT00<00?oo0>6`Y03Q/:@0103Q/:@00`00ool0ikVT0>Ni
Y0030>NiY0800?oo0P3e]X@01@00ool0o;il0?bnO03l_W`00?oo0080olE_0P00oolF0?ooo`03003o
o`3oool0oooo00`0oooo000T0?ooo`03003oo`3oool0oooo02@0oooo0P00ool20000K005003oo`0K
1gX06`Mj01/7NP00ool00P0k7X<2003oo`D0JE:T00<00?oo07MKY01gFj@0101gFj@00`00ool0Pf:T
08=RY00408=RY003003oo`2=JJ@0SFVT00D0SFVT00<00?oo09I_Y02FKj@00`2FKj@4003oo`D0XXBc
00<00?oo0:R8/P2XR;801@2XR;800`00ool0[Xfb0:j=/P050:j=/P03003oo`2dTK80]96b00H0]96b
00<00?oo0;ZF/P2jU[801@2jU[800`00ool0_iZb0;nJ/P050;nJ/P03003oo`34Wk<0a9nc00D0a9nc
00@00?oo0<ZU/`00ool00?oo103=Vj@00`00ool0dj:T0=>RY0030=>RY003003oo`3CXZ@00?oo00H0
fZVT00<00?oo0>6`Y03Q/:@00`3Q/:@00`00ool0ikVT0>NiY0030>NiY006003oo`3_`Z<0kl:S003o
o`3e]X@00?oo0`3l_W`00`00ool0olE_0?o5K`03003ooaD0oooo00<00?oo0?ooo`3oool0303oool0
02@0oooo0P00oolU0?ooo`800?oo0P0006`02@00ool06`Mj01/7NP0K1gX00?oo03/NP`00ool0F4NS
003oo`0506UBY003003oo`1gFj@0Me^T00@0Me^T00<00?oo08=RY023HZ@01023HZ@00`00ool0SFVT
08eYY00508eYY003003oo`2FKj@00?oo00<00?oo00<0Vgnd003oo`2RQ;<01P2RQ;<00`00ool0Z8Rb
0:R8/P050:R8/P03003oo`2^SK80[Xfb00D0[Xfb00<00?oo0;BA/P2dTK801P2dTK800`00ool0^YJb
0;ZF/P050;ZF/P03003oo`2oV[80_iZb00D0_iZb00<00?oo0<BO/`34Wk<01@34Wk<01000ool0bZFc
0<ZU/`3:YK<3003oo`030<fKY000ool0dj:T00@0dj:T00<00?oo0=>RY000ool01@3JZJ@00`00ool0
hK2T0>6`Y0040>6`Y003003oo`3W^J@0ikVT00<0ikVT00@00?oo0>o2X`3_`Z<0kl:S0P00ool30?bn
O006003oo`3oaFl0olE_003oo`3iae/00?oo5P3oool00`00ool0oooo0?ooo`0;0?ooo`008`3oool2
003oobH0oooo0P00ool20000K004003oo`0K1gX06`Mj01/7NP800?oo0`1HAj<00`00ool0JE:T06UB
Y00306UBY003003oo`1gFj@0Me^T00@0Me^T00<00?oo08=RY023HZ@00`23HZ@00`00ool0SFVT08eY
Y00408eYY0<00?oo1@2KOk@00`00ool0XXBc0::4/`060::4/`03003oo`2XR;80Z8Rb00D0Z8Rb00<0
0?oo0:j=/P2^SK80102^SK800`00ool0]96b0;BA/P060;BA/P03003oo`2jU[80^YJb00D0^YJb00<0
0?oo0;nJ/P2oV[801@2oV[800`00ool0a9nc0<BO/`050<BO/`03003oo`3:YK<0bZFc00@0bZFc0`00
ool50=>RY003003oo`3JZJ@0fZVT00@0fZVT00<00?oo0>6`Y03Q/:@0103Q/:@00`00ool0ikVT0>Ni
Y0030>NiY003003oo`3_`Z<0kl:S0080kl:S00D00?oo0?bnO03l_W`0o;il003oo`020?o5K`03003o
o`3iae/00?oo01H0oooo00<00?oo0?ooo`3oool02`3oool002<0oooo00<00?oo0?ooo`3oool09@3o
ool2003oo`80001/00D00?oo01/7NP0K1gX06`Mj003oo`0405Q7X`03003oo`1YDZ@0JE:T00<0JE:T
00<00?oo07MKY01gFj@0101gFj@00`00ool0Pf:T08=RY00408=RY004003oo`2=JJ@0SFVT08eYY080
0?oo00<0U7^d003oo`2KOk@01P2KOk@00`00ool0XXBc0::4/`050::4/`03003oo`2XR;80Z8Rb00D0
Z8Rb00<00?oo0:j=/P2^SK80102^SK800`00ool0]96b0;BA/P060;BA/P03003oo`2jU[80^YJb00D0
^YJb00<00?oo0;nJ/P2oV[80102oV[800`00ool0a9nc0<BO/`050<BO/`03003oo`3:YK<0bZFc00H0
bZFc00<00?oo0<n[]000ool00`00ool00`3CXZ@00?oo0=ZYY0050=ZYY003003oo`3Q/:@0hK2T00@0
hK2T00<00?oo0>NiY03W^J@00P3W^J@00`00ool0kl:S0>o2X`030>o2X`800?oo0P3l_W`01P00ool0
olE_0?o5K`00ool0nLMK003ooaH0oooo00<00?oo0?ooo`3oool02`3oool002<0oooo00<00?oo0?oo
o`3oool09@3oool2003oo`80001/00<00?oo01/7NP0K1gX00P00ool405Q7X`03003oo`1YDZ@0JE:T
00<0JE:T00<00?oo07MKY01gFj@0101gFj@00`00ool0Pf:T08=RY00408=RY004003oo`2=JJ@00?oo
003oo`<0U7^d00<00?oo09]o]02KOk@01@2KOk@00`00ool0XXBc0::4/`050::4/`03003oo`2XR;80
Z8Rb00D0Z8Rb00<00?oo0:j=/P2^SK80102^SK800`00ool0]96b0;BA/P060;BA/P03003oo`2jU[80
^YJb00D0^YJb00<00?oo0;nJ/P2oV[80102oV[800`00ool0a9nc0<BO/`050<BO/`03003oo`3:YK<0
bZFc00D0bZFc00<00?oo0<n[]03?Zk@0103?Zk@2003oo`H0fZVT00<00?oo0>6`Y03Q/:@00`3Q/:@0
0`00ool0ikVT0>NiY0030>NiY003003oo`3_`Z<0kl:S0080kl:S00D00?oo0?K<XP00ool0o;il003o
o`020?o5K`04003oo`3iae/0nLMK003ooaH0oooo00<00?oo0?ooo`3oool02`3oool002<0oooo00<0
0?oo0?ooo`3oool09@3oool2003oo`<0001/00D00?oo01/7NP00ool0@SZQ003oo`0305Q7X`03003o
o`1YDZ@0JE:T00<0JE:T00<00?oo07MKY01gFj@0101gFj@00`00ool0Pf:T08=RY00408=RY0800?oo
1P2DNk@00`00ool0Vgnd09]o]00409]o]003003oo`2RQ;<0XXBc00D0XXBc00<00?oo0:R8/P2XR;80
1@2XR;800`00ool0[Xfb0:j=/P040:j=/P03003oo`2dTK80]96b00H0]96b00<00?oo0;ZF/P2jU[80
1@2jU[800`00ool0_iZb0;nJ/P040;nJ/P03003oo`34Wk<0a9nc00D0a9nc00<00?oo0<ZU/`3:YK<0
1@3:YK<00`00ool0cj^d0<n[]0050<n[]0<00?oo0`3JZJ@00`00ool0hK2T0>6`Y0040>6`Y003003o
o`3W^J@0ikVT00<0ikVT00<00?oo0>o2X`3_`Z<00P3_`Z<00`00ool0m/bR0?K<XP02003oo`80olE_
00@00?oo0?W7F`3iae/00?oo5P3oool00`00ool0oooo0?ooo`0;0?ooo`008`3oool00`00ool0oooo
0?ooo`0T0?ooo`800?oo00@0001F003oo`0006`0001/0P00ool2048jX@03003oo`1HAj<0F4NS0080
F4NS00<00?oo06UBY01YDZ@00`1YDZ@00`00ool0Me^T07MKY00407MKY004003oo`23HZ@0Pf:T08=R
Y0<00?oo1`2DNk@00`00ool0Vgnd09]o]00409]o]003003oo`2RQ;<0XXBc00D0XXBc00<00?oo0:R8
/P2XR;801@2XR;800`00ool0[Xfb0:j=/P050:j=/P03003oo`2dTK80]96b00@0]96b00<00?oo0;ZF
/P2jU[801P2jU[800`00ool0_iZb0;nJ/P040;nJ/P03003oo`34Wk<0a9nc00D0a9nc00<00?oo0<ZU
/`3:YK<01@3:YK<00`00ool0cj^d0<n[]0040<n[]0800?oo0P3E/KD2003oo`030=ZYY000ool0hK2T
00D0hK2T00<00?oo0>NiY03W^J@00P3W^J@00`00ool0kl:S0>o2X`030>o2X`03003oo`3fc:80m/bR
00800?oo0P3oaFl01000ool0nLMK003oo`00oolF0?ooo`03003oo`3oool0oooo00/0oooo000S0?oo
o`03003oo`3oool0oooo02@0oooo0P00ool0100005H00?oo0000K00006`2003oo`80@SZQ00<00?oo
05Q7X`1HAj<00P1HAj<00`00ool0JE:T06UBY00306UBY003003oo`1gFj@0Me^T00@0Me^T00@00?oo
08=RY000ool00?oo0`2<M[H00`00ool0U7^d09Ak]00409Ak]003003oo`2KOk@0Vgnd00D0Vgnd00<0
0?oo0::4/`2RQ;<0102RQ;<00`00ool0Z8Rb0:R8/P050:R8/P03003oo`2^SK80[Xfb00D0[Xfb00<0
0?oo0;BA/P2dTK80102dTK800`00ool0^YJb0;ZF/P050;ZF/P03003oo`2oV[80_iZb00D0_iZb00<0
0?oo0<BO/`34Wk<01@34Wk<00`00ool0bZFc0<ZU/`050<ZU/`03003oo`3?Zk@0cj^d00@0cj^d0P00
ool40=Fa]@800?oo1P3Q/:@00`00ool0ikVT0>NiY0020>NiY003003oo`3_`Z<0kl:S0080kl:S00<0
0?oo0?K<XP3fc:800P3fc:801@00ool0olE_0?o5K`00ool0nLMK00800?oo5P3oool00`00ool0oooo
0?ooo`0;0?ooo`008`3oool2003oobD0oooo0P00ool01@0005H00?oo0000K00006`00?oo00@0@SZQ
00D00?oo05Q7X`1HAj<0F4NS003oo`0506UBY003003oo`1gFj@0Me^T00@0Me^T0P00ool508af]P03
003oo`2DNk@0U7^d00@0U7^d00<00?oo09]o]02KOk@01@2KOk@00`00ool0XXBc0::4/`050::4/`03
003oo`2XR;80Z8Rb00@0Z8Rb00<00?oo0:j=/P2^SK801@2^SK800`00ool0]96b0;BA/P040;BA/P03
003oo`2jU[80^YJb00D0^YJb00<00?oo0;nJ/P2oV[801@2oV[800`00ool0a9nc0<BO/`050<BO/`03
003oo`3:YK<0bZFc00@0bZFc00<00?oo0<n[]03?Zk@01@3?Zk@2003oo`D0eK6e0`00ool30>6`Y003
003oo`3W^J@0ikVT00<0ikVT00<00?oo0>o2X`3_`Z<00P3_`Z<00`00ool0m/bR0?K<XP020?K<XP80
0?oo00<0olE_003oo`3iae/00P00oolG0?ooo`03003oo`3oool0oooo00X0oooo000R0?ooo`03003o
o`3oool0oooo02D0oooo0P00ool00`0005H00?oo0000K002003oo`@0@SZQ00D00?oo05Q7X`1HAj<0
F4NS003oo`0506UBY003003oo`1gFj@0Me^T0080Me^T0`00ool608af]P03003oo`2DNk@0U7^d00D0
U7^d00<00?oo09]o]02KOk@0102KOk@00`00ool0XXBc0::4/`050::4/`03003oo`2XR;80Z8Rb00@0
Z8Rb00<00?oo0:j=/P2^SK801@2^SK800`00ool0]96b0;BA/P040;BA/P03003oo`2jU[80^YJb00D0
^YJb00<00?oo0;nJ/P2oV[801@2oV[800`00ool0a9nc0<BO/`040<BO/`03003oo`3:YK<0bZFc00D0
bZFc00<00?oo0<n[]03?Zk@0103?Zk@00`00ool0eK6e003oo`040=Fa]@04003oo`3J^;H0f[Rf0=Zh
]P800?oo00<0hK2T003oo`3W^J@0103W^J@00`00ool0kl:S0>o2X`020>o2X`0:003oo`3fc:80m/bR
0?K<XP00ool0nmJN003oo`3oaFl00?oo0?W7F`800?oo5`3oool00`00ool0oooo0?ooo`0:0?ooo`00
8P3oool00`00ool0oooo0?ooo`0U0?ooo`800?oo00<0001F003oo`00ool00P0W:Id01@00ool0@SZQ
048jX@12>Z400?oo00@0F4NS00<00?oo06UBY01YDZ@00`1YDZ@01000ool0Me^T003oo`00ool308=a
]`03003oo`2<M[H0S7Jf00@0S7Jf00<00?oo09Ak]02DNk@0102DNk@00`00ool0Vgnd09]o]00409]o
]003003oo`2RQ;<0XXBc00D0XXBc00<00?oo0:R8/P2XR;80102XR;800`00ool0[Xfb0:j=/P050:j=
/P03003oo`2dTK80]96b00@0]96b00<00?oo0;ZF/P2jU[801@2jU[800`00ool0_iZb0;nJ/P050;nJ
/P03003oo`34Wk<0a9nc00@0a9nc00<00?oo0<ZU/`3:YK<01@3:YK<00`00ool0cj^d0<n[]0040<n[
]0<00?oo103E/KD00`00ool0f[Rf0=Zh]P030=Zh]P800?oo103W^J@00`00ool0kl:S0>o2X`020>o2
X`03003oo`3fc:80m/bR0080m/bR00<00?oo0?_FWP3keYh00P00ool00`3iae/00?oo003oo`0G0?oo
o`03003oo`3oool0oooo00X0oooo000R0?ooo`03003oo`3oool0oooo02D0oooo00<00?oo0000=P00
ool00P00ool202LYW@03003oo`12>Z40@SZQ0080@SZQ00D00?oo05Q7X`1HAj<0F4NS003oo`0506UB
Y0800?oo1@23LKL00`00ool0S7Jf08af]P0408af]P03003oo`2DNk@0U7^d00@0U7^d00<00?oo09]o
]02KOk@0102KOk@00`00ool0XXBc0::4/`050::4/`03003oo`2XR;80Z8Rb00@0Z8Rb00<00?oo0:j=
/P2^SK801@2^SK800`00ool0]96b0;BA/P040;BA/P03003oo`2jU[80^YJb00D0^YJb00<00?oo0;nJ
/P2oV[801@2oV[800`00ool0a9nc0<BO/`040<BO/`03003oo`3:YK<0bZFc00@0bZFc00<00?oo0<n[
]03?Zk@00`3?Zk@3003oo`80eK6e00@00?oo0=Fa]@3E/KD00?oo1`3J^;H2003oo`<0ikVT00<00?oo
0>o2X`3_`Z<00P3_`Z<00`00ool0m/bR0?K<XP020?K<XP06003oo`3keYh0nmJN0?_FWP00ool0nLMK
0P00oolG0?ooo`03003oo`3oool0oooo00X0oooo000R0?ooo`03003oo`3oool0oooo02H0oooo0`00
ool302LYW@03003oo`12>Z40@SZQ0080@SZQ00D00?oo05Q7X`1HAj<0F4NS003oo`0406UBY0800?oo
1P23LKL00`00ool0S7Jf08af]P0408af]P03003oo`2DNk@0U7^d00@0U7^d00<00?oo09]o]02KOk@0
1@2KOk@00`00ool0XXBc0::4/`040::4/`03003oo`2XR;80Z8Rb00D0Z8Rb00<00?oo0:j=/P2^SK80
102^SK800`00ool0]96b0;BA/P040;BA/P03003oo`2jU[80^YJb00D0^YJb00<00?oo0;nJ/P2oV[80
1@2oV[800`00ool0a9nc0<BO/`040<BO/`03003oo`3:YK<0bZFc00@0bZFc00<00?oo0<n[]000ool0
0`00ool00`3?Zk@00?oo0=Fa]@030=Fa]@03003oo`3E/KD00?oo00H0f[Rf00@00?oo0>2o^03P_kP0
0?oo0P3W^J@00`00ool0kl:S0>o2X`020>o2X`05003oo`3fc:80m/bR0?K<XP00ool0103keYh01000
ool0nLMK003oo`00oolG0?ooo`03003oo`3oool0oooo00X0oooo000R0?ooo`03003oo`3oool0oooo
02H0oooo0`00ool402LYW@05003oo`12>Z40@SZQ048jX@00ool00`1HAj<00`00ool0JE:T06UBY002
003oo`80N6^h00<00?oo08=a]`23LKL01023LKL00`00ool0S7Jf08af]P0408af]P03003oo`2DNk@0
U7^d00<0U7^d00<00?oo09]o]02KOk@01@2KOk@00`00ool0XXBc0::4/`040::4/`03003oo`2XR;80
Z8Rb00D0Z8Rb00<00?oo0:j=/P2^SK80102^SK800`00ool0]96b0;BA/P040;BA/P03003oo`2jU[80
^YJb00D0^YJb00<00?oo0;nJ/P2oV[80102oV[800`00ool0a9nc0<BO/`050<BO/`03003oo`3:YK<0
bZFc00<0bZFc0`00ool50<n[]003003oo`3E/KD0eK6e0080eK6e00<00?oo0=Fa]@00ool01P3J^;H0
1000ool0h;nh0>2o^03P_kP2003oo`D0kl:S00D00?oo0?K<XP3fc:80m/bR003oo`030?_FWP<00?oo
00<0hkdl003oo`3oool05P3oool00`00ool0oooo0?ooo`0:0?ooo`008P3oool00`00ool0oooo0?oo
o`0V0?ooo`@00?oo0`0W:Id00`00ool0@SZQ048jX@02048jX@04003oo`1HAj<0F4NS05Q7X`800?oo
101hJkP00`00ool0Pg6g08=a]`0408=a]`03003oo`2<M[H0S7Jf00@0S7Jf00<00?oo09Ak]02DNk@0
102DNk@00`00ool0Vgnd09]o]00409]o]003003oo`2RQ;<0XXBc00D0XXBc00<00?oo0:R8/P2XR;80
102XR;800`00ool0[Xfb0:j=/P040:j=/P03003oo`2dTK80]96b00@0]96b00<00?oo0;ZF/P2jU[80
1@2jU[800`00ool0_iZb0;nJ/P040;nJ/P03003oo`34Wk<0a9nc00D0a9nc00<00?oo0<ZU/`3:YK<0
0`00ool00`3:YK<00?oo0<n[]0050<n[]003003oo`3E/KD0eK6e00<0eK6e00<00?oo0=Zh]P3J^;H0
103J^;H00`00ool0h;nh0>2o^0030>2o^003003oo`3_`Z<0kl:S0080kl:S00<00?oo0?K<XP3fc:80
0P3fc:801P00ool0nmJN0?_FWP3keYh00?oo0?kOV0<00?oo5`3oool00`00ool0oooo0?ooo`0:0?oo
o`008@3oool3003oobL0oooo0P00ool00`0359H00?oo02LYW@0202LYW@03003oo`12>Z40@SZQ0080
@SZQ00D00?oo05Q7X`1HAj<0F4NS003oo`0607Q[^003003oo`23LKL0Pg6g00<0Pg6g00<00?oo08af
]P2<M[H01@2<M[H00`00ool0U7^d09Ak]00309Ak]003003oo`2KOk@0Vgnd00@0Vgnd00<00?oo0::4
/`2RQ;<01@2RQ;<00`00ool0Z8Rb0:R8/P040:R8/P04003oo`2^SK80[Xfb0:j=/Ph00?oo102jU[80
0`00ool0_iZb0;nJ/P040;nJ/P03003oo`34Wk<0a9nc00@0a9nc1000ool30<ZU/`03003oo`3?Zk@0
cj^d00@0cj^d00<00?oo0=Fa]@3E/KD0103E/KD2003oo`D0f[Rf00<00?oo0>2o^03P_kP00`3P_kP2
003oo`<0kl:S00D00?oo0?K<XP3fc:80m/bR003oo`040?_FWP03003oo`3ngiP00?oo00800?oo603o
ool00`00ool0oooo0?ooo`090?ooo`008@3oool00`00ool0oooo0?ooo`0W0?ooo`800?oo00<00aBF
003oo`0W:Id00`0W:Id01@00ool0@SZQ048jX@12>Z400?oo0080F4NS0P00ool607Q[^003003oo`23
LKL0Pg6g00@0Pg6g00<00?oo08af]P2<M[H0102<M[H00`00ool0U7^d09Ak]00309Ak]003003oo`2K
Ok@0Vgnd00D0Vgnd00<00?oo0::4/`2RQ;<0102RQ;<01000ool0Z8Rb0:R8/P2XR;87003oo`<0[iRo
00<00?oo0;BL_`2dW;l0102dW;l01000ool0^:2o0;RP_`2hX;l8003oo`<0_iZb00<00?oo0<BO/`34
Wk<00P34Wk<3003oo`H0bZFc00<00?oo0<n[]03?Zk@0103?Zk@00`00ool0eK6e0=Fa]@030=Fa]@04
003oo`3J^;H0f[Rf003oo`<0f[Rf00<00?oo0>2o^03P_kP00`3P_kP01000ool0i/Ri0>K8^@00ool2
0>o2X`05003oo`3fc:80m/bR0?K<XP00ool00`3keYh00`00ool0o]nH0?kOV002003ooaT0oooo00<0
0?oo0?ooo`3oool02@3oool00240oooo00<00?oo0?ooo`3oool09`3oool2003oo`800aBF00D00?oo
02LYW@0W:Id09bVM003oo`04048jX@800?oo0P1/IKT00`00ool0N6^h07Q[^00307Q[^003003oo`23
LKL0Pg6g00@0Pg6g00<00?oo08af]P2<M[H0102<M[H00`00ool0U7^d09Ak]00309Ak]003003oo`2K
Ok@0Vgnd00D0Vgnd00@00?oo0::4/`2RQ;<0XXBc1`00ool30:ZD`003003oo`2_V;l0[iRo00@0[iRo
00<00?oo0;BL_`2dW;l0102dW;l00`00ool0^:2o0;RP_`050;RP_`04003oo`2mY<00_JC00;fT`0P0
0?oo0P34Wk<00`00ool0bZFc0<ZU/`040<ZU/`03003oo`3?Zk@0cj^d00@0cj^d00<00?oo0=Fa]@3E
/KD00`3E/KD01@00ool0f[Rf0=Zh]P3J^;H00?oo0080f[Rf00<00?oo0>2o^03P_kP00`3P_kP01000
ool0i/Ri0>K8^@3Vb;T2003oo`@0m/bR00D00?oo0?_FWP3keYh0nmJN003oo`020?kOV0800?oo6@3o
ool00`00ool0oooo0?ooo`090?ooo`008@3oool00`00ool0oooo0?ooo`0W0?ooo`800?oo0P0359H0
1@00ool09bVM02LYW@0W:Id00?oo00@0@SZQ00D00?oo06aU^@1/IKT0K6Fi003oo`0607Q[^003003o
o`23LKL0Pg6g00@0Pg6g00<00?oo08af]P2<M[H0102<M[H00`00ool0U7^d09Ak]00309Ak]003003o
o`2KOk@0Vgnd00<0Vgnd1@00ool30:FA`@03003oo`2ZU<00ZYC000@0ZYC000<00?oo0:nH_`2_V;l0
102_V;l00`00ool0]9bo0;BL_`040;BL_`03003oo`2hX;l0^:2o00D0^:2o00<00?oo0;fT`02mY<00
0P2mY<03003oo`<0`ZS11@00ool50<ZU/`03003oo`3?Zk@0cj^d00<0cj^d00<00?oo0=Fa]@3E/KD0
0`3E/KD00`00ool0f[Rf0=Zh]P030=Zh]P800?oo1@3P_kP00`00ool0i/Ri0>K8^@030>K8^@05003o
o`3fc:80m/bR0?K<XP00ool0103keYh00`00ool0o]nH003oo`02003ooaT0oooo00<00?oo0?ooo`3o
ool02@3oool00240oooo00<00?oo0?ooo`3oool09`3oool3003oo`0300<DUP00ool09bVM00<09bVM
00<00?oo048jX@12>Z400P00ool406aU^@03003oo`1hJkP0N6^h00<0N6^h00<00?oo08=a]`23LKL0
1023LKL00`00ool0S7Jf08af]P0408af]P03003oo`2DNk@0U7^d00<0U7^d00<00?oo09]o]000ool0
0`00ool00`2OS/800?oo0:FA`@050:FA`@03003oo`2ZU<00ZYC000@0ZYC000<00?oo0:nH_`2_V;l0
102_V;l00`00ool0]9bo0;BL_`040;BL_`03003oo`2hX;l0^:2o00@0^:2o00<00?oo0;fT`02mY<00
0`00ool20;fT`003003oo`32Z<40`ZS100@0`ZS100<00?oo0<J]`@00ool00P00ool00`3:YK<00?oo
0<n[]0050<n[]003003oo`3E/KD0eK6e00<0eK6e00<00?oo0=Zh]P3J^;H00`3J^;H2003oo`D0h;nh
00<00?oo0>K8^@3Vb;T00`3Vb;T01@3[dKX00?oo0?K<XP3fc:800?oo00<0nmJN00H00?oo0?kOV03n
giP00?oo0?WUR`00oolI0?ooo`03003oo`3oool0oooo00T0oooo000Q0?ooo`03003oo`3oool0oooo
02P0oooo0P00ool200<DUP05003oo`0W:Id09bVM02LYW@00ool00P12>Z400`00ool0GEfj003oo`03
06aU^@03003oo`1hJkP0N6^h00@0N6^h00<00?oo08=a]`23LKL00`23LKL00`00ool0S7Jf08af]P04
08af]P03003oo`2DNk@0U7^d0080U7^d0`00ool609n>`P03003oo`2UTL40YI7100@0YI7100<00?oo
0:ZD`02ZU<000`2ZU<000`00ool0[iRo0:nH_`040:nH_`03003oo`2dW;l0]9bo00@0]9bo00<00?oo
0;RP_`2hX;l0102hX;l3003oo`@0_JC000<00?oo0<:X`@32Z<401032Z<400`00ool0aZg10<J]`@03
0<J]`@<00?oo1@3?Zk@00`00ool0eK6e0=Fa]@030=Fa]@03003oo`3J^;H0f[Rf00<0f[Rf0P00ool4
0>2o^003003oo`3Vb;T0i/Ri00<0i/Ri00<00?oo0>_A^P00ool00P3fc:801@00ool0nmJN0?_FWP3k
eYh00?oo0080o]nH00<00?oo0?WUR`00ool06@3oool00`00ool0oooo0?ooo`090?ooo`00803oool0
0`00ool0oooo003oo`0Y0?ooo`800?oo0P0359H01`00ool09bVM02LYW@0W:Id00?oo048jX@00ool0
0P1MGKX00`00ool0K6Fi06aU^@0206aU^@03003oo`1hJkP0N6^h00<0N6^h00<00?oo08=a]`23LKL0
1023LKL00`00ool0S7Jf08af]P0408af]P06003oo`2DNk@00?oo003oo`2IRl<00?oo1`2OS/800`00
ool0YI710:FA`@040:FA`@03003oo`2ZU<00ZYC000@0ZYC000<00?oo0:nH_`2_V;l00`2_V;l00`00
ool0]9bo0;BL_`040;BL_`03003oo`2hX;l0^:2o00D00?oo1P2mY<000`00ool0`ZS10<:X`@040<:X
`@03003oo`36[L40aZg100@0aZg100<00?oo0<Zb`P00ool00P00ool00`3?Zk@00?oo0=Fa]@040=Fa
]@03003oo`3J^;H0f[Rf00@0f[Rf00<00?oo0>2o^000ool00`3P_kP00`00ool0i/Ri0>K8^@020>K8
^@04003oo`3[dKX0jm6j0>_A^P800?oo103keYh00`00ool0o]nH003oo`020?WUR`03003oo`3oool0
oooo01L0oooo00<00?oo0?ooo`3oool02@3oool00200oooo0P00oolZ0?ooo`05003oo`0008P00?oo
00<DUP00ool0100W:Id2003oo`<0GEfj00D00?oo06aU^@1/IKT0K6Fi003oo`0607Q[^003003oo`23
LKL0Pg6g00<0Pg6g00<00?oo08af]P2<M[H0102<M[H2003oo`@0VH_300<00?oo09n>`P2OS/80102O
S/800`00ool0YI710:FA`@040:FA`@03003oo`2ZU<00ZYC000@0ZYC000<00?oo0:nH_`2_V;l00`2_
V;l00`00ool0]9bo0;BL_`040;BL_`<00?oo102hX;l00`00ool0_JC00;fT`0040;fT`003003oo`32
Z<40`ZS100@0`ZS100<00?oo0<J]`@36[L400`36[L400`00ool0b[;20<Zb`P030<Zb`P<00?oo103E
/KD00`00ool0f[Rf0=Zh]P030=Zh]P07003oo`3P_kP0h;nh0>2o^000ool0h;nh003oo`050>K8^@03
003oo`3[dKX0jm6j0080jm6j00D00?oo0?_FWP3keYh0nmJN003oo`020?kOV004003oo`3iiH/0nNF;
003ooaX0oooo00<00?oo0?ooo`3oool0203oool000H0oooo00@0gooo003oo`00ool0B?oo0`3oool0
0`1dool00?oo0?ooo`020?ooo`040=ooo`00ool00?oo04Soo`80oooo00D0M?oo003oo`00ool00?oo
09coo`030?ooo`03003oo`3oool0oooo02T0oooo00<00?oo0000R000ool00P0359H01@00ool09bVM
02LYW@0W:Id00?oo00@0GEfj00<00?oo06aU^@1/IKT00P1/IKT00`00ool0N6^h07Q[^00307Q[^003
003oo`23LKL0Pg6g00<0Pg6g00<00?oo08af]P2<M[H00P2<M[H3003oo`D0VH_300<00?oo09n>`P2O
S/80102OS/800`00ool0YI710:FA`@040:FA`@03003oo`2ZU<00ZYC000@0ZYC000<00?oo0:nH_`2_
V;l00`2_V;l01000ool0]9bo0;BL_`2dW;l4003oo`H0^:2o00<00?oo0;fT`02mY<00102mY<000`00
ool0`ZS10<:X`@030<:X`@03003oo`36[L40aZg100@0aZg100<00?oo0<Zb`P3://80103://801P00
ool0ckS4003oo`00ool0eK6e003oo`H0f[Rf00<00?oo0>2o^03P_kP00P3P_kP2003oo`@0i/Ri00<0
0?oo0>_A^P3[dKX00P3[dKX00`00ool0l=^k003oo`020?_FWP03003oo`3ngiP00?oo0080nNF;00<0
0?oo0?ooo`3oool06@3oool00`00ool0oooo0?ooo`080?ooo`001P3oool01@2Lool0oooo0?ooo`2L
ool0_ooo00L0oooo00D0W?oo0?ooo`3oool0W?oo0;ooo`030?ooo`0304Soo`3oool0oooo00<0oooo
00<00?oo0?ooo`3oool0:@3oool3003oo`800aBF00H00?oo02LYW@0W:Id00?oo04YE^`00ool405eM
^P05003oo`1/IKT0K6Fi06aU^@00ool01@1hJkP00`00ool0Pg6g08=a]`0408=a]`04003oo`2<M[H0
0?oo003oo`<0ThO400<00?oo09V;``2IRl<00`2IRl<00`00ool0Whk209n>`P0409n>`P03003oo`2U
TL40YI7100@0YI7100<00?oo0:ZD`02ZU<000`2ZU<000`00ool0[iRo0:nH_`030:nH_`@00?oo0`2d
W;l00`00ool0^:2o0;RP_`040;RP_`03003oo`2mY<00_JC000<0_JC000<00?oo0<:X`@32Z<401032
Z<400`00ool0aZg10<J]`@040<J]`@03003oo`3://80b[;200<0b[;200<00?oo0<nha03?^<@00P3?
^<@2003oo`D0f[Rf00<00?oo0>2o^03P_kP00`3P_kP2003oo`@0i/Ri00<00?oo0>_A^P3[dKX00P3[
dKX00`00ool0l=^k003oo`020?_FWP03003oo`3ngiP00?oo0080nNF;00<00?oo0?ooo`3oool06@3o
ool00`00ool0oooo0?ooo`080?ooo`001P3oool01@1dool0oooo0?ooo`2oool0W?oo00L0oooo00D0
M?oo0?ooo`3oool0_ooo09coo`030?ooo`0304Soo`3oool0oooo00<0oooo00<00?oo0?ooo`3oool0
:@3oool2003oo`060000R000ool00aBF003oo`0W:Id00?oo0P1:EK/00`00ool0GEfj05eM^P0205eM
^P03003oo`1/IKT0K6Fi0080K6Fi00<00?oo07Q[^01hJkP00`1hJkP00`00ool0Pg6g08=a]`0308=a
]`800?oo1@2CQl@00`00ool0VH_309V;``0309V;``03003oo`2OS/80Whk200@0Whk200<00?oo0:FA
`@2UTL40102UTL400`00ool0ZYC00:ZD`0030:ZD`003003oo`2_V;l0[iRo00D00?oo1@2dW;l00`00
ool0^:2o0;RP_`030;RP_`03003oo`2mY<00_JC000@0_JC000<00?oo0<:X`@32Z<401032Z<400`00
ool0aZg10<J]`@030<J]`@03003oo`3://80b[;200@0b[;200<00?oo0<nha03?^<@00`3?^<@3003o
o`<0f[Rf00<00?oo0>2o^03P_kP00`3P_kP2003oo`<0i/Ri00<00?oo0>_A^P3[dKX00P3[dKX01000
ool0l=^k0?3K^`3`fk/2003oo`80o]nH00@00?oo0?WUR`00ool00?oo6`3oool00`00ool0oooo0?oo
o`080?ooo`001P3oool01@1dool0oooo0?ooo`2oool0W?oo00L0oooo00D0M?oo0?ooo`3oool0_ooo
09coo`030?ooo`0304Soo`3oool0oooo00<0oooo00<00?oo0?ooo`3oool0:@3oool01000ool0001a
003oo`00ool200<DUP800?oo0`1:EK/00`00ool0GEfj05eM^P0205eM^P05003oo`1/IKT0K6Fi06aU
^@00ool01@1hJkP01000ool0Pg6g08=a]`23LKL2003oo`0308b4aP2CQl@0ThO400D0ThO400<00?oo
09V;``2IRl<00P2IRl<00`00ool0Whk209n>`P0409n>`P03003oo`2UTL40YI7100@0YI7100<00?oo
0:ZD`02ZU<000`2ZU<03003oo`@0[iRo00<00?oo0;BL_`2dW;l00`2dW;l00`00ool0^:2o0;RP_`03
0;RP_`03003oo`2mY<00_JC000@0_JC000<00?oo0<:X`@32Z<400`32Z<400`00ool0aZg10<J]`@04
0<J]`@03003oo`3://80b[;200<0b[;200<00?oo0<nha03?^<@00`3?^<@01000ool0dkk50=>na@3C
_/D3003oo`H0h;nh00<00?oo0>K8^@00ool00P3Vb;T00`00ool0jm6j0>_A^P020>_A^P03003oo`3`
fk/0l=^k0080l=^k00<00?oo0?kOV000ool00P3iiH/2003ooa/0oooo00<00?oo0?ooo`3oool0203o
ool000H0oooo0P2Lool00`3oool0M?oo0;ooo`070?ooo`80W?oo00L0oooo07Coo`2oool0oooo09co
o`2oool0B?oo00D0oooo00<00?oo0?ooo`3oool0:@3oool01`00ool0001a003oo`0008P00?oo00<D
UP00ool0101:EK/00`00ool0GEfj05eM^P0205eM^P03003oo`1/IKT0K6Fi0080K6Fi00<00?oo07Q[
^01hJkP00`1hJkP3003oo`<0S8C600<00?oo09>7a02CQl@0102CQl@00`00ool0VH_309V;``0309V;
``03003oo`2OS/80Whk200<0Whk200<00?oo0:FA`@2UTL40102UTL400`00ool0ZYC00:ZD`004003o
o`H0[iRo00<00?oo0;BL_`2dW;l00`2dW;l00`00ool0^:2o0;RP_`030;RP_`03003oo`2mY<00_JC0
00@0_JC000<00?oo0<:X`@32Z<400`32Z<400`00ool0aZg10<J]`@040<J]`@03003oo`3://80b[;2
00<0b[;200<00?oo0<nha03?^<@00`3?^<@00`00ool0dkk50=>na@030=>na@03003oo`3P_kP0h;nh
00<0h;nh00@00?oo0>K8^@3Vb;T0i/Ri0P00ool40>_A^P03003oo`3`fk/0l=^k0080l=^k0P00ool0
103ngiP00?oo0?WUR`3iiH/2003ooa/0oooo00<00?oo0?ooo`3oool0203oool000L0oooo00<0B?oo
003oo`1dool02@3oool00`18ool00?oo07Coo`030?ooo`03003oo`18ool0oooo00<0oooo0P00ool/
0?ooo`800?oo00<00028003oo`0359H00P00ool404YE^`03003oo`1MGKX0GEfj0080GEfj00D00?oo
06aU^@1/IKT0K6Fi003oo`0507Q[^003003oo`2<Q<H0S8C600@0S8C600<00?oo09>7a02CQl@00`2C
Ql@00`00ool0VH_309V;``0309V;``03003oo`2OS/80Whk200@0Whk200<00?oo0:FA`@2UTL400`2U
TL43003oo`<0ZYC000<00?oo0:nH_`2_V;l0102_V;l00`00ool0]9bo0;BL_`030;BL_`03003oo`2h
X;l0^:2o00<0^:2o00<00?oo0;fT`02mY<00102mY<000`00ool0`ZS10<:X`@030<:X`@03003oo`36
[L40aZg100<0aZg100<00?oo0<Zb`P3://800`3://800`00ool0ckS40<nha0030<nha003003oo`3C
_/D0dkk500@0dkk500<0elC7003oo`00ool00`3P_kP00`00ool0i/Ri0>K8^@020>K8^@03003oo`3[
dKX0jm6j0080jm6j00<00?oo0?3K^`3`fk/00P3`fk/2003oo`030?kOV000ool0nNF;00800?oo703o
ool00`00ool0oooo0?ooo`080?ooo`007`3oool00`00ool0oooo0?ooo`0[0?ooo`03003oo`000740
0?oo00800?oo00<0=4Zk003oo`1:EK/00`1:EK/00`00ool0GEfj05eM^P0205eM^P03003oo`1/IKT0
K6Fi0080K6Fi00L00?oo07Q[^01hJkP0N6^h003oo`23P<L00?oo00D0S8C600<00?oo09>7a02CQl@0
102CQl@00`00ool0VH_309V;``0209V;``03003oo`2OS/80Whk200@0Whk200<00?oo0:FA`@2UTL40
0`00ool00`2UTL400?oo0:ZD`0030:ZD`003003oo`2_V;l0[iRo00@0[iRo00<00?oo0;BL_`2dW;l0
0`2dW;l00`00ool0^:2o0;RP_`030;RP_`03003oo`2mY<00_JC000<0_JC000<00?oo0<:X`@32Z<40
0`32Z<400`00ool0aZg10<J]`@040<J]`@03003oo`3://80b[;200<0b[;200<00?oo0<nha03?^<@0
0`3?^<@00`00ool0dkk50=>na@030=>na@04003oo`3Ga<L0elC70=O4a`<00?oo103Vb;T2003oo`<0
jm6j00<00?oo0?3K^`3`fk/00P3`fk/01000ool0lnFk0??U^`00ool20?WUR`800?oo7@3oool00`00
ool0oooo0?ooo`070?ooo`007`3oool00`00ool0oooo0?ooo`0/0?ooo`800?oo00D00028003oo`0d
B[/0=4Zk003oo`0404YE^`03003oo`1MGKX0GEfj0080GEfj00H00?oo06aU^@1/IKT0K6Fi003oo`1h
JkP2003oo`80Ph3700<00?oo08b4aP2<Q<H0102<Q<H00`00ool0ThO409>7a00309>7a003003oo`2I
Rl<0VH_300<0VH_300<00?oo09n>`P2OS/800P2OS/84003oo`@0YI7100<00?oo0:ZD`02ZU<000P2Z
U<000`00ool0[iRo0:nH_`040:nH_`03003oo`2dW;l0]9bo00<0]9bo00<00?oo0;RP_`2hX;l00`2h
X;l00`00ool0_JC00;fT`0030;fT`003003oo`32Z<40`ZS100<0`ZS100<00?oo0<J]`@36[L400`36
[L400`00ool0b[;20<Zb`P030<Zb`P03003oo`3?^<@0ckS400<0ckS400<00?oo0=>na@3C_/D00`3C
_/D00`00ool0elC70=O4a`040=O4a`03003oo`3Vb;T0i/Ri0080i/Ri00<00?oo0>_A^P00ool00P3[
dKX01@00ool0l=^k0?3K^`3`fk/00?oo00<0lnFk00<00?oo0?WUR`3iiH/00P00oolM0?ooo`03003o
o`3oool0oooo00L0oooo000O0?ooo`03003oo`3oool0oooo02`0oooo0P00ool00`0008P00?oo03A:
^`0203A:^`03003oo`1:EK/0BUFk0080BUFk00D00?oo05eM^P1MGKX0GEfj003oo`0406aU^@03003o
o`23P<L0Ph3700<0Ph3700<00?oo08b4aP2<Q<H00`2<Q<H00`00ool0ThO409>7a00409>7a003003o
o`2IRl<0VH_30080VH_300<00?oo09n>`P00ool00P00ool209n>`P03003oo`2UTL40YI7100<0YI71
00<00?oo0:ZD`02ZU<000`2ZU<000`00ool0[iRo0:nH_`030:nH_`03003oo`2dW;l0]9bo00<0]9bo
00<00?oo0;RP_`2hX;l00P2hX;l00`00ool0_JC00;fT`0040;fT`003003oo`32Z<40`ZS100<0`ZS1
00<00?oo0<J]`@36[L400`36[L400`00ool0b[;20<Zb`P030<Zb`P03003oo`3?^<@0ckS400<0ckS4
00<00?oo0=>na@3C_/D00`3C_/D00`00ool0elC70=O4a`030=O4a`03003oo`3KblT00?oo0080i/Ri
00@00?oo0>_A^P3[dKX0jm6j0P00ool40?3K^`03003oo`3ciK/0lnFk00800?oo00@0nNF;003oo`00
ool00?oo7@3oool00`00ool0oooo0?ooo`070?ooo`007`3oool00`00ool0oooo0?ooo`0/0?ooo`03
003oo`0007400?oo00800?oo0P0dB[/00`00ool0BUFk04YE^`0204YE^`03003oo`1MGKX0GEfj0080
GEfj00H00?oo06aU^@1/IKT00?oo07YmbP00ool508>0a`03003oo`2<Q<H0S8C600<0S8C600<00?oo
09>7a02CQl@00`2CQl@01000ool0VH_309V;``2IRl<3003oo`D0Whk200<00?oo0:FA`@2UTL400`2U
TL400`00ool0ZYC00:ZD`0030:ZD`003003oo`2_V;l0[iRo00<0[iRo00<00?oo0;BL_`2dW;l00`2d
W;l00`00ool0^:2o0;RP_`020;RP_`03003oo`2mY<00_JC000@0_JC000<00?oo0<:X`@32Z<400P32
Z<400`00ool0aZg10<J]`@040<J]`@03003oo`3://80b[;20080b[;200<00?oo0<nha03?^<@00`3?
^<@00`00ool0dkk50=>na@030=>na@03003oo`3Ga<L0elC700@0elC700H00?oo0=_;b@3KblT00?oo
0>K8^@00ool40>_A^P05003oo`3`fk/0l=^k0?3K^`00ool00`3ciK/2003oo`030?WUR`00ool0a=1F
01h0oooo00<00?oo0?ooo`3oool01`3oool001l0oooo00<00?oo0?ooo`3oool0;@3oool4003oo`<0
=4Zk00<00?oo04YE^`1:EK/00P1:EK/01`00ool0GEfj05eM^P1MGKX00?oo06aU^@00ool00P1jOLX0
0`00ool0Ph3708>0a`0308>0a`03003oo`2<Q<H0S8C600<0S8C600<00?oo09>7a02CQl@0102CQl@3
003oo`80VH_300<00?oo09n>`P2OS/800`2OS/800`00ool0YI710:FA`@040:FA`@03003oo`2ZU<00
ZYC00080ZYC000<00?oo0:nH_`2_V;l00`2_V;l00`00ool0]9bo0;BL_`030;BL_`03003oo`2hX;l0
^:2o0080^:2o00<00?oo0;fT`02mY<000`2mY<000`00ool0`ZS10<:X`@030<:X`@03003oo`36[L40
aZg100<0aZg100<00?oo0<Zb`P3://800`3://800`00ool0ckS40<nha0030<nha003003oo`3C_/D0
dkk500<0dkk500<00?oo0=O4a`3Ga<L00`3Ga<L00`00ool0fl_90=_;b@020=_;b@03003oo`3[dKX0
jm6j0080jm6j00D00?oo0?3K^`00ool0l=^k003oo`030??U^`03003oo`3dkkT0m>ni00<00?oo7P3o
ool00`00ool0oooo0?ooo`070?ooo`007P3oool00`00ool0oooo0?ooo`0^0?ooo`05003oo`000740
0?oo01Ll^@00ool00P0dB[/00`00ool0BUFk04YE^`0204YE^`03003oo`1MGKX0GEfj0080GEfj00<0
0?oo07YmbP1jOLX00P1jOLX00`00ool0Ph3708>0a`0308>0a`03003oo`2<Q<H0S8C600<0S8C600<0
0?oo09>7a000ool01000ool409V;``03003oo`2OS/80Whk200<0Whk200<00?oo0:FA`@2UTL40102U
TL400`00ool0ZYC00:ZD`0020:ZD`004003oo`2_V;l0[iRo0:nH_a000?oo0`2mY<000`00ool0`ZS1
0<:X`@030<:X`@03003oo`36[L40aZg100<0aZg100<00?oo0<Zb`P3://800P3://800`00ool0ckS4
0<nha0030<nha003003oo`3C_/D0dkk500<0dkk500<00?oo0=O4a`3Ga<L00`3Ga<L00`00ool0fl_9
0=_;b@020=_;b@03003oo`3Odl`00?oo00<0jm6j00<00?oo0?3K^`3`fk/00P00ool20??U^`04003o
o`3dkkT0m>ni0?C_^@800?oo7`3oool00`00ool0oooo0?ooo`070?ooo`007P3oool00`00ool0oooo
0?ooo`0^0?ooo`03003oo`0007400?oo00805cbi00@00?oo03A:^`0dB[/00?oo101:EK/01P00ool0
GEfj05eM^P00ool0L7W<003oo`@0NWg:00<00?oo08>0a`23P<L00`23P<L01000ool0S8C608b4aP2<
Q<H3003oo`@0ThO400<00?oo09V;``2IRl<00`2IRl<00`00ool0Whk209n>`P0309n>`P04003oo`2U
TL40YI710:FA`@/00?oo0P2^Y<d00`00ool0/ZO=0;:Wc@030;:Wc@03003oo`2fZ/d0]Z[=0080]Z[=
00<00?oo0;Z]c@2j[Ld01P00ool20<:X`@03003oo`36[L40aZg100@0aZg100<00?oo0<Zb`P3://80
0P3://800`00ool0ckS40<nha0030<nha003003oo`3C_/D0dkk50080dkk500<00?oo0=O4a`3Ga<L0
0`3Ga<L00`00ool0fl_90=_;b@030=_;b@03003oo`3Odl`00?oo0080jm6j00D00?oo0?3K^`3`fk/0
l=^k003oo`030??U^`03003oo`3dkkT0m>ni00<00?oo7`3oool00`00ool0oooo0?ooo`070?ooo`00
7P3oool2003ooc00oooo0`00ool00`0G?;T00?oo03A:^`0203A:^`07003oo`1:EK/0BUFk04YE^`00
ool0GEfj003oo`03071ic003003oo`1jOLX0NWg:0080NWg:00<00?oo08>0a`23P<L00P23P<L4003o
o`80S8C600<00?oo09>7a02CQl@00`2CQl@00`00ool0VH_309V;``0209V;``03003oo`2OS/80Whk2
0080Whk21@00ool20:JNcP03003oo`2[XLd0Zj7=0080Zj7=00<00?oo0:jTc@2^Y<d00`2^Y<d00`00
ool0/ZO=0;:Wc@030;:Wc@03003oo`2fZ/d0]Z[=0080]Z[=00<00?oo0;Z]c@2j[Ld00`2j[Ld00`00
ool0_K7>0;facP05003oo`<0aZg100<00?oo0<Zb`P3://800P3://800`00ool0ckS40<nha0030<nh
a003003oo`3C_/D0dkk500<0dkk500<00?oo0=O4a`3Ga<L00`3Ga<L00`00ool0fl_90=_;b@020=_;
b@07003oo`3Odl`0gm?<0=oCc000ool0jm6j003oo`030?3K^`800?oo00<0lnFk003oo`3dkkT00P3d
kkT3003ooal0oooo00<00?oo0?ooo`3oool01`3oool001h0oooo00<00?oo0?ooo`3oool0;`3oool3
003oo`805cbi00@00?oo03A:^`0dB[/00?oo101:EK/00`00ool0L7W<071ic002071ic003003oo`1j
OLX0NWg:0080NWg:00<00?oo08>0a`23P<L01000ool508b4aP03003oo`2CQl@0ThO40080ThO400<0
0?oo09V;``2IRl<00`2IRl<01P00ool0Whk2003oo`00ool0XYc?003oo`D0YYk>00<00?oo0:^Qc@2[
XLd00P2[XLd00`00ool0[ZC=0:jTc@030:jTc@03003oo`2bYld0/ZO=00<0/ZO=00<00?oo0;JZc@2f
Z/d00P2fZ/d00`00ool0^Zg=0;Z]c@030;Z]c@03003oo`2m/Lh0_K7>0080_K7>00<00?oo0<6ec`31
]Ll01000ool40<Zb`P03003oo`3?^<@0ckS400<0ckS400<00?oo0=>na@3C_/D00P3C_/D00`00ool0
elC70=O4a`030=O4a`03003oo`3KblT0fl_90080fl_900<00?oo0=oCc03Odl`00`3Odl`01@00ool0
l=^k0?3K^`3`fk/00?oo0080lnFk00@00?oo0?C_^@3dkkT0m>ni0`00oolQ0?ooo`03003oo`3oool0
oooo00H0oooo000N0?ooo`03003oo`3oool0oooo0300oooo00<00?oo000[/P00ool00P0G?;T01000
ool0=4Zk03A:^`00ool204YE^`03003oo`1TMLl00?oo00@0L7W<00<00?oo07YmbP1jOLX01000ool4
08>0a`03003oo`2<Q<H0S8C60080S8C600<00?oo09>7a02CQl@00`2CQl@00`00ool0VH_309V;``04
003oo`@0XYc?00<00?oo0:JNcP2VW/h00`2VW/h00`00ool0Zj7=0:^Qc@020:^Qc@03003oo`2^Y<d0
[ZC=0080[ZC=00<00?oo0;:Wc@2bYld00`2bYld00`00ool0]Z[=0;JZc@020;JZc@03003oo`2j[Ld0
^Zg=0080^Zg=00<00?oo0;facP2m/Lh00P2m/Lh00`00ool0`KG?0<6ec`040<6ec`050<Bid000ool0
0?oo0<Zb`P00ool01@3?^<@00`00ool0dkk50=>na@030=>na@03003oo`3Ga<L0elC70080elC700<0
0?oo0=_;b@3KblT00P3KblT00`00ool0gm?<0=oCc0030=oCc005003oo`3Rflh00?oo0?3K^`00ool0
0`3ciK/2003oo`030?C_^@00ool0l?Nc00800?oo8@3oool00`00ool0oooo0?ooo`060?ooo`007P3o
ool00`00ool0oooo0?ooo`0`0?ooo`04003oo`00:k8002^b003oo`805cbi00H00?oo03A:^`0dB[/0
0?oo04YE^`00ool206Aec`04003oo`1`NL`0L7W<071ic0<00?oo0`1jOLX00`00ool0Ph3708>0a`02
08>0a`03003oo`2<Q<H0S8C600<0S8C600<00?oo09>7a02CQl@00P2CQl@3003oo`<0WI[@00<00?oo
0::Lc`2RW<l00P2RW<l00`00ool0YYk>0:JNcP030:JNcP03003oo`2[XLd0Zj7=0080Zj7=00<00?oo
0:jTc@2^Y<d00P2^Y<d00`00ool0/ZO=0;:Wc@030;:Wc@05003oo`2fZ/d0]Z[=0;JZc@00ool01@2j
[Ld00`00ool0_K7>0;facP020;facP03003oo`31]Ll0`KG?00<0`KG?00@00?oo0<Bid034^M00a;W@
0`00ool40<nha003003oo`3C_/D0dkk50080dkk500<00?oo0=O4a`3Ga<L00P3Ga<L00`00ool0fl_9
0=_;b@030=_;b@03003oo`3Odl`0gm?<0080gm?<00H00?oo0>;KcP3Rflh00?oo0?3K^`00ool20??U
^`03003oo`3dkkT0m>ni00800?oo00<0l?Nc003oo`00ool08@3oool00`00ool0oooo0?ooo`060?oo
o`007@3oool00`00ool0oooo0?ooo`0a0?ooo`800?oo00D002^b003oo`0G?;T05cbi003oo`0203A:
^`800?oo101TMLl3003oo`80L7W<00<00?oo07YmbP1jOLX00P1jOLX00`00ool0Ph3708>0a`0208>0
a`03003oo`2<Q<H0S8C60080S8C600<00?oo09>7a02CQl@00P00ool00`2HV=40WI[@09fJd00309fJ
d003003oo`2RW<l0XYc?00<0XYc?00<00?oo0:JNcP2VW/h00P2VW/h00`00ool0Zj7=0:^Qc@020:^Q
c@03003oo`2^Y<d0[ZC=0080[ZC=00<00?oo0;:Wc@2bYld00`2bYld01@00ool0]Z[=0;JZc@2fZ/d0
0?oo00D0^Zg=00D00?oo0;facP2m/Lh0_K7>003oo`050<6ec`03003oo`34^M00a;W@00<0a;W@0P37
_M42003oo`030<nha000ool0dkk500@0dkk500<00?oo0=O4a`3Ga<L00P3Ga<L00`00ool0fl_90=_;
b@020=_;b@03003oo`3Odl`0gm?<0080gm?<00<00?oo0>;KcP3Rflh00P3Rflh01@00ool0lnFk0??U
^`3ciK/00?oo0080m>ni00@00?oo0?3g/`00ool00?oo8P3oool00`00ool0oooo0?ooo`060?ooo`00
7@3oool00`00ool0oooo0?ooo`0b0?ooo`04003oo`00:k8002^b003oo`805cbi00D00?oo03A:^`0d
B[/00?oo06Aec`04003oo`@0L7W<00<00?oo07YmbP1jOLX00P1jOLX00`00ool0Ph3708>0a`0308>0
a`03003oo`2<Q<H0S8C60080S8C60P00ool309RHd@03003oo`2MV]00WI[@00<0WI[@00<00?oo0::L
c`2RW<l00P2RW<l00`00ool0YYk>0:JNcP020:JNcP03003oo`2[XLd0Zj7=0080Zj7=00<00?oo0:jT
c@2^Y<d00P2^Y<d00`00ool0/ZO=0;:Wc@030;:Wc@05003oo`2fZ/d0]Z[=0;JZc@00ool01@2j[Ld0
1@00ool0_K7>0;facP2m/Lh00?oo00D0`KG?00<00?oo0<Bid034^M000P34^M000`00ool0akgA0<Nm
d@020<Nmd@800?oo103C_/D00`00ool0elC70=O4a`020=O4a`03003oo`3KblT0fl_90080fl_900<0
0?oo0=oCc03Odl`00P3Odl`00`00ool0h]_>0>;KcP020>;KcP800?oo0P3ciK/01@00ool0m>ni0?C_
^@00ool0l?Nc00<00?oo8P3oool00`00ool0oooo0?ooo`060?ooo`007@3oool00`00ool0oooo0?oo
o`0b0?ooo`800?oo0P00:k800`00ool05cbi01Ll^@04003oo`@0I7G?00<00?oo071ic01`NL`00P1`
NL`00`00ool0NWg:07YmbP0207YmbP03003oo`23P<L0Ph370080Ph3700<00?oo08b4aP2<Q<H00P00
ool00`2CU]<00?oo09RHd@0309RHd@03003oo`2MV]00WI[@0080WI[@00<00?oo0::Lc`2RW<l00`2R
W<l00`00ool0YYk>0:JNcP020:JNcP05003oo`2[XLd0Zj7=0:^Qc@00ool0102^Y<d00`00ool0/ZO=
0;:Wc@030;:Wc@05003oo`2fZ/d0]Z[=0;JZc@00ool0102j[Ld00`00ool0_K7>0;facP020;facP03
003oo`31]Ll0`KG?0080`KG?00<00?oo0<Bid034^M000P34^M000`00ool0akgA0<Nmd@030<Nmd@04
003oo`3:`]<00?oo003oo`80dkk500D00?oo0=O4a`3Ga<L0elC7003oo`040=_;b@03003oo`3Odl`0
gm?<0080gm?<00<00?oo0>;KcP3Rflh00P3Rflh01@00ool0iNCA003oo`3ciK/00?oo0080m>ni00<0
0?oo0?3g/`3`mk<00P00oolS0?ooo`03003oo`3oool0oooo00H0oooo000M0?ooo`800?oo=03oool2
003oo`03000[/P00ool00?oo00<00?oo0P1FL=400`00ool0I7G?06Aec`0206Aec`03003oo`1`NL`0
L7W<0080L7W<00<00?oo07YmbP1jOLX00P1jOLX00`00ool0Ph3708>0a`0208>0a`800?oo0`2CU]<0
0`00ool0V9SA09RHd@0309RHd@03003oo`2MV]00WI[@0080WI[@00<00?oo0::Lc`2RW<l00P2RW<l0
0`00ool0YYk>0:JNcP020:JNcP05003oo`2[XLd0Zj7=0:^Qc@00ool01@2^Y<d01@00ool0/ZO=0;:W
c@2bYld00?oo00@0]Z[=00<00?oo0;Z]c@2j[Ld00P2j[Ld01@00ool0_K7>0;facP2m/Lh00?oo00D0
`KG?00<00?oo0<Bid034^M000P34^M000`00ool0akgA0<Nmd@020<Nmd@03003oo`3:`]<0b/;C0080
b/;C0P00ool30=O4a`03003oo`3KblT0fl_900<0fl_900D00?oo0=oCc03Odl`0gm?<003oo`040>;K
cP04003oo`3Ui=40iNCA0>GTd@800?oo0P3dkkT01000ool0l?Nc003oo`3Rn:P2003oob80oooo00<0
0?oo0?ooo`3oool01P3oool001d0oooo00<00?oo0?ooo`3oool0<`3oool3003oo`05000[/P00ool0
5cbi01Ll^@00ool00`1FL=400`00ool0I7G?06Aec`0206Aec`03003oo`1`NL`0L7W<0080L7W<00<0
0?oo07YmbP1jOLX00P1jOLX01P00ool0Ph3708>0a`00ool0SICE003oo`@0TiKC00<00?oo09RHd@2H
V=400P2HV=400`00ool0WI[@09fJd00209fJd003003oo`2RW<l0XYc?0080XYc?00<00?oo0:JNcP2V
W/h00P2VW/h00`00ool0Zj7=0:^Qc@020:^Qc@03003oo`2^Y<d0[ZC=0080[ZC=00D00?oo0;:Wc@2b
Yld0/ZO=003oo`040;JZc@03003oo`2j[Ld0^Zg=0080^Zg=00D00?oo0;facP2m/Lh0_K7>003oo`04
0<6ec`03003oo`34^M00a;W@0080a;W@00<00?oo0<Nmd@37_M400`37_M400`00ool0b/;C0<[2d`02
0<[2d`06003oo`3=amD00?oo003oo`3Ga<L00?oo103KblT00`00ool0gm?<0=oCc0020=oCc005003o
o`3Rflh0h]_>0>;KcP00ool0103Ui=401000ool0m>ni0?C_^@00ool20?3g/`05003oo`3Rn:P0oooo
0?ooo`00ool08P3oool00`00ool0oooo0?ooo`050?ooo`007@3oool00`00ool0oooo0?ooo`0`0?oo
o`<00?oo00<0oooo003oo`00ool00P00:k801000ool05cbi003oo`00ool305I`d@03003oo`1TMLl0
I7G?0080I7G?00<00?oo071ic01`NL`00P1`NL`01`00ool0NWg:07YmbP1jOLX00?oo08>0a`00ool0
0`2=U=D00`00ool0TiKC09>Fd`0209>Fd`03003oo`2HV=40V9SA0080V9SA00<00?oo09fJd02MV]00
0P2MV]000`00ool0XYc?0::Lc`020::Lc`05003oo`2VW/h0YYk>0:JNcP00ool0102[XLd00`00ool0
[ZC=0:jTc@020:jTc@05003oo`2bYld0/ZO=0;:Wc@00ool0102fZ/d00`00ool0^Zg=0;Z]c@020;Z]
c@05003oo`2m/Lh0_K7>0;facP00ool01031]Ll01@00ool0a;W@0<Bid034^M000?oo00D0akgA00<0
0?oo0<[2d`3:`]<00P3:`]<00`00ool0cLOE0<g7e@020<g7e@03003oo`3KblT0fl_90080fl_900<0
0?oo0=oCc03Odl`00P3Odl`01@00ool0h]_>0>;KcP3Rflh00?oo00@0iNCA0P00ool01`3dkkT00?oo
0?3g/`3`mk<00?oo0>;hZ000ool00P3oool00`00ool0oooo0?ooo`0P0?ooo`03003oo`3oool0oooo
00D0oooo000M0?ooo`03003oo`3oool0oooo02d0oooo0`00ool40?ooo`<00?oo0P00:k82003oo`03
04E[d`00ool0EW3A0080EW3A00<00?oo06Aec`1TMLl00P1TMLl01@00ool0L7W<071ic01`NL`00?oo
00@0NWg:00<00?oo08fDe@2=U=D00`2=U=D00`00ool0TiKC09>Fd`0209>Fd`03003oo`2HV=40V9SA
0080V9SA00D00?oo09fJd02MV]00WI[@003oo`040::Lc`03003oo`2VW/h0YYk>0080YYk>00D00?oo
0:^Qc@2[XLd0Zj7=003oo`040:jTc@05003oo`2bYld0/ZO=0;:Wc@00ool0102fZ/d01@00ool0^Zg=
0;Z]c@2j[Ld00?oo00<0_K7>00<00?oo0<6ec`31]Ll00P31]Ll00`00ool0a;W@0<Bid0020<Bid003
003oo`37_M40akgA0080akgA00<00?oo0<[2d`3:`]<00P3:`]<00`00ool0cLOE0<g7e@020<g7e@03
003oo`3?cML00?oo0080fl_900<00?oo0=oCc03Odl`00P3Odl`01@00ool0h]_>0>;KcP3Rflh00?oo
00@0iNCA00<00?oo0>K]d`3VkM<00P00ool0103`mk<00?oo0>;hZ000ool40?ooo`03003oo`3oool0
oooo01l0oooo00<00?oo0?ooo`3oool01@3oool001`0oooo00<00?oo0?ooo`3oool0:P3oool4003o
o`P0oooo0`00ool00`00:k800?oo003oo`0204E[d`05003oo`1FL=40EW3A05I`d@00ool0101TMLl0
1P00ool0L7W<071ic01`NL`00?oo07YmbP800?oo00<0Qi;H003oo`2=U=D00`2=U=D00`00ool0TiKC
09>Fd`0209>Fd`03003oo`2HV=40V9SA0080V9SA00<00?oo09fJd02MV]000P2MV]000`00ool0XYc?
0::Lc`020::Lc`05003oo`2VW/h0YYk>0:JNcP00ool00`2[XLd00`00ool0[ZC=0:jTc@020:jTc@05
003oo`2bYld0/ZO=0;:Wc@00ool00`2fZ/d00`00ool0^Zg=0;Z]c@020;Z]c@05003oo`2m/Lh0_K7>
0;facP00ool01031]Ll01@00ool0a;W@0<Bid034^M000?oo00@0akgA00<00?oo0<[2d`3:`]<00`3:
`]<01@00ool0cLOE0<g7e@3=amD00?oo00<0clgG00<00?oo0=_;b@00ool00`3Odl`00`00ool0h]_>
0>;KcP020>;KcP05003oo`3Ui=40iNCA0>GTd@00ool00`3VkM<00`00ool0l?Nc0?3g/`03003oo`D0
oooo00<00?oo0?ooo`3oool07P3oool00`00ool0oooo0?ooo`050?ooo`00703oool00`00ool0oooo
0?ooo`0W0?ooo`<00?oo303oool2003oo`04000FY@00ool002^b003oo`<0AF_C00D00?oo05I`d@1F
L=40EW3A003oo`0306Aec`03003oo`1`NL`0L7W<0080L7W<00<00?oo08NBf027T]P00P27T]P00`00
ool0SICE08fDe@0208fDe@03003oo`2CU]<0TiKC0080TiKC00<00?oo09RHd@2HV=400P2HV=401@00
ool0WI[@09fJd02MV]000?oo00@0XYc?00D00?oo0:JNcP2VW/h0YYk>003oo`030:^Qc@03003oo`2^
Y<d0[ZC=0080[ZC=00D00?oo0;:Wc@2bYld0/ZO=003oo`030;JZc@03003oo`2j[Ld0^Zg=0080^Zg=
00@00?oo0;facP2m/Lh00?oo1031]Ll00`00ool0a;W@0<Bid0020<Bid005003oo`37_M40akgA0<Nm
d@00ool01@3:`]<01@00ool0cLOE0<g7e@3=amD00?oo00D0clgG00D00?oo0=oCc03Odl`0gm?<003o
o`040>;KcP05003oo`3Ui=40iNCA0>GTd@00ool00`3VkM<2003oo`040?3g/`00ool00?oo0<O^T`L0
oooo00<00?oo0?ooo`3oool07@3oool00`00ool0oooo0?ooo`050?ooo`00703oool00`00ool0oooo
0?ooo`0T0?ooo`<00?oo403oool3003oo`03000[/P00ool00?oo00<0AF_C00D00?oo05I`d@1FL=40
EW3A003oo`0306Aec`06003oo`1`NL`0L7W<003oo`20T=X00?oo1027T]P00`00ool0SICE08fDe@02
08fDe@03003oo`2CU]<0TiKC0080TiKC00<00?oo09RHd@2HV=400P2HV=401@00ool0WI[@09fJd02M
V]000?oo00@0XYc?00@00?oo0:JNcP2VW/h00?oo102[XLd01@00ool0[ZC=0:jTc@2^Y<d00?oo00<0
/ZO=00D00?oo0;JZc@2fZ/d0]Z[=003oo`040;Z]c@04003oo`2m/Lh0_K7>003oo`@0`KG?00D00?oo
0<Bid034^M00a;W@003oo`040<Nmd@03003oo`3:`]<0b/;C0080b/;C00D00?oo0<g7e@3=amD0cLOE
003oo`050<o=e`05003oo`3Ad]X00?oo0=oCc000ool0103Rflh01@00ool0iNCA0>GTd@3Ui=400?oo
00<0i^gC00D00?oo0>Gee000ool00?oo0>;hZ002003oo`P0oooo00<00?oo0?ooo`3oool0703oool0
0`00ool0oooo0?ooo`050?ooo`00703oool2003oob80oooo0`00oolC0?ooo`D00?oo00<0<6CD003o
o`15Jm<00P15Jm<01@00ool0EW3A05I`d@1FL=400?oo00<0I7G?00<00?oo071ic000ool00P20T=X0
0`00ool0Qi;H08NBf00208NBf003003oo`2=U=D0SICE0080SICE00<00?oo09>Fd`2CU]<00P2CU]<0
1@00ool0V9SA09RHd@2HV=400?oo00<0WI[@00<00?oo0::Lc`2RW<l00P2RW<l01@00ool0YYk>0:JN
cP2VW/h00?oo00<0Zj7=00D00?oo0:jTc@2^Y<d0[ZC=003oo`030;:Wc@05003oo`2fZ/d0]Z[=0;JZ
c@00ool00`2j[Ld01@00ool0_K7>0;facP2m/Lh00?oo00<0`KG?00D00?oo0<Bid034^M00a;W@003o
o`040<Nmd@03003oo`3:`]<0b/;C0080b/;C00D00?oo0<g7e@3=amD0cLOE003oo`050<o=e`05003o
o`3Ad]X0dM;J0=7BfP00ool0103Rflh01@00ool0iNCA0>GTd@3Ui=400?oo00<0i^gC00<00?oo0>Ge
e03UmM@01000ool:0?ooo`03003oo`3oool0oooo01/0oooo00<00?oo0?ooo`3oool01@3oool001`0
oooo00<00?oo0?ooo`3oool07@3oool4003ooaL0oooo0P00ool01@005ZD00?oo031Te00`I=@00?oo
00<0AF_C00D00?oo05I`d@1FL=40EW3A003oo`0306Aec`03003oo`20T=X0P93J0080P93J0P00ool3
08NBf003003oo`2=U=D0SICE0080SICE00D00?oo09>Fd`2CU]<0TiKC003oo`0409RHd@05003oo`2M
V]00WI[@09fJd000ool0102RW<l01000ool0YYk>0:JNcP00ool20:^Qc@l00?oo0P2j[Ld01000ool0
_K7>0;facP00ool40<6ec`05003oo`34^M00a;W@0<Bid000ool00`37_M400`00ool0b/;C0<[2d`02
0<[2d`05003oo`3=amD0cLOE0<g7e@00ool01@3?cML01`00ool0dM;J0=7BfP3Ad]X00?oo0=?Ig000
ool00P3Rflh01@00ool0iNCA0>GTd@3Ui=400?oo00<0i^gC00@00?oo0>Gee03UmM@0iOGD0`00ool;
0?ooo`03003oo`3oool0oooo01`0oooo00<00?oo0?ooo`3oool0103oool001`0oooo00<00?oo0?oo
o`3oool06P3oool3003ooa`0oooo1000ool2031Te005003oo`15Jm<0AF_C04E[d`00ool00`1FL=40
1@00ool0I7G?003oo`1hSmd00?oo00D0P93J00D00?oo08NBf027T]P0Qi;H003oo`0408fDe@05003o
o`2CU]<0TiKC09>Fd`00ool0102HV=401000ool0WI[@09fJd000ool30::Lc`L00?oo00<0ZJoL003o
o`2//M/00P2//M/01@00ool0[k?K0:ncf`2_/m/00?oo00<0/KGK00<00?oo0;Bgf`00ool01P00ool2
0<6ec`05003oo`34^M00a;W@0<Bid000ool00`37_M400`00ool0b/;C0<[2d`020<[2d`05003oo`3=
amD0cLOE0<g7e@00ool01@3?cML01@00ool0dM;J0=7BfP3Ad]X00?oo0080dmWL00<00?oo0>;KcP00
ool00`3Ui=401@00ool0i^gC0>K]d`3VkM<00?oo00<0iOGD1000ool<0?ooo`03003oo`3oool0oooo
01/0oooo00<00?oo0?ooo`3oool0103oool001/0oooo00<00?oo0?ooo`3oool0603oool3003oob00
oooo0P00ool01@0HG=<00?oo031Te00`I=@00?oo00<0AF_C00D00?oo05I`d@1FL=40EW3A003oo`03
07R?g@800?oo1020T=X01@00ool0Qi;H08NBf027T]P00?oo00@0SICE00D00?oo09>Fd`2CU]<0TiKC
003oo`0309RHd@03003oo`2MV]00WI[@00@00?oo00D0XjcM003oo`2V[M`0YZgL003oo`030:V_g005
003oo`2//M/0[;7K0:baf`00ool00`2_/m/01@00ool0/KGK0;6ef`2a]M/00?oo00<0];OK00D00?oo
0;Jjg02f^]`00?oo0;Vmg@04003oo`80a;W@00D00?oo0<Nmd@37_M40akgA003oo`030<[2d`05003o
o`3=amD0cLOE0<g7e@00ool01@3?cML00`00ool0dM;J0=7BfP02003oo`@0dmWL00D00?oo0>GTd@3U
i=40iNCA003oo`020>K]d`800?oo0`3UmM@4003oo`h0oooo00<00?oo0?ooo`3oool06P3oool00`00
ool0oooo0?ooo`040?ooo`006`3oool00`00ool0oooo0?ooo`0E0?ooo`<00?oo8`3oool3003oo`04
01QLd`00ool0<6CD031Te0800?oo0P15Jm<00`00ool0EW3A05I`d@03003oo`<0N8oM00<00?oo082@
fP20T=X00P20T=X01@00ool0Qi;H08NBf027T]P00?oo00<0SICE00<00?oo09>Fd`2CU]<00P2CU]<0
1000ool0V9SA09RHd@2HV=42003oo`80X:[N00D00?oo0:>/g@2S[=d0XjcM003oo`020:J]g005003o
o`2Y[m`0ZJoL0:V_g000ool00P2//M/01@00ool0[k?K0:ncf`2_/m/00?oo0080/KGK00D00?oo0;Bg
f`2d]m/0];OK003oo`020;Jjg003003oo`2i_Md0^KgM0080^KgM0P2k_mh3003oo`80akgA00<00?oo
0<[2d`3:`]<00P3:`]<01000ool0cLOE0<g7e@00ool40<o=e`800?oo0P3Ad]X00`00ool0dmWL0=?I
g0030=?Ig0800?oo0P3Ui=401000ool0i^gC0>K]d`00ool30>Gee0800?oo00<0gocC003oo`00ool0
403oool00`00ool0oooo0?ooo`0I0?ooo`03003oo`3oool0oooo00@0oooo000K0?ooo`03003oo`3o
ool0oooo0180oooo0`00oolW0?ooo`800?oo0P0HG=<01@00ool0<6CD031Te00`I=@00?oo0080AF_C
0P00ool306n>h005003oo`1hSmd0N8oM07R?g@00ool01020T=X01@00ool0Qi;H08NBf027T]P00?oo
00<0SICE00H00?oo09>Fd`2CU]<0TiKC003oo`2HV=42003oo`0509fYg`2PZ]h0X:[N0:2ZgP00ool0
0`2S[=d01000ool0YZgL0:J]g000ool30:V_g004003oo`2//M/0[;7K003oo`<0[k?K00@00?oo0;6e
f`2a]M/00?oo0`2d]m/01000ool0][[L0;Jjg000ool30;Vmg@04003oo`2k_mh0^koN0;^ogP80_<?O
0P00ool40<[2d`04003oo`3=amD0cLOE003oo`@0clgG00D00?oo0=7BfP3Ad]X0dM;J003oo`040=?I
g004003oo`3Dgml0e=oO0=COg`800?oo0P3VkM<01@00ool0iOGD0>Gee03UmM@00?oo0080gocC0P00
oolB0?ooo`03003oo`3oool0oooo01P0oooo00<00?oo0?ooo`3oool0103oool001/0oooo00<00?oo
0?ooo`3oool03P3oool4003oob/0oooo0P00ool201QLd`05003oo`0`I=@0<6CD031Te000ool00P15
Jm<00`00ool0KhkP06n>h00206n>h005003oo`1hSmd0N8oM07R?g@00ool01020T=X01@00ool0Qi;H
08NBf027T]P00?oo00<0SICE00<00?oo09>Fd`2CU]<00P00ool409fYg`<0X:[N00L00?oo0:>/g@2S
[=d0XjcM003oo`2V[M`00?oo00<0ZJoL00@00?oo0:baf`2//M/00?oo0`2_/m/01000ool0/KGK0;6e
f`00ool30;Bgf`03003oo`2f^]`00?oo00<0^KgM00@00?oo0;^ogP2k_mh0^koN0`2l`ml01P00ool0
_/KP003oo`00ool0b/;C003oo`80cLOE00<00?oo0<o=e`3?cML00P3?cML01@00ool0dM;J0=7BfP3A
d]X00?oo00@0dmWL00<00?oo0=COg`3Dgml00P3Dgml01000ool0i^gC0>K]d`00ool30>Gee003003o
o`3Oo=<0gocC00<00?oo4P3oool00`00ool0oooo0?ooo`0H0?ooo`03003oo`3oool0oooo00@0oooo
000K0?ooo`800?oo303oool3003ooc00oooo0`00ool00`0HG=<00?oo003oo`02031Te003003oo`15
Jm<00?oo00800?oo0`1_S^02003oo`80N8oM0P00ool3082@fP800?oo0P27T]P01000ool0SICE08fD
e@2=U=D2003oo`80VJSQ00D00?oo09fYg`2MZMl0WJWO003oo`030:2ZgP04003oo`2S[=d0XjcM003o
o`80YZgL00@00?oo0:V_g02Y[m`00?oo0P2//M/01@00ool0[k?K0:ncf`2_/m/00?oo0080/KGK00@0
0?oo0;Bgf`2d]m/00?oo0P2f^]`01@00ool0^KgM0;Vmg@2i_Md00?oo0080^koN00@00?oo0;c3g`2l
`ml00?oo102na^001000ool0cLOE0<g7e@00ool40<o=e`05003oo`3Ad]X0dM;J0=7BfP00ool00`3C
fM`2003oo`<0e=oO0`00ool00`3VkM<00?oo0>Gee0020>Gee003003oo`3Oo=<00?oo00<00?oo503o
ool00`00ool0oooo0?ooo`0G0?ooo`03003oo`3oool0oooo00@0oooo000K0?ooo`03003oo`3oool0
oooo00P0oooo0`00oold0?ooo`03003oo`00DLh00?oo008065cC00<00?oo031Te00`I=@00P00ool2
06J<h`03003oo`1_S^00KhkP0080KhkP00D00?oo07R?g@1hSmd0N8oM003oo`04082@fP08003oo`27
T]P0Qi;H003oo`2=U=D00?oo09FWhP00ool309VXh@05003oo`2MZMl0WJWO09fYg`00ool00P2PZ]h0
1`00ool0XjcM0:>/g@2S[=d00?oo0:J]g000ool00P2Y[m`01000ool0[;7K0:baf`00ool20:ncf`04
003oo`2a]M/0/KGK003oo`<0];OK00<00?oo0;Jjg000ool00`2i_Md01000ool0^koN0;^ogP00ool2
0;c3g`03003oo`2na^00_/KP0080_/KP00@00?oo0;o9hP00ool00?oo103?cML01@00ool0dM;J0=7B
fP3Ad]X00?oo00<0dmWL00@00?oo0=COg`3Dgml0e=oO0P00ool30=CUhP07003oo`3UmM@0iOGD0>Ge
e000ool0gocC003oo`020=Coc`03003oo`3oool0oooo01@0oooo00<00?oo0?ooo`3oool05`3oool0
0`00ool0oooo0?ooo`030?ooo`0000D0oooo0=ooo`00ool00?oo04Soo`030?ooo`0307Coo`00ool0
oooo0080oooo00@0gooo003oo`00ool0B?oo0P3oool4003oo`040;ooo`3oool0oooo003oo`P0oooo
0`00oolg0?ooo`800?oo00D0057>003oo`0HG=<065cC003oo`02031Te004003oo`1VS><0IXcS06J<
h`800?oo0`1_S^001@00ool0N8oM07R?g@1hSmd00?oo00@0P93J00@00?oo08NBf027T]P00?oo0`2E
Yn801@00ool0VJSQ09VXh@2IZ>400?oo00<0WJWO00@00?oo0:2ZgP2PZ]h00?oo0P2S[=d00`00ool0
YZgL003oo`030:V_g006003oo`2//M/0[;7K003oo`2_/m/00?oo0P2a]M/01000ool0];OK0;Bgf`00
ool20;Jjg004003oo`2i_Md0^KgM003oo`80^koN00@00?oo0;c3g`2l`ml00?oo102na^001@00ool0
_lWR0;o9hP00ool0`LgT00800?oo00@0clgG003oo`3Ad]X0dM;J0P00ool30=?Ig005003oo`3Dgml0
e=oO0=COg`00ool00`3DiN83003oo`050>Gee000ool00?oo0=old`00ool00P3Doll00`00ool0oooo
0?ooo`0F0?ooo`03003oo`3oool0oooo01H0oooo00<00?oo0?ooo`3oool00`3oool000060?ooo`2L
ool0oooo0?ooo`2Lool0_ooo1`3oool02@2Lool0oooo0?ooo`2Lool0_ooo0?ooo`2Lool00?oo0;oo
o`040?ooo`03003oo`3oool0oooo0080oooo1000oolk0?ooo`D00?oo00<065cC003oo`0`I=@00`00
ool306J<h`04003oo`1_S^00KhkP06n>h0800?oo0P1hSmd2003oo`<0P93J0P00ool00`2AYn@00?oo
09FWhP0209FWhP05003oo`2IZ>40VJSQ09VXh@00ool00`2MZMl01P00ool0X:[N0:2ZgP00ool0XjcM
003oo`80YZgL00@00?oo0:V_g02Y[m`00?oo0P2//M/00`00ool0[k?K003oo`020;6ef`04003oo`2d
]m/0];OK003oo`80][[L00H00?oo0;Vmg@2i_Md00?oo0;^ogP00ool20;c3g`04003oo`2na^00_/KP
0;k6h0800?oo0P2obN800`00ool0`LgT0<7=i0020<7=i004003oo`3Ad]X0dM;J003oo`<0dmWL0P00
ool20=COg`800?oo0P3DiN82003oo`80dncU0P00ool20=old`03003oo`3Doll00?oo00800?oo6@3o
ool00`00ool0oooo0?ooo`0E0?ooo`03003oo`3oool0oooo00<0oooo00001P3oool0M?oo0?ooo`3o
ool0_ooo09coo`L0oooo00D0M?oo0?ooo`3oool0_ooo09coo`030?ooo`03003oo`1dool0oooo0080
oooo00<00?oo0?ooo`00ool00P00oom00?ooo`06003oo`00A<@00?oo001AcP00ool065cC0P00ool2
05^;iP800?oo0P1VS><2003oo`<0KhkP00T00?oo07R?g@1hSmd0N8oM003oo`20T=X00?oo08fViP00
ool00`2AYn@01@00ool0UJOR09FWhP2EYn800?oo0080VJSQ00@00?oo09fYg`2MZMl00?oo0`2PZ]h0
1@00ool0XjcM003oo`2V[M`00?oo0080ZJoL00H00?oo0:baf`2//M/00?oo0:ncf`00ool20;6ef`06
003oo`2d]m/0];OK003oo`2f^]`00?oo0P2i_Md01P00ool0^koN0;^ogP00ool0_<?O003oo`<0_/KP
00<00?oo0;o9hP2obN800P00ool40<7=i0800?oo00<0dM;J003oo`3CfM`00P3CfM`00`00ool0e=oO
0=COg`02003oo`<0e>GR00<00?oo0=?/i@3Ck>D00P3Ck>D02000ool0gocC0=old`00ool0e?o?003o
o`32oLH00?oo6`3oool00`00ool0oooo0?ooo`0D0?ooo`03003oo`3oool0oooo00<0oooo00001P3o
ool0M?oo0?ooo`3oool0_ooo09coo`L0oooo00D0M?oo0?ooo`3oool0_ooo09coo`040?ooo`040;oo
o`3oool0oooo0?ooo`800?oo00<0oooo003oo`3oool0@@3oool01P00ool004C4003oo`00DLh00?oo
01QLd`800?oo0`1KRnH01@00ool0IXcS06J<h`1VS><00?oo00<0KhkP00D00?oo07R?g@1hSmd0N8oM
003oo`0408fViP04003oo`2AYn@0TJOT003oo`<0UJOR00<00?oo09VXh@00ool00`2MZMl01P00ool0
X:[N0:2ZgP00ool0XjcM003oo`80YZgL00<00?oo0:V_g000ool00P2//M/00`00ool0[k?K003oo`02
0;6ef`03003oo`2d]m/00?oo0080][[L00<00?oo0;Vmg@00ool00P2k_mh01000ool0_<?O0;c3g`00
ool20;k6h004003oo`2obN80_lWR003oo`@0`LgT00D00?oo0<;@i@32d>D0`]3U003oo`030=?Ig004
003oo`3Dgml0e=oO003oo`<0e>GR0P00ool30=?/i@D00?oo00@0e?o?003oo`32oLH00?oo703oool0
0`00ool0oooo0?ooo`0D0?ooo`03003oo`3oool0oooo00<0oooo00001P3oool0W?oo09coo`3oool0
M?oo0;ooo`L0oooo0P2Lool01@3oool0M?oo0;ooo`3oool0B?oo0080oooo00<0M?oo0;ooo`3oool0
0P3oool3003ood<0oooo0`00ool01000DLh00?oo003oo`1?RNP2003oo`80Fh_V0P00ool206J<h`80
0?oo0P1_S^03003oo`0308VVj000ool00?oo00<0SJKV0P00ool00`2AYn@00?oo003oo`0209FWhP03
003oo`2IZ>400?oo00<0WJWO00P00?oo0:2ZgP2PZ]h00?oo0:>/g@00ool0YZgL003oo`80ZJoL00L0
0?oo0:baf`00ool0[k?K003oo`2a]M/00?oo0080];OK00<00?oo0;Jjg000ool00P2i_Md00`00ool0
^koN003oo`020;c3g`04003oo`2na^00_/KP003oo`80_lWR00@00?oo0<7=i031cN@0`LgT0P00ool2
0<;@i@<00?oo00@0dmWL003oo`00ool0e=oO0P00ool20=CUhP800?oo0`3Ck>D2003oo`030=7aj000
ool00?oo0080e?o?0`00oolN0?ooo`03003oo`3oool0oooo01<0oooo00<00?oo0?ooo`3oool00`3o
ool00080oooo00<0B?oo003oo`1dool02@3oool00`18ool00?oo07Coo`020?ooo`040=ooo`00ool0
0?oo04Soo`H0oooo00<00?oo0?ooo`3oool0@P3oool3003oo`80057>00<00?oo04n9j01?RNP00P00
ool205^;iP800?oo0P1VS><01@00ool0KhkP06n>h01_S^000?oo00<0RJKX0P00ool308fViP04003o
o`2AYn@0TJOT003oo`80UJOR00<00?oo09VXh@00ool00`2MZMl00`00ool0X:[N0:2ZgP02003oo`0;
0:J]g000ool0ZJoL0:V_g000ool0[;7K003oo`2_/m/00?oo0;6ef`00ool00P2d]m/01`00ool0][[L
003oo`2i_Md00?oo0;^ogP00ool00P2l`ml01000ool0_/KP0;k6h000ool20;o9hP05003oo`31cN@0
`LgT0<7=i000ool00P32d>D2003oo`<0`]CW00@00?oo0=COg`00ool00?oo0`3DiN801000ool0dncU
0=?/i@3Ck>D2003oo`<0dO7X00<00?oo0=Coc`3Doll00`00oolP0?ooo`03003oo`3oool0oooo0180
oooo00<00?oo0?ooo`3oool00`3oool001h0oooo00<00?oo0?ooo`3oool0@P3oool7003oo`80ChWX
0P00ool205^;iP03003oo`1VS><0IXcS00<00?oo00<0QJKZ003oo`00ool00`29Y^P2003oo`80SJKV
0P00ool0102AYn@00?oo003oo`2EYn83003oo`80WJWO00T00?oo0:2ZgP2PZ]h00?oo0:>/g@00ool0
YZgL003oo`2Y[m`01`00ool0102d]m/00?oo0;Jjg000ool20;Vmg@06003oo`2k_mh00?oo0;c3g`00
ool0_/KP0P00ool20;o9hP03003oo`31cN@0`LgT00800?oo0P32d>D01@00ool0`]CW0<;Di`32e>L0
0?oo0080`]SZ00@00?oo0=CUhP3DiN80e>GR0P00ool20=?/i@800?oo0`3AlNP00`00ool0c?KZ003o
o`04003oob80oooo00<00?oo0?ooo`3oool04P3oool00`00ool0oooo0?ooo`020?ooo`007`3oool2
003oo`80oooo00<00?oo0?ooo`3oool0?P3oool2003oo`040014a000ool00?oo04:7jP800?oo0P1?
RNP2003oo`0305^;iP00ool00?oo0080IXcS0P00ool208FVjP800?oo0`29Y^P01@00ool0SJKV08fV
iP2=Y^H00?oo0080TJOT00<00?oo09FWhP2EYn800P00ool209fYg`03003oo`2PZ]h0X:[N00H00?oo
00D0Y[o/003oo`2W`>`00?oo0:S1k007003oo`060;^ogP00ool0_<?O003oo`2na^000?oo0P2obN82
003oo`80`LgT00<00?oo0<;@i@32d>D00P00ool20<;Di`07003oo`32f>X0`]SZ003oo`31fn`00?oo
0=CUhP02003oo`80dncU0P00ool20=7aj0800?oo0P3<m^X5003oob@0oooo00<00?oo0?ooo`3oool0
4@3oool00`00ool0oooo0?ooo`020?ooo`008@3oool2003ood80oooo0P00ool00`00A<@00?oo003o
o`0204:7jP800?oo0P1?RNP2003oo`0505^;iP00ool00?oo003oo`20Y^d00`00ool00`25Y^X00?oo
003oo`0208VVj0800?oo0P2=Y^H2003oo`04096Wi000ool0UJOR09FWhP800?oo0P2MZMl2003oo`04
0:6mk@00ool00?oo003oo`80YKk/0P00ool02P2W`>`00?oo003oo`2Y`^`00?oo0:[3k000ool0ZlC/
003oo`2[aNd3003oo`050;k6h000ool0_lWR0;o9hP00ool00P31cN@2003oo`030<;@i@00ool00?oo
0080`]CW00@00?oo0<;HjP00ool00?oo1031fn`00`00ool0dncU0=?/i@02003oo`80dO7X0P00ool4
0<cfjP@00?oo9@3oool00`00ool0oooo0?ooo`0A0?ooo`03003oo`3oool0oooo0080oooo000R0?oo
o`800?oo@P3oool6003oo`80@XOZ0P00ool204n9j0800?oo00<0Fh_V003oo`00ool00`20Y^d5003o
o`80RJKX0P00ool208fViP05003oo`2AYn@00?oo003oo`2EYn800`00ool0202O_>d00?oo0:6mk@2Q
_Nd00?oo0:Bnk000ool0YKk/0P00ool01P2W`>`00?oo003oo`2Y`^`00?oo0:[3k0800?oo00H0ZlG]
003oo`2/a^d00?oo0:c8kP00ool20;o9hP04003oo`31cN@0`LgT003oo`80`]3U00D00?oo0<;Di`00
ool00?oo0<;HjP02003oo`<0`M_/0P00ool01030gnl00?oo003oo`00ool20=7aj0800?oo0`3<m^X6
003oobL0oooo00<00?oo0?ooo`3oool0403oool00`00ool0oooo0?ooo`020?ooo`00903oool00`00
ool0oooo0?ooo`100?ooo`<00?oo0P0cQNX2003oo`80@XOZ0P00ool204n9j0H00?oo0`20Y^d4003o
o`80RJKX0P00ool01P2=Y^H00?oo003oo`2AYn@00?oo09flkP<00?oo00<0Wkc]003oo`2Q_Nd00`00
ool0102U_^`00?oo003oo`2W`>`3003oo`040:[3k000ool00?oo0:_5k@D00?oo00@0[LW^003oo`00
ool0`LgT0P00ool01@32d>D00?oo003oo`00ool0`]SZ00<00?oo0P31fn`2003oo`@0`=o_00<00?oo
0=7aj03AlNP00P00ool30<cfjP800?oo00@0a?W[003oo`2Wl[L00?oo:P3oool00`00ool0oooo0?oo
o`0?0?ooo`03003oo`3oool0oooo0080oooo000U0?ooo`800?oo00<0oooo003oo`3oool0?`3oool3
003oo`80<hGZ0`00ool01P12QnX00?oo003oo`1?RNP00?oo07JXl@H00?oo0P20Y^d4003oo`80RJKX
0P00ool00`2=Y^H00?oo003oo`02003oo`0609flkP00ool00?oo09nlk@00ool0XKg]1@00ool00`2W
`>`00?oo003oo`03003oo`030:_5k@00ool00?oo00800?oo00@0[LW^003oo`00ool0[L[_0P00ool0
1@32d>D00?oo003oo`00ool0`]SZ00800?oo0P31fn`2003oo`<0`=o_1000ool00`3AlNP00?oo003o
o`020<cfjPP00?oo;03oool00`00ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo0080oooo000B
0?ooo`040=ooo`00ool00?oo04Soo`<0oooo00<0M?oo003oo`3oool00P3oool01034ool00?oo003o
o`0Dool20?ooo`D00?oo@@3oool4003oo`<0<hGZ0P00ool00`12QnX00?oo003oo`02003oo`80MZSa
1`00ool01020Y^d00?oo003oo`00ool208VVj0800?oo00<0V[c`003oo`00ool00P00ool01@2M_>h0
0?oo003oo`00ool0XKg]00800?oo00<0YKk/003oo`00ool01000ool01@2[aNd00?oo003oo`00ool0
[LW^00800?oo00@0[L[_003oo`00ool0[L_`0`00ool01032f>X00?oo003oo`31fn`3003oo`040<3O
k`00ool00?oo003oo`@0_^;a0P00ool20<cfjP800?oo00<0a?W[003oo`00ool00P2hn^T2003oobh0
oooo00<00?oo0?ooo`3oool03@3oool00`00ool0oooo0?ooo`020?ooo`004P3oool01@2Lool0oooo
0?ooo`2Lool0_ooo00L0oooo00/0Gooo0?ooo`3oool0Gooo08ooo`3oool0Gooo003oo`2?ool0oooo
003oo`130?ooo`D00?oo0P0cQNX3003oo`80LJSd1000ool00`1fZ?400?oo003oo`05003oo`03082V
k@00ool00?oo02L00?oo00@0`=o_003oo`00ool00?oo0P2nh_44003oo`030;_Ul`00ool0c?KZ0080
0?oo00<0a?W[003oo`00ool00`2hn^T00`00ool0oooo0?ooo`0^0?ooo`03003oo`3oool0oooo00h0
oooo00<00?oo0?ooo`3oool00@3oool00180oooo00D0M?oo0?ooo`3oool0_ooo09coo`070?ooo`05
03Goo`3oool0oooo08ooo`1Oool00`3oool00`00ool0=Ooo0?ooo`02003ood80oooo0`00ool01@0S
P^T00?oo003oo`00ool0<hGZ00@00?oo0`1aZ?@4003oo`0307JXl@00ool00?oo00D00?oo00<0U[gb
003oo`00ool09000ool00`2nh_400?oo003oo`02003oo`D0^nGc0P00ool00`34nN/00?oo003oo`02
0;Sjj@<00?oo<P3oool00`00ool0oooo0?ooo`0=0?ooo`03003oo`3oool0oooo0040oooo000<0?oo
o`@00?oo00<0M?oo0?ooo`1dool00P3oool00`2oool0W?oo0?ooo`060?ooo`0503Goo`3oool0oooo
08ooo`1Oool0103oool01`2?ool0oooo0?ooo`3oool00?oo0?ooo`00ool0@@3oool4003oo`0402>2
j@00ool00?oo003oo`80Jj[f1@00ool2076Xm2/00?oo00<0_^;a003oo`00ool00P00ool20;_Ul`D0
0?oo00<0^>Of003oo`34nN/01@00ool00`2Yn>H00?oo0?ooo`0d0?ooo`03003oo`3oool0oooo00`0
oooo00<00?oo0?ooo`3oool00@3oool00180oooo0P2Lool00`3oool0M?oo0;ooo`070?ooo`80Gooo
00D0oooo03Goo`2?ool0oooo01Coo`020?ooo`0303Goo`2?ool0oooo0080oooo0P00oom20?ooo`/0
0?oo0`1[Z_Hd003oo`H0^>Of0`00ool00`2Yn>H00?oo003oo`02003oocL0oooo00<00?oo0?ooo`3o
ool02`3oool00`00ool0oooo0?ooo`010?ooo`004`3oool00`18ool00?oo07Coo`090?ooo`0301Co
o`00ool0=Ooo0080oooo00@0a?oo003oo`00ool05?oo1P3oool00`00ool0oooo0?ooo`110?ooo`L0
0?oo0P1VZoP8003oo`0306^ZmP00ool00?oo02H00?oo00<0^>Of003oo`00ool01P00ool0102cjOL0
0?oo003oo`2Yn>H3003oo`0309Obh000ool0oooo03T0oooo00<00?oo0?ooo`3oool02P3oool00`00
ool0oooo0?ooo`010?ooo`00;`3oool01000ool0oooo0?ooo`00oom00?ooo`d00?oo0`1VZoP`003o
o`80[N[i2000ooll0?ooo`03003oo`3oool0oooo00T0oooo00<00?oo0?ooo`3oool00@3oool00300
oooo0`00oom20?ooo`@00?oo00<00W[N003oo`00ool0;`00ool90:gZn@@00?oo0P21j=L00`00ool0
oooo0?ooo`0l0?ooo`03003oo`3oool0oooo00T0oooo00<00?oo0?ooo`3oool00@3oool00380oooo
00<00?oo0?ooo`3oool0@@3oool7003oo`D0G:kj;000ool40:KZnP800?oo0P21j=L4003ood00oooo
00<00?oo0?ooo`3oool02@3oool1003oo`40oooo0@3oool003<0oooo0P00ool20?ooo`03003oo`3o
ool0oooo03h0oooo5@00ool01@2>aOX00?oo003oo`00ool0SlOk00800?oo00@0T<[k003oo`00ool0
Tlkl0`00ool00`2HdO/00?oo003oo`04003oo`030:3CnP00ool00?oo00D00?oo1`2OjO/7003ood<0
oooo00<00?oo0?ooo`3oool0203oool1003oo`40oooo0@3oool003D0oooo00<00?oo0?ooo`00ool0
@`3oool;003oo`80E;;k1`00ool02@2?ao/00?oo003oo`00ool0T<[k003oo`2Abo`00?oo09?>o002
003oo`0309O@o000ool0V=7k00/00?oo0P2Fio/;003oodL0oooo00<00?oo0?ooo`3oool01`3oool1
003oo`40oooo0@3oool003H0oooo0P00oom30?ooo`03003oo`3oool0oooo0080oooo3000ool204ng
nP@00?oo0P2@b_/3003oo`0309?>o000ool0ULol00800?oo0P2HdO/4003oo`80Q>7j0`00ool00`2=
iOX00?oo003oo`07003ood`0oooo00<00?oo0?ooo`3oool01P3oool1003oo`40oooo0@3oool003P0
oooo00<00?oo0?ooo`3oool0@03oool00`00ool0oooo0?ooo`060?ooo`@00?oo0P1?]oX4003oo`04
04njn@00ool00?oo04nmn0`00?oo00@0LMSh003oo`00ool0N]gi1000ool208CQnPD00?ooD03oool0
0`00ool0oooo0?ooo`060?ooo`400?oo0@3oool10?ooo`00>@3oool01000ool0oooo0?ooo`00ooln
0?ooo`03003oo`3oool0oooo00T0oooo0`00ool304njn@800?oo0P1?_OP2003oo`0605;1m`00ool0
ELGg003oo`1Jb_L00?oo0P1QcoL01000ool0J=?h003oo`00ool2077Hn0800?oo0`1jgOT3003ooeD0
oooo00<00?oo0?ooo`3oool01@3oool1003oo`40oooo0@3oool003X0oooo0`00ooln0?ooo`03003o
o`3oool0oooo00`0oooo1`00ool205;1m`04003oo`1EaOL0ELGg003oo`80F/[g00@00?oo067?m`1Q
coL00?oo0P1XdoP7003ooeT0oooo00<00?oo0?ooo`3oool0103oool1003oo`40oooo0@3oool003`0
oooo00<00?oo0?ooo`3oool0?03oool00`00ool0oooo0?ooo`0C0?ooo`h00?ooH@3oool00`00ool0
oooo0?ooo`040?ooo`400?oo0@3oool003d0oooo0P00ooll0?ooo`03003oo`3oool0oooo08<0oooo
00<00?oo0?ooo`3oool00`3oool1003oo`40oooo000o0?ooo`03003oo`3oool00?oo03T0oooo00<0
0?oo0?ooo`3oool0P`3oool00`00ool0oooo0?ooo`030?ooo`400?oo0@3oool002d0oooo00@0a?oo
003oo`00ool05?oo0`3oool00`0eool00?oo0?ooo`020?ooo`040<Coo`00ool00?oo01Coo`80oooo
00D0=Ooo003oo`00ool00?oo05ooo`0g0?ooo`03003oo`3oool0oooo08@0oooo00<00?oo0?ooo`3o
ool00P3oool1003oo`40oooo000]0?ooo`0505ooo`3oool0oooo05ooo`2?ool01`3oool01@1Oool0
oooo0?ooo`1Oool0Sooo00<0oooo0P00oolh0?ooo`03003oo`3oool0oooo08D0oooo00D00?oo0?oo
o`3oool0oooo003oo`010?ooo`00;@3oool01@0eool0oooo0?ooo`2?ool0Gooo00L0oooo00D0=Ooo
0?ooo`3oool0Sooo05ooo`030?ooo`0301Coo`3oool00?oo0080oooo00<00?oo0?ooo`3oool0<P3o
ool00`00ool0oooo0?ooo`260?ooo`04003oo`3oool0oooo003oo`40oooo000W0?ooo`@00?oo00<0
=Ooo0?ooo`0eool00P3oool00`2?ool0Gooo0?ooo`060?ooo`0503Goo`3oool0oooo08ooo`1Oool0
0`3oool00`0Dool0oooo0?ooo`03003ooc@0oooo00<00?oo0?ooo`3oool0Q`3oool00`00ool0oooo
003oo`010?ooo`00;@3oool205ooo`030?ooo`0eool0Sooo00L0oooo0P1Oool01`3oool0=Ooo08oo
o`3oool0Gooo08ooo`0Dool0103oool00`00ool0oooo0?ooo`0a0?ooo`03003oo`3oool0oooo08T0
oooo0@00ool10?ooo`400?oo000^0?ooo`0301Coo`00ool0=Ooo00T0oooo00<05?oo003oo`0eool0
0`3oool00`00ool05?oo0?ooo`040?ooo`800?oo0P3oool00`00ool0oooo0?ooo`0/0?ooo`03003o
o`3oool0oooo08T0oooo0@00ool10?ooo`400?oo00190?ooo`800?oo;`3oool00`00ool0oooo0?oo
o`2:0?ooo`800?oo001:0?ooo`03003oo`3oool0oooo02d0oooo00<00?oo0?ooo`3oool0R@3oool3
003oo`00B`3oool2003oo`80oooo00<00?oo0?ooo`3oool0:03oool00`00ool0oooo0?ooo`250?oo
o`@00?oo0`3oool004d0oooo00<00?oo0?ooo`00ool0:P3oool00`00ool0oooo0?ooo`210?ooo`@0
0?oo1`3oool004h0oooo0P00oolZ0?ooo`03003oo`3oool0oooo07`0oooo1@00ool;0?ooo`00D03o
ool00`00ool0oooo0?ooo`0W0?ooo`03003oo`3oool0oooo07P0oooo1000ool@0?ooo`00D@3oool3
003oobH0oooo00<00?oo0?ooo`3oool0M03oool4003ooa@0oooo001C0?ooo`03003oo`3oool0oooo
02@0oooo00<00?oo0?ooo`3oool0K`3oool5003ooaP0oooo001D0?ooo`03003oo`3oool0oooo02<0
oooo00<00?oo0?ooo`3oool0J`3oool4003ooad0oooo001E0?ooo`800?oo00<0oooo003oo`3oool0
803oool00`00ool0oooo0?ooo`1W0?ooo`@00?oo8@3oool005L0oooo0P00oolQ0?ooo`03003oo`3o
ool0oooo0680oooo1@00oolU0?ooo`00C03oool01034ool00?oo003oo`0Dool80?ooo`800?oo803o
ool00`00ool0oooo0?ooo`1N0?ooo`@00?oo:P3oool004`0oooo00D0Gooo0?ooo`3oool0Gooo08oo
o`090?ooo`03003oo`3oool00?oo01d0oooo00<00?oo0?ooo`3oool0FP3oool4003oobh0oooo001<
0?ooo`0503Goo`3oool0oooo08ooo`1Oool02P3oool2003ooad0oooo00<00?oo0?ooo`3oool0E@3o
ool5003ooc80oooo001<0?ooo`0503Goo`3oool0oooo08ooo`1Oool02`3oool2003ooa`0oooo00<0
0?oo0?ooo`3oool0D@3oool4003oocL0oooo001<0?ooo`80Gooo00<0oooo03Goo`2?ool03@3oool0
0`00ool0oooo003oo`0I0?ooo`03003oo`3oool0oooo04d0oooo1000oolk0?ooo`00C@3oool00`0D
ool00?oo03Goo`0?0?ooo`800?oo6@3oool00`00ool0oooo0?ooo`180?ooo`D00?oo?`3oool00640
oooo00@00?oo0?ooo`3oool00?oo5@3oool00`00ool0oooo0?ooo`140?ooo`@00?ooA03oool00680
oooo0`00oolE0?ooo`03003oo`3oool0oooo0400oooo1000oom80?ooo`00I03oool00`00ool0oooo
0?ooo`0C0?ooo`03003oo`3oool0oooo03/0oooo1@00oom<0?ooo`00I@3oool00`00ool0oooo0?oo
o`0B0?ooo`03003oo`3oool0oooo03L0oooo1000oomA0?ooo`00IP3oool3003ooa40oooo00<00?oo
0?ooo`3oool0<`3oool4003ooeD0oooo001X0?ooo`03003oo`3oool0oooo00h0oooo00<00?oo0?oo
o`3oool0;`3oool5003ooeT0oooo001Y0?ooo`800?oo00<0oooo003oo`3oool02`3oool00`00ool0
oooo0?ooo`0[0?ooo`@00?ooGP3oool006/0oooo0P00ool<0?ooo`03003oo`3oool0oooo02L0oooo
1000oomR0?ooo`00K03oool00`00ool0oooo0?ooo`0:0?ooo`03003oo`3oool0oooo0280oooo1@00
oomV0?ooo`00F03oool01034ool00?oo003oo`0Dool30?ooo`0303Goo`00ool0oooo0080oooo00@0
a?oo003oo`00ool05?oo0P3oool00`0eool00?oo003oo`02003oo`030?ooo`00ool0oooo00L0oooo
00<00?oo0?ooo`3oool07P3oool4003oof/0oooo001H0?ooo`0505ooo`3oool0oooo05ooo`2?ool0
1`3oool01@1Oool0oooo0?ooo`1Oool0Sooo00<0oooo00<05?oo0?ooo`3oool00P00ool80?ooo`03
003oo`3oool0oooo01X0oooo1000oom_0?ooo`00F03oool01@0eool0oooo0?ooo`2?ool0Gooo00L0
oooo00D0=Ooo0?ooo`3oool0Sooo05ooo`030?ooo`0401Coo`3oool0oooo0?ooo`800?oo1`3oool0
0`00ool0oooo0?ooo`0E0?ooo`D00?ooL`3oool005P0oooo00D0=Ooo0?ooo`3oool0Sooo05ooo`07
0?ooo`0503Goo`3oool0oooo08ooo`1Oool00`3oool00`0Dool0oooo0?ooo`030?ooo`03003oo`3o
ool00?oo00@0oooo00<00?oo0?ooo`3oool04@3oool4003oogP0oooo001H0?ooo`80Gooo00<0oooo
03Goo`2?ool01`3oool205ooo`070?ooo`0eool0Sooo0?ooo`1Oool0Sooo01Coo`060?ooo`800?oo
103oool00`00ool0oooo0?ooo`0=0?ooo`@00?ooO03oool005T0oooo00<05?oo003oo`0eool02@3o
ool00`0Dool00?oo03Goo`030?ooo`03003oo`0Dool0oooo00L0oooo00<00?oo0?ooo`3oool00P00
ool:0?ooo`D00?ooP03oool007H0oooo00@00?oo0?ooo`00ool00?oo1P3oool4003oohD0oooo001g
0?ooo`<00?oo0P3oool4003oohT0oooo001i0?ooo`<00?ooS@3oool00?l0oooo2P3oool00?l0oooo
2P3oool00?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3oool006`0oooo00@0gooo003oo`00
ool0B?oo0`3oool00`1dool00?oo0?ooo`020?ooo`040=ooo`00ool00?oo04Soo`80oooo1000ool0
0`2oool0oooo0?ooo`240?ooo`00K03oool01@2Lool0oooo0?ooo`2Lool0_ooo00L0oooo00T0W?oo
0?ooo`3oool0W?oo0;ooo`3oool0W?oo003oo`2oool0R03oool006`0oooo00D0M?oo0?ooo`3oool0
_ooo09coo`070?ooo`0507Coo`3oool0oooo0;ooo`2Lool00`3oool00`00ool0M?oo0?ooo`260?oo
o`00K03oool01@1dool0oooo0?ooo`2oool0W?oo00L0oooo00D0M?oo0?ooo`3oool0_ooo09coo`04
0?ooo`030;ooo`3oool0oooo08D0oooo001/0?ooo`80W?oo00<0oooo07Coo`2oool01`3oool209co
o`050?ooo`1dool0_ooo0?ooo`18ool00P3oool00`1dool0_ooo0?ooo`250?ooo`00K@3oool00`18
ool00?oo07Coo`090?ooo`0304Soo`00ool0M?oo0080oooo00@0gooo003oo`00ool0B?ooQ`3oool0
0?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3oool00001\
\>"],
  ImageRangeCache->{{{0, 264.25}, {286.938, 0}} -> {-0.0477419, -0.0511371, \
0.00360974, 0.00360974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = 
      ParametricPlot3D[
        Evaluate[{l\ Sin[\[Theta][t]]\ Sin[\[Phi][t]], \(-l\)\ Sin[\[Theta][
                    t]]\ Cos[\[Phi][t]], l\ Cos[\[Theta][t]]} /. Eq91], {t, 
          0, 1}, PlotPoints \[Rule] 100]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66092 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.07715e-016 1.0496 -0.144106 1.0496 [
[.14339 .19365 -30 -8.91007 ]
[.14339 .19365 0 .08993 ]
[.31383 .12931 -5.72139 -9 ]
[.31383 .12931 .27861 0 ]
[.49551 .06075 -21.5264 -9 ]
[.49551 .06075 2.47356 0 ]
[.79184 .1226 0 -6.07029 ]
[.79184 .1226 30 2.92971 ]
[.87124 .23899 0 -5.96351 ]
[.87124 .23899 6 3.03649 ]
[.94226 .34311 0 -5.87032 ]
[.94226 .34311 24 3.12968 ]
[-0.0048 .27228 -30 -2.81859 ]
[-0.0048 .27228 0 6.18141 ]
[-0.00721 .28757 -30 -2.83106 ]
[-0.00721 .28757 0 6.16894 ]
[-0.00964 .30301 -30 -2.84366 ]
[-0.00964 .30301 0 6.15634 ]
[-0.0121 .31859 -24 -2.85638 ]
[-0.0121 .31859 0 6.14362 ]
[ 0 0 0 0 ]
[ 1 .66092 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00921 .25676 m
.69276 0 L
s
.15276 .20284 m
.15744 .20743 L
s
[(-0.01)] .14339 .19365 1 .98002 Mshowa
.32264 .13903 m
.32705 .14388 L
s
[(0)] .31383 .12931 .90713 1 Mshowa
.50366 .07103 m
.50774 .07617 L
s
[(0.01)] .49551 .06075 .79387 1 Mshowa
.125 Mabswid
.18589 .19039 m
.18867 .19318 L
s
.21944 .17779 m
.22219 .18061 L
s
.25341 .16503 m
.25613 .16788 L
s
.28781 .15211 m
.29049 .15499 L
s
.35792 .12577 m
.36053 .12872 L
s
.39365 .11235 m
.39622 .11533 L
s
.42985 .09876 m
.43238 .10177 L
s
.46652 .08498 m
.46901 .08803 L
s
.5413 .05689 m
.5437 .06001 L
s
.57944 .04257 m
.5818 .04572 L
s
.61808 .02805 m
.6204 .03124 L
s
.65725 .01334 m
.65952 .01656 L
s
.12003 .21513 m
.12287 .21786 L
s
.08769 .22728 m
.09056 .22997 L
s
.05575 .23928 m
.05865 .24194 L
s
.02419 .25113 m
.02712 .25376 L
s
.25 Mabswid
.69276 0 m
.99244 .43877 L
s
.77945 .12692 m
.77326 .12909 L
s
[(-0.01)] .79184 .1226 -1 .34895 Mshowa
.85876 .24305 m
.85252 .24508 L
s
[(0)] .87124 .23899 -1 .32522 Mshowa
.92971 .34693 m
.92344 .34884 L
s
[(0.01)] .94226 .34311 -1 .30452 Mshowa
.125 Mabswid
.70894 .02368 m
.70525 .02505 L
s
.72721 .05044 m
.72352 .05179 L
s
.74505 .07655 m
.74134 .07788 L
s
.76245 .10204 m
.75874 .10335 L
s
.79605 .15123 m
.79233 .15251 L
s
.81227 .17498 m
.80854 .17624 L
s
.82812 .19819 m
.82439 .19943 L
s
.84362 .22087 m
.83988 .2221 L
s
.87358 .26474 m
.86983 .26594 L
s
.88807 .28596 m
.88432 .28715 L
s
.90225 .30672 m
.89849 .3079 L
s
.91613 .32704 m
.91237 .3282 L
s
.94302 .36641 m
.93925 .36754 L
s
.95604 .38548 m
.95227 .3866 L
s
.9688 .40417 m
.96503 .40528 L
s
.98131 .42247 m
.97753 .42357 L
s
.25 Mabswid
.00921 .25676 m
0 .31551 L
s
.00749 .26769 m
.01364 .26539 L
s
[(0.007)] -0.0048 .27228 1 -0.37365 Mshowa
.00509 .28301 m
.01124 .28073 L
s
[(0.008)] -0.00721 .28757 1 -0.37088 Mshowa
.00267 .29848 m
.00883 .29621 L
s
[(0.009)] -0.00964 .30301 1 -0.36808 Mshowa
.00022 .31409 m
.00638 .31184 L
s
[(0.01)] -0.0121 .31859 1 -0.36525 Mshowa
.125 Mabswid
.00702 .27074 m
.0107 .26937 L
s
.00654 .2738 m
.01022 .27243 L
s
.00606 .27687 m
.00974 .27549 L
s
.00557 .27994 m
.00926 .27857 L
s
.00461 .28609 m
.0083 .28473 L
s
.00413 .28918 m
.00782 .28782 L
s
.00364 .29227 m
.00733 .29091 L
s
.00316 .29537 m
.00685 .29401 L
s
.00218 .30159 m
.00588 .30023 L
s
.00169 .3047 m
.00539 .30335 L
s
.0012 .30783 m
.0049 .30647 L
s
.00071 .31095 m
.00441 .3096 L
s
.00797 .26464 m
.01166 .26326 L
s
.00845 .2616 m
.01213 .26022 L
s
.00892 .25856 m
.01261 .25718 L
s
.25 Mabswid
.00921 .25676 m
0 .31551 L
s
0 .31551 m
.40116 .66092 L
s
.40116 .66092 m
.40294 .60773 L
s
.40294 .60773 m
.00921 .25676 L
s
.69276 0 m
.99244 .43877 L
s
.99244 .43877 m
1 .49492 L
s
1 .49492 m
.69616 .06142 L
s
.69616 .06142 m
.69276 0 L
s
.00921 .25676 m
0 .31551 L
s
0 .31551 m
.69616 .06142 L
s
.69616 .06142 m
.69276 0 L
s
.69276 0 m
.00921 .25676 L
s
.40294 .60773 m
.99244 .43877 L
s
.99244 .43877 m
1 .49492 L
s
1 .49492 m
.40116 .66092 L
s
.40116 .66092 m
.40294 .60773 L
s
0 0 m
1 0 L
1 .66092 L
0 .66092 L
closepath
clip
newpath
.5 Mabswid
.53246 .54425 m
.49291 .55054 L
s
.57147 .54879 m
.53246 .54425 L
s
.44311 .54088 m
.40278 .53496 L
s
.47763 .55583 m
.44311 .54088 L
s
.49291 .55054 m
.47043 .56404 L
s
.59271 .56134 m
.57147 .54879 L
s
.6209 .53653 m
.58625 .55309 L
s
.66018 .52882 m
.6209 .53653 L
s
.49176 .57184 m
.47763 .55583 L
s
.40278 .53496 m
.37505 .54078 L
s
.58625 .55309 m
.57114 .56984 L
s
.68617 .5335 m
.66018 .52882 L
s
.47043 .56404 m
.47112 .57663 L
s
.59095 .57395 m
.59271 .56134 L
s
.35746 .52612 m
.32081 .50822 L
s
.38463 .54789 m
.35746 .52612 L
s
.48477 .58019 m
.49176 .57184 L
s
.57114 .56984 m
.57724 .57802 L
s
.37505 .54078 m
.3698 .55373 L
s
.39147 .56267 m
.38463 .54789 L
s
.70376 .51758 m
.67669 .54076 L
s
.73887 .49794 m
.70376 .51758 L
s
.32081 .50822 m
.29177 .50306 L
s
.47112 .57663 m
.48477 .58019 L
s
.68998 .54633 m
.68617 .5335 L
s
.57724 .57802 m
.59095 .57395 L
s
.67669 .54076 m
.66891 .55608 L
s
.76551 .49156 m
.73887 .49794 L
s
.38116 .564 m
.39147 .56267 L
s
.3698 .55373 m
.38116 .564 L
s
.66891 .55608 m
.67836 .5571 L
s
.29177 .50306 m
.28218 .51185 L
s
.67836 .5571 m
.68998 .54633 L
s
.30012 .52343 m
.28106 .49943 L
s
.77304 .50011 m
.76551 .49156 L
s
.30134 .53292 m
.30012 .52343 L
s
.77537 .48706 m
.75639 .51227 L
s
.80298 .45792 m
.77537 .48706 L
s
.28218 .51185 m
.29016 .52617 L
s
.75639 .51227 m
.75407 .5221 L
s
.82544 .43929 m
.80298 .45792 L
s
.29016 .52617 m
.30134 .53292 L
s
.76444 .51493 m
.77304 .50011 L
s
.75407 .5221 m
.76444 .51493 L
s
.83273 .43965 m
.82544 .43929 L
s
.82847 .44512 m
.81591 .46768 L
s
.84743 .41049 m
.82847 .44512 L
s
.82591 .45477 m
.83273 .43965 L
s
.86167 .38074 m
.84743 .41049 L
s
.81591 .46768 m
.81626 .46931 L
s
.81626 .46931 m
.82591 .45477 L
s
.86361 .37063 m
.86167 .38074 L
s
.855 .38221 m
.86361 .37063 L
s
.85444 .39327 m
.84511 .40935 L
s
.86621 .35784 m
.85444 .39327 L
s
.87051 .32015 m
.86621 .35784 L
s
.84511 .40935 m
.84569 .40179 L
s
.84569 .40179 m
.855 .38221 L
s
.8626 .29962 m
.87051 .32015 L
s
.84721 .30498 m
.8626 .29962 L
s
.85293 .3035 m
.84474 .33537 L
s
.84876 .26221 m
.85293 .3035 L
s
.84474 .33537 m
.83533 .34262 L
s
.83543 .32658 m
.84721 .30498 L
s
.82914 .23358 m
.84876 .26221 L
s
.83533 .34262 m
.83543 .32658 L
s
.80259 .23206 m
.82914 .23358 L
s
.78395 .2532 m
.80259 .23206 L
s
.80271 .25296 m
.79381 .27816 L
s
.7944 .21237 m
.80271 .25296 L
s
.76511 .17929 m
.7944 .21237 L
s
.79381 .27816 m
.78251 .2759 L
s
.78251 .2759 m
.78395 .2532 L
s
.7261 .17228 m
.76511 .17929 L
s
.69686 .19192 m
.7261 .17228 L
s
.70839 .17693 m
.71533 .21364 L
s
.67501 .14291 m
.70839 .17693 L
s
.71533 .21364 m
.70279 .23059 L
s
.33125 .18406 m
.3584 .14724 L
s
.33082 .21708 m
.33125 .18406 L
s
.62672 .13284 m
.67501 .14291 L
s
.34563 .22626 m
.33082 .21708 L
s
.69046 .21941 m
.69686 .19192 L
s
.3584 .14724 m
.40533 .1299 L
s
.70279 .23059 m
.69046 .21941 L
s
.40533 .1299 m
.45051 .14205 L
s
.58644 .15133 m
.62672 .13284 L
s
.51579 .11822 m
.56643 .1295 L
s
.46853 .1363 m
.51579 .11822 L
s
.56643 .1295 m
.59695 .16218 L
s
.45051 .14205 m
.47296 .1726 L
s
.44575 .17068 m
.46853 .1363 L
s
.57191 .18251 m
.58644 .15133 L
s
.59695 .16218 m
.59837 .19331 L
s
.45095 .19705 m
.44575 .17068 L
s
.59837 .19331 m
.58221 .20163 L
s
.47296 .1726 m
.46804 .19739 L
s
.58221 .20163 m
.57191 .18251 L
s
.46804 .19739 m
.45095 .19705 L
s
.25 Mabswid
.69276 0 m
.99244 .43877 L
s
.99244 .43877 m
1 .49492 L
s
1 .49492 m
.69616 .06142 L
s
.69616 .06142 m
.69276 0 L
s
.00921 .25676 m
0 .31551 L
s
0 .31551 m
.69616 .06142 L
s
.69616 .06142 m
.69276 0 L
s
.69276 0 m
.00921 .25676 L
s
.00921 .25676 m
.69276 0 L
s
.15276 .20284 m
.15744 .20743 L
s
[(-0.01)] .14339 .19365 1 .98002 Mshowa
.32264 .13903 m
.32705 .14388 L
s
[(0)] .31383 .12931 .90713 1 Mshowa
.50366 .07103 m
.50774 .07617 L
s
[(0.01)] .49551 .06075 .79387 1 Mshowa
.125 Mabswid
.18589 .19039 m
.18867 .19318 L
s
.21944 .17779 m
.22219 .18061 L
s
.25341 .16503 m
.25613 .16788 L
s
.28781 .15211 m
.29049 .15499 L
s
.35792 .12577 m
.36053 .12872 L
s
.39365 .11235 m
.39622 .11533 L
s
.42985 .09876 m
.43238 .10177 L
s
.46652 .08498 m
.46901 .08803 L
s
.5413 .05689 m
.5437 .06001 L
s
.57944 .04257 m
.5818 .04572 L
s
.61808 .02805 m
.6204 .03124 L
s
.65725 .01334 m
.65952 .01656 L
s
.12003 .21513 m
.12287 .21786 L
s
.08769 .22728 m
.09056 .22997 L
s
.05575 .23928 m
.05865 .24194 L
s
.02419 .25113 m
.02712 .25376 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 190.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000_R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool2000005H0oooo0036
0?ooo`80000000<0oooo000000000000E@3oool00<<0oooo0`0000030?ooo`800000E@3oool00<00
oooo0`0000060?ooo`030000003oool0000005@0oooo002n0?ooo`80000000<0oooo0000003oool0
1P3oool010000000oooo0?ooo`00001C0?ooo`00^`3oool3000000/0oooo00@000000?ooo`3oool0
0000D`3oool00;P0oooo0`00000>0?ooo`030000003oool0oooo00800000DP3oool008D0oooo00@0
a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03o
ool0oon?03D00002000000030000501Oa?l0oooo01T0oooo0P00000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0C`3oool008D0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?oo
o`0505leG`3oool0oooo05lD=@2?ool00P3oool00`3oScD055o40?ooo`0H0?ooo`<000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool0
08@0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo0P3oool00`3oScD055o40?ooo`0E0?ooo`<000005`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04h0oooo00240?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00<0ohle01AOa03oool04`3oool2000001X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`00Q@3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo00L0oooo00T0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@e08n?=@0DGl@04@3oool40000
01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`00Q@3oool0103oa5l0
50000000000eSol80?ooo`040?o4G`0D0000000003F?o`80oooo00<0ohle0000000DGl@03P3oool3
000001l0oooo00<000000?ooo`3oool0103oool2000004d0oooo002V0?ooo`8000008P3oool00`00
0000oooo0?ooo`040?ooo`800000C@3oool00:<0oooo0`00000T0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0BP3oool00:00oooo0`0000020?ooo`030000003oool0oooo0240oooo
0P0000080?ooo`030000003oool0oooo04X0oooo002N0?ooo`8000009P3oool300000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`00V`3oool3000002H0oooo0P000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool009P0oooo1000000U0?oo
o`<00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo002F0?ooo`80
0000103oool00`000000oooo0?ooo`0O0?ooo`<00000303oool00`000000oooo0?ooo`050?ooo`80
0000B@3oool009<0oooo0`00000U0?ooo`<00000403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04H0oooo002A0?ooo`8000009P3oool2000001<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`150?ooo`00SP3oool300000080oooo00<000000?ooo`3oool0803oool3
000001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`00R`3oool30000
02D0oooo0`00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool006P0
oooo00@0a5lD00000000000055o47@3oool2000002D0oooo0`00000M0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0@`3oool006P0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0I0?oo
o`<0000000<0oooo0000003oool08P3oool200000240oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`130?ooo`00I`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaH0oooo0`00000U
0?ooo`<00000903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0
oono07@00002000000030000B02Lgol0oooo01l0oooo001W0?ooo`060?ooS`0e55l0oooo0?ooo`2?
=A@0GlCo4`3oool3000002D0oooo0`00000W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`020?ooo`030?noM018W=l0oooo0240oooo001X0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04@3o
ool4000002<0oooo0`00000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol2
0?ooo`030?noM018W=l0oooo0240oooo001X0?ooo`040?o4G`0D0000000003F?o`l0oooo0`00000O
0?ooo`@000000P3oool2000002l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`05
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`0Q0?ooo`00N@3o
ool2000001l0oooo0`0000030?ooo`D00000<03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0909a8B02Lgol0oono07@0M02o
ool0oooo09a8M02o_g@0B9cO0280oooo001f0?ooo`<000007`3oool2000000<0oooo0`0000050?oo
o`@00000;03oool00`000000oooo0?ooo`060?ooo`8000002@3oool0103ogi`0B0000000001d_ol8
0?ooo`040?oOW0180000000007Boo`80oooo00<0okmd00000018W=l08P3oool007<0oooo0`00000<
0?ooo`<00000403oool3000000<0oooo0P00000<0?ooo`<000003@3oool2000001/0oooo00<00000
0?ooo`3oool0103oool300000400oooo001a0?ooo`800000303oool3000000<0oooo1000000:0?oo
o`8000000`3oool300000140oooo00<000000?ooo`3oool0203oool200000080oooo1000000H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool006h0oooo0`00000<0?ooo`80
00002P3oool4000000D0oooo00<000000?ooo`3oool00`00000E0?ooo`030000003oool0oooo00D0
oooo0P0000080?ooo`@00000503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0
oooo001[0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`<00000403oool2000000<0oooo
0`00000I0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`<000004P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03`0oooo001Y0?ooo`8000003@3oool2000001D0oooo0`00
000L0?ooo`030000003oool0oooo008000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0>`3oool006H0oooo0`00000>0?ooo`030000003oool0
oooo01<0oooo1000000N0?ooo`8000005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo0P00000l0?ooo`00H`3oool3000000030?ooo`000000oooo00d0oooo00<000000?oo
o`3oool04@3oool3000000<0oooo0P00000M0?ooo`8000005`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool002`0oooo00@0a5lD00000000
000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03oool0oon?03D0
0002000000030000501Oa?l0oooo01d0oooo0P00000C0?ooo`030000003oool0oooo00h0oooo0`00
00050?ooo`030000003oool0000001`0oooo00@000000?ooo`3oool000005`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool002`0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0505leG`3oool0oooo05lD=@2?ool00P3oool00`3oScD0
55o40?ooo`0L0?ooo`<00000503oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`00:`3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l20?ooo`03
0?n?=@0DGl@0oooo01T0oooo0`0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo00/0
oooo0`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo000U0?ooo`030?n?=@000000000000800000
00<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`060?ooS`0e55l0oooo0?ooo`2?
=A@0GlCo0P3oool00`3oScD055o40?ooo`0G0?ooo`800000603oool00`000000oooo0?ooo`090?oo
o`<000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo0`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool002`0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`070?ooo`0905lD501Oa?l0oon?03D0=@2?ool0oooo05lD=@2?ScD055o401D0oooo
0`00000J0?ooo`030000003oool0oooo00H0oooo0`00000>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P0000030?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`800000
>03oool002`0oooo00@0olAO01@000000000=Hoo203oool0103oa5l050000000000eSol20?ooo`03
0?n?=@00000055o401<0oooo0`00000K0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`0000002@3oool3000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0f0?ooo`00D@3oool3000001d0oooo00<000000?ooo`3oool0
0`3oool3000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0603oool2000000d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0e0?ooo`00CP3oool300000200oooo00<000000?ooo`3oool0
0`00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000?ooo`0=0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=03oool004`0oooo0`00000R0?ooo`<00000
6P3oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo03<0oooo00190?ooo`<000008`3oool3000001`0oooo1@00000J0?oo
o`030000003oool0oooo00800000603oool01@000000oooo0?ooo`3oool0000000l0oooo00@00000
0?ooo`3oool00000203oool2000003@0oooo00160?ooo`<000008`3oool300000080oooo00<00000
0?ooo`3oool0>P3oool2000001X0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`040000003o
ool0oooo000000L0oooo0P00000d0?ooo`00A03oool2000002<0oooo0`0000050?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0<@3oool00440oooo0`0000020?ooo`030000003o
ool0oooo01d0oooo0`0000080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0<@3o
ool003h0oooo0`00000S0?ooo`8000002`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo000000080?ooo`030000003oool0
oooo0300oooo000l0?ooo`<000008P3oool3000000d0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0_0?ooo`00>@3oool300000280oooo0`00000A0?ooo`800000E@3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000<@3o
ool003H0oooo0`00000R0?ooo`<000005P3oool00`000000oooo0?ooo`1C0?ooo`80000000<0oooo
0000003oool0503oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00@0
gia8000000000000B9cO9P3oool003@0oooo0`00000R0?ooo`800000L@3oool00`000000oooo0?oo
o`0D0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`0509ad
W03oool0oooo09a8M02oool09@3oool00340oooo0`00000R0?ooo`<00000RP3oool9000000@0oooo
00<000000?ooo`3oool00P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobD0oooo000^0?ooo`<0
00008P3oool3000008d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00H000000?ooo`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02@0oooo000/
0?ooo`<000008@3oool3000008l0oooo0P0000050?ooo`040000003oool0oooo000000D0oooo00T0
00000?ooo`3oool0oooo09a8B02Lgol0oono07@0M02oool09@3oool002T0oooo0`00000R0?ooo`80
0000TP3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo0P0000030?oo
o`040?oOW0180000000007BoobH0oooo000V0?ooo`<000008P3oool3000009<0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo000T
0?ooo`80000000<0oooo0000003oool07`3oool3000009D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Y0?ooo`008P3o
ool200000280oooo0P00002H0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo02P0oooo000R0?ooo`8000007`3oool3000009X0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02P0oooo000R0?ooo`<000006`3oool3000009`0oooo00D000000?ooo`3oool0oooo000000090?oo
o`040000003oool0oooo000000@0oooo0P00000Y0?ooo`008P3oool010000000oooo0?ooo`00000G
0?ooo`<00000W`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0V0?ooo`000P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l30?ooo`03
0=nLB01d_ol0oooo00<0oooo0P0000030?ooo`8000004`3oool200000:80oooo0P0000000`3oool0
00000?ooo`0;0?ooo`8000001P3oool00`000000oooo0?ooo`0V0?ooo`000P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00H0W4Qd
0;ooo`3oool0oooo0?oo_`1dM;l40?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`<00000
YP3oool2000000`0oooo0P0000070?ooo`030000003oool0oooo02D0oooo00000`3oool0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool00P3oool00`2oM7@0_ooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`090?ooo`<00000^03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02@0oooo00000`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00P0oono07A8W03o
ool0oooo0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool00`3o_g@0B9cO0?oo
o`020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000_03oool00`000000oooo0?oo
o`040?ooo`8000009P3oool0000:0?ooo`3OW4P0000000000018W:P0M01d0;ooo`3ookl0M0000018
W0<0oooo00L0gia8000000000000B9bX07@0M02oool0gia80080000000@0B9bX07@0M02oool0_fD0
0P0000000`18W:P0M4RL0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
_`3oool2000000L0oooo00<000000?ooo`3oool08`3oool000060?ooo`2LM9`0omnL04P000000000
Ekoo1`3oool03P2LM9`0omnL04P000000000Ekoo0?ooo`2LM9`0omnL04P000000000Ekoo0?oo_`1d
IG@0B0000P000000100007@0_ooo0?ooo`3oool2000000T0oooo100000310?ooo`800000203oool0
0`000000oooo0?ooo`0R0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`070;mdB02Lgol0oooo09adW03oool0oono07Ad
_`040?ooo`030000003oool0oooo00H0oooo100000330?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool08P3oool0000:0?oo_`1V;2/000000000000eB3l0W=oo0?ooo`3ookl0M0000018
W080oooo00P0oono06H/:`000000000003E8?`2Lgol0oono06H/:`80000000@0=DPo09cOo`3oool0
M2000P000000100DGl@0oooo0?ooo`3oool2000000D0oooo0`0000040?ooo`030000003oool0oooo
0<00oooo100000070?ooo`030000003oool0oooo0240oooo00001P3oool0Gb0/09cOo`3ookl0B00e
08ooo`L0oooo0140Gb0/09cOo`3ookl0B00e08ooo`3oool0Gb0/09cOo`3ookl0B00e08ooo`3ookl0
M4RL0?ooo`3ookl0B1A80;ooo`020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool0
_@3oool300000080oooo00<000000?ooo`3oool01@3oool200000280oooo00001P3ookl0M3iO04P0
00000000EeM809cOo`H0oooo00h0oono07@nG`180000000005MGB02Lgol0oono07@nG`1800000000
05MGB02Lgol0oooo0=md80<0000000<0M;oo0?ooo`3oool01@00000;0?ooo`800000_03oool00`00
0000oooo000000030?ooo`800000203oool00`000000oooo0?ooo`0O0?ooo`0000H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`08
0;mdB02Lgol0oono07@0M02oool0oooo0=nLB01d_ol20?ooo`800000403oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0000000@0oooo0P0000070?ooo`030000003oool0oooo01l0oooo0000
1`3oool0W4Q809cOo`3ookl0M01d0;ooo`3OW4P00P0000002P18W=l0oooo0?ooo`3ookl0B000000n
W03ookl0M01d0;ooo`3OW4P20000000404RLZ01d07@0_ono07@00080000000<0001805loM02oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo000000070?ooo`030000003oool0oooo01h0oooo00001`3oool0omnL
04P000000000M;oo0?ooo`2LM9`00P3oool03P2LB7@0_ooo0?ooo`3oool0omnL04P000000000M;oo
0?ooo`2LM9`0omnL04P000000000Ekoo0P3oool0103oScD0000000000018W=l50?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0]P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool07@3oool000D0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`07
0?ooo`800000403oool00`000000oooo0?ooo`2d0?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001P3oool2000000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0
M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0oono07@000020000004000180@2Lgol1
0?ooo`001@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol20?ooo`030?noM018W=l0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2c0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03o
ool0oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`001P3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo00T0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;80oooo00@000000?ooo`3oool000001@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018
W=l0oooo0080oooo00060?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo
0P3oool00`3o_g@0000004RLg`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
/@3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`020?ooo`00:03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00T0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l00`3oool002T0
oooo00<000000?ooo`3oool03P3oool200000;P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW01800000000
07Boo`80oooo00<0okmd00000018W=l00`3oool002X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`00:`3oool200000100oooo00<000000?ooo`3oool0]03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool002d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`00;P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo000_0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00000H
0?ooo`00<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000a0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0[@3oool2000000`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0D0?ooo`00<P3oool2000000l0oooo0P00002]0?ooo`800000
3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000d0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0Z@3oool2000000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`00=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0:L0oooo0`00000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000503oool0
03H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2V0?ooo`8000004@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo000g0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0Y03oool300000180oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0A0?ooo`00>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:<0oooo
0P00000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool003T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2R0?ooo`800000503oool00`000000oooo0?oo
o`040?ooo`8000004P3oool003X0oooo0P00000?0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo000l0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool003d0oooo00<000000?ooo`3o
ool03@3oool2000009l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo000n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool003l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000>0?ooo`00@03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00110?ooo`8000003`3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`00@`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`040?ooo`800000303oool004@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2B0?ooo`040000003oool00000000001l0
oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0;0?ooo`00A@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0900oooo00@000000?ooo`3oool000007`3oool3000000D0
oooo00<000000?ooo`3oool02P3oool004H0oooo00<000000?ooo`3oool03@3oool2000008h0oooo
0P0000020?ooo`8000006`3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`00A`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00180?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo0`00000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool004T0oooo0P00000?0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`@000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo001;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo0`00000C0?ooo`050000003oool0oooo0?ooo`0000002`3oool004`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool4000001L0oooo00@000000?ooo`3oool000002`3oool004d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00l0
oooo0`00000K0?ooo`040000003oool0oooo000000/0oooo001>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`@000007`3oool00`000000
oooo0000000;0?ooo`00C`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool02P3oool3000002@0oooo00<000000?ooo`0000002P3oool00500oooo00<0
00000?ooo`3oool03@3oool2000007`0oooo00<000000?ooo`3oool01`3oool4000002P0oooo0P00
000:0?ooo`00D@3oool2000000l0oooo00<000000?ooo`3oool0M@3oool2000000030?ooo`000000
oooo00H0oooo0`00000/0?ooo`8000002P3oool005<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1a0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`@00000;`3oool20000
00X0oooo001D0?ooo`030000003oool0oooo00d0oooo0P00001_0?ooo`800000103oool00`000000
oooo00000003000002l0oooo1000000<0?ooo`00E@3oool00`000000oooo0?ooo`0=0?ooo`H00000
J03oool2000000H0oooo0`00000_0?ooo`<00000403oool005H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`@00000HP3oool2000000@0oooo100000000`3oool000000?oo
o`0[0?ooo`@000004`3oool005L0oooo00<000000?ooo`3oool02`3oool00`000000oooo00000007
0?ooo`800000GP3oool2000000<0oooo0`0000020?ooo`030000003oool0000002T0oooo1000000G
0?ooo`00F03oool2000000/0oooo00@000000?ooo`3oool00000203oool2000005X0oooo0P000000
0`3oool0000000000002000000D0oooo00<000000?ooo`0000009P3oool3000001/0oooo001J0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`00000000002@3oool2000005L0oooo10000008
0?ooo`<000008`3oool4000001h0oooo001K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`0000090?ooo`800000DP3oool4000000/0oooo00<000000?ooo`3oool0803oool30000
0280oooo001L0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0A@3oool4000000<0oooo1000000]0?ooo`@000009@3oool005d0oooo
00<000000?ooo`3oool02@3oool200000080oooo00<000000?ooo`3oool0203oool200000440oooo
100000030?ooo`D0000000<0oooo0000003oool0:@3oool4000002T0oooo001N0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`L00000<03o
ool4000000@0oooo0`0000040?ooo`<000009`3oool3000002d0oooo001O0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool5000000L0oooo1`00000W0?ooo`800000103oool4
000000H0oooo00@000000?ooo`3oool000008`3oool400000300oooo001P0?ooo`8000003P3oool0
0`000000oooo0?ooo`080?ooo`<00000403oool200000100oooo1`00000<0?ooo`8000000`3oool3
000000X0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`<00000=03oool00680oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000140oooo0P00
000:0?ooo`@000001`3oool6000000@0oooo0P0000020?ooo`<00000303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01T0oooo1000000g0?ooo`00H`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`8000001@3o
ool300000140oooo2000000?0?ooo`030000003oool0oooo008000006@3oool3000003/0oooo001T
0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000503o
ool2000000030?ooo`000000000001D0oooo0`00000C0?ooo`<000005`3oool4000003h0oooo001U
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
000E0?ooo`8000004`3oool4000000<0oooo00<000000?ooo`3oool09P3oool400000480oooo001V
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool400000180oooo0P000000
0`3oool000000?ooo`0?0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000002D0oooo0`00
00160?ooo`00I`3oool2000000h0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000/0oooo100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool4000004T0oooo001Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`040000003oool0
oooo0?ooo`8000007P3oool3000004d0oooo001Z0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05`3oool200000080oooo00<000000?ooo`3oool00P3oool4000000d0oooo0`00000L
0?ooo`@00000D03oool006/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?oo
o`<0000000@0oooo0000000000000000;03oool4000005@0oooo001/0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool05`3oool4000002`0oooo0`00001H0?ooo`00K@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0`00000/0?ooo`@00000F`3oool006h0oooo
00<000000?ooo`3oool0303oool200000100oooo0`00000/0?ooo`<00000G`3oool006l0oooo0P00
000>0?ooo`030000003oool0oooo00T0oooo1000000[0?ooo`@00000HP3oool00740oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`<00000:`3oool4000006H0oooo001b0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01000000[0?ooo`<00000JP3oool007<0
oooo00<000000?ooo`3oool0303oool2000002/0oooo1000001]0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02L0oooo0`00001a0?ooo`00M@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02<0oooo1000001d0?ooo`00MP3oool2000000X0oooo00<00000
0?ooo`3oool0803oool3000007P0oooo001h0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0703oool4000007/0oooo001i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0603oool4000007l0oooo001j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5@3oool3000008<0oooo001k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool4000008H0oooo001l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool3
000008X0oooo001m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool40000
08d0oooo001n0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`@00000T@3oool00800oooo
00<000000?ooo`0000001@3oool3000009D0oooo00210?ooo`80000000<0oooo0000000000000P00
002H0?ooo`00PP3oool2000009`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {189.313, 0}} -> {-0.125961, 0.0837012, \
0.00389239, 0.00389239}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0856 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567623 1.16624 2.98156e-018 1.16624 [
[.08987 .23008 -29.5855 -9 ]
[.08987 .23008 .41447 0 ]
[.21854 .17574 -28.2727 -9 ]
[.21854 .17574 1.72731 0 ]
[.35434 .11841 -5.39197 -9 ]
[.35434 .11841 .60803 0 ]
[.49788 .05785 -20.5176 -9 ]
[.49788 .05785 3.48237 0 ]
[.64985 -0.00622 -19.4674 -9 ]
[.64985 -0.00622 4.53264 0 ]
[.00921 .82589 -17.3179 0 ]
[.00921 .82589 12.6821 9 ]
[.12073 .90413 -16.7765 0 ]
[.12073 .90413 13.2235 9 ]
[.22073 .97429 -3.26234 0 ]
[.22073 .97429 2.73766 9 ]
[.31092 1.03755 -12.7266 0 ]
[.31092 1.03755 11.2735 9 ]
[.39266 1.0949 -12.4437 0 ]
[.39266 1.0949 11.5563 9 ]
[.07335 .26086 -30 -2.61683 ]
[.07335 .26086 0 6.38317 ]
[.05482 .37694 -30 -2.7198 ]
[.05482 .37694 0 6.2802 ]
[.03468 .50317 -6 -2.8327 ]
[.03468 .50317 0 6.1673 ]
[.01269 .64093 -24 -2.95702 ]
[.01269 .64093 0 6.04298 ]
[-0.0114 .79188 -24 -3.09459 ]
[-0.0114 .79188 0 5.90541 ]
[ 0 0 0 0 ]
[ 1 1.0856 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
.0868 .25524 m
.09353 .25242 L
s
[(-0.02)] .07335 .26086 1 -0.41848 Mshowa
.06838 .37158 m
.07516 .3689 L
s
[(-0.01)] .05482 .37694 1 -0.3956 Mshowa
.04835 .4981 m
.05518 .49557 L
s
[(0)] .03468 .50317 1 -0.37051 Mshowa
.02648 .6362 m
.03337 .63384 L
s
[(0.01)] .01269 .64093 1 -0.34288 Mshowa
.00252 .78754 m
.00947 .78537 L
s
[(0.02)] -0.0114 .79188 1 -0.31231 Mshowa
.125 Mabswid
.08324 .27775 m
.08728 .27608 L
s
.07961 .30063 m
.08366 .29898 L
s
.07593 .32389 m
.07998 .32225 L
s
.07219 .34754 m
.07625 .34591 L
s
.06451 .39603 m
.06858 .39444 L
s
.06057 .4209 m
.06465 .41932 L
s
.05657 .44619 m
.06065 .44463 L
s
.05249 .47192 m
.05659 .47038 L
s
.04413 .52475 m
.04823 .52325 L
s
.03983 .55187 m
.04395 .55039 L
s
.03546 .57947 m
.03958 .57801 L
s
.03101 .60758 m
.03514 .60614 L
s
.02186 .66535 m
.02601 .66395 L
s
.01716 .69504 m
.02131 .69367 L
s
.01237 .72529 m
.01653 .72394 L
s
.00749 .75612 m
.01166 .75479 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
.41824 .58187 m
.08835 .24545 L
s
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.41824 .58187 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
0 0 m
1 0 L
1 1.0856 L
0 1.0856 L
closepath
clip
newpath
.5 Mabswid
.723 .569 .68 r
.48624 .65135 m .49076 .59111 L .51584 .59258 L p F P
0 g
s
.723 .569 .68 r
.51584 .59258 m .51451 .65294 L .48624 .65135 L p F P
0 g
s
.721 .6 .72 r
.51761 .53192 m .51584 .59258 L .49076 .59111 L p F P
0 g
s
.705 .554 .68 r
.51451 .65294 m .51584 .59258 L .54102 .59245 L p F P
0 g
s
.706 .587 .72 r
.51584 .59258 m .51761 .53192 L .53856 .5318 L p F P
0 g
s
.706 .587 .72 r
.53856 .5318 m .54102 .59245 L .51584 .59258 L p F P
0 g
s
.705 .554 .68 r
.54102 .59245 m .54288 .6528 L .51451 .65294 L p F P
0 g
s
.687 .54 .68 r
.54288 .6528 m .54102 .59245 L .56607 .59071 L p F P
0 g
s
.69 .575 .72 r
.54102 .59245 m .53856 .5318 L .55941 .53031 L p F P
0 g
s
.69 .575 .72 r
.55941 .53031 m .56607 .59071 L .54102 .59245 L p F P
0 g
s
.74 .584 .681 r
.45832 .64802 m .46599 .58805 L .49076 .59111 L p F P
0 g
s
.74 .584 .681 r
.49076 .59111 m .48624 .65135 L .45832 .64802 L p F P
0 g
s
.736 .613 .721 r
.49673 .53065 m .49076 .59111 L .46599 .58805 L p F P
0 g
s
.721 .6 .72 r
.49076 .59111 m .49673 .53065 L .51761 .53192 L p F P
0 g
s
.687 .54 .68 r
.56607 .59071 m .57111 .65092 L .54288 .6528 L p F P
0 g
s
.669 .526 .681 r
.57111 .65092 m .56607 .59071 L .59076 .58739 L p F P
0 g
s
.674 .563 .722 r
.56607 .59071 m .55941 .53031 L .57994 .52744 L p F P
0 g
s
.674 .563 .722 r
.57994 .52744 m .59076 .58739 L .56607 .59071 L p F P
0 g
s
.716 .629 .759 r
.51975 .47276 m .51761 .53192 L .49673 .53065 L p F P
0 g
s
.704 .619 .759 r
.51761 .53192 m .51975 .47276 L .53558 .47267 L p F P
0 g
s
.704 .619 .759 r
.53558 .47267 m .53856 .5318 L .51761 .53192 L p F P
0 g
s
.691 .609 .759 r
.53856 .5318 m .53558 .47267 L .55132 .4715 L p F P
0 g
s
.691 .609 .759 r
.55132 .4715 m .55941 .53031 L .53856 .5318 L p F P
0 g
s
.736 .613 .721 r
.46599 .58805 m .47613 .52801 L .49673 .53065 L p F P
0 g
s
.728 .64 .76 r
.50398 .47177 m .49673 .53065 L .47613 .52801 L p F P
0 g
s
.716 .629 .759 r
.49673 .53065 m .50398 .47177 L .51975 .47276 L p F P
0 g
s
.757 .6 .682 r
.43097 .64298 m .44176 .58341 L .46599 .58805 L p F P
0 g
s
.757 .6 .682 r
.46599 .58805 m .45832 .64802 L .43097 .64298 L p F P
0 g
s
.75 .627 .723 r
.47613 .52801 m .46599 .58805 L .44176 .58341 L p F P
0 g
s
.678 .6 .76 r
.55941 .53031 m .55132 .4715 L .56681 .46926 L p F P
0 g
s
.678 .6 .76 r
.56681 .46926 m .57994 .52744 L .55941 .53031 L p F P
0 g
s
.669 .526 .681 r
.59076 .58739 m .59895 .64731 L .57111 .65092 L p F P
0 g
s
.649 .512 .682 r
.59895 .64731 m .59076 .58739 L .61488 .5825 L p F P
0 g
s
.658 .552 .723 r
.59076 .58739 m .57994 .52744 L .59998 .52322 L p F P
0 g
s
.658 .552 .723 r
.59998 .52322 m .61488 .5825 L .59076 .58739 L p F P
0 g
s
.722 .534 .635 r
.48334 .70954 m .48624 .65135 L .51451 .65294 L p F P
0 g
s
.722 .534 .635 r
.51451 .65294 m .51365 .71119 L .48334 .70954 L p F P
0 g
s
.702 .517 .635 r
.51365 .71119 m .51451 .65294 L .54288 .6528 L p F P
0 g
s
.702 .517 .635 r
.54288 .6528 m .54408 .71104 L .51365 .71119 L p F P
0 g
s
.682 .501 .635 r
.54408 .71104 m .54288 .6528 L .57111 .65092 L p F P
0 g
s
.75 .627 .723 r
.44176 .58341 m .456 .52401 L .47613 .52801 L p F P
0 g
s
.74 .652 .762 r
.48844 .46971 m .47613 .52801 L .456 .52401 L p F P
0 g
s
.728 .64 .76 r
.47613 .52801 m .48844 .46971 L .50398 .47177 L p F P
0 g
s
.665 .591 .762 r
.57994 .52744 m .56681 .46926 L .5819 .46597 L p F P
0 g
s
.665 .591 .762 r
.5819 .46597 m .59998 .52322 L .57994 .52744 L p F P
0 g
s
.742 .551 .636 r
.45337 .7061 m .45832 .64802 L .48624 .65135 L p F P
0 g
s
.742 .551 .636 r
.48624 .65135 m .48334 .70954 L .45337 .7061 L p F P
0 g
s
.682 .501 .635 r
.57111 .65092 m .57435 .70909 L .54408 .71104 L p F P
0 g
s
.66 .485 .636 r
.57435 .70909 m .57111 .65092 L .59895 .64731 L p F P
0 g
s
.774 .616 .684 r
.40445 .63626 m .41829 .57723 L .44176 .58341 L p F P
0 g
s
.774 .616 .684 r
.44176 .58341 m .43097 .64298 L .40445 .63626 L p F P
0 g
s
.765 .642 .726 r
.456 .52401 m .44176 .58341 L .41829 .57723 L p F P
0 g
s
.649 .512 .682 r
.61488 .5825 m .62618 .64199 L .59895 .64731 L p F P
0 g
s
.629 .498 .684 r
.62618 .64199 m .61488 .5825 L .63821 .57606 L p F P
0 g
s
.641 .541 .726 r
.61488 .5825 m .59998 .52322 L .61931 .51769 L p F P
0 g
s
.641 .541 .726 r
.61931 .51769 m .63821 .57606 L .61488 .5825 L p F P
0 g
s
.765 .642 .726 r
.41829 .57723 m .43654 .51869 L .456 .52401 L p F P
0 g
s
.752 .664 .765 r
.47327 .46659 m .456 .52401 L .43654 .51869 L p F P
0 g
s
.74 .652 .762 r
.456 .52401 m .47327 .46659 L .48844 .46971 L p F P
0 g
s
.651 .583 .765 r
.59998 .52322 m .5819 .46597 L .59643 .46166 L p F P
0 g
s
.651 .583 .765 r
.59643 .46166 m .61931 .51769 L .59998 .52322 L p F P
0 g
s
.761 .569 .636 r
.42402 .70089 m .43097 .64298 L .45832 .64802 L p F P
0 g
s
.761 .569 .636 r
.45832 .64802 m .45337 .7061 L .42402 .70089 L p F P
0 g
s
.66 .485 .636 r
.59895 .64731 m .60423 .70536 L .57435 .70909 L p F P
0 g
s
.638 .468 .637 r
.60423 .70536 m .59895 .64731 L .62618 .64199 L p F P
0 g
s
.791 .634 .687 r
.379 .62788 m .39581 .56954 L .41829 .57723 L p F P
0 g
s
.791 .634 .687 r
.41829 .57723 m .40445 .63626 L .379 .62788 L p F P
0 g
s
.779 .657 .729 r
.43654 .51869 m .41829 .57723 L .39581 .56954 L p F P
0 g
s
.709 .659 .799 r
.52221 .41696 m .51975 .47276 L .50398 .47177 L p F P
0 g
s
.699 .652 .799 r
.51975 .47276 m .52221 .41696 L .53214 .4169 L p F P
0 g
s
.699 .652 .799 r
.53214 .4169 m .53558 .47267 L .51975 .47276 L p F P
0 g
s
.779 .657 .729 r
.39581 .56954 m .41793 .51208 L .43654 .51869 L p F P
0 g
s
.763 .678 .768 r
.45863 .46244 m .43654 .51869 L .41793 .51208 L p F P
0 g
s
.752 .664 .765 r
.43654 .51869 m .45863 .46244 L .47327 .46659 L p F P
0 g
s
.69 .644 .799 r
.53558 .47267 m .53214 .4169 L .54202 .41614 L p F P
0 g
s
.69 .644 .799 r
.54202 .41614 m .55132 .4715 L .53558 .47267 L p F P
0 g
s
.623 .531 .729 r
.61931 .51769 m .63821 .57606 L .66051 .56813 L p F P
0 g
s
.607 .485 .687 r
.63821 .57606 m .65254 .63499 L .67779 .62635 L p F P
0 g
s
.607 .485 .687 r
.67779 .62635 m .66051 .56813 L .63821 .57606 L p F P
0 g
s
.629 .498 .684 r
.63821 .57606 m .65254 .63499 L .62618 .64199 L p F P
0 g
s
.718 .668 .8 r
.51232 .41632 m .50398 .47177 L .48844 .46971 L p F P
0 g
s
.709 .659 .799 r
.50398 .47177 m .51232 .41632 L .52221 .41696 L p F P
0 g
s
.781 .587 .637 r
.39552 .69393 m .40445 .63626 L .43097 .64298 L p F P
0 g
s
.781 .587 .637 r
.43097 .64298 m .42402 .70089 L .39552 .69393 L p F P
0 g
s
.637 .576 .769 r
.59643 .46166 m .61931 .51769 L .63776 .51087 L p F P
0 g
s
.623 .531 .729 r
.66051 .56813 m .63776 .51087 L .61931 .51769 L p F P
0 g
s
.68 .638 .8 r
.55132 .4715 m .54202 .41614 L .55172 .4147 L p F P
0 g
s
.68 .638 .8 r
.55172 .4147 m .56681 .46926 L .55132 .4715 L p F P
0 g
s
.638 .468 .637 r
.62618 .64199 m .63346 .69986 L .60423 .70536 L p F P
0 g
s
.614 .451 .637 r
.63346 .69986 m .62618 .64199 L .65254 .63499 L p F P
0 g
s
.726 .677 .802 r
.50258 .41498 m .48844 .46971 L .47327 .46659 L p F P
0 g
s
.718 .668 .8 r
.48844 .46971 m .50258 .41498 L .51232 .41632 L p F P
0 g
s
.67 .632 .802 r
.56681 .46926 m .55172 .4147 L .56116 .41257 L p F P
0 g
s
.67 .632 .802 r
.56116 .41257 m .5819 .46597 L .56681 .46926 L p F P
0 g
s
.734 .686 .804 r
.49309 .41297 m .47327 .46659 L .45863 .46244 L p F P
0 g
s
.726 .677 .802 r
.47327 .46659 m .49309 .41297 L .50258 .41498 L p F P
0 g
s
.66 .626 .804 r
.5819 .46597 m .56116 .41257 L .57023 .40979 L p F P
0 g
s
.66 .626 .804 r
.57023 .40979 m .59643 .46166 L .5819 .46597 L p F P
0 g
s
.793 .674 .733 r
.37452 .56039 m .40037 .50423 L .41793 .51208 L p F P
0 g
s
.793 .674 .733 r
.41793 .51208 m .39581 .56954 L .37452 .56039 L p F P
0 g
s
.774 .692 .773 r
.44468 .4573 m .41793 .51208 L .40037 .50423 L p F P
0 g
s
.763 .678 .768 r
.41793 .51208 m .44468 .4573 L .45863 .46244 L p F P
0 g
s
.718 .493 .582 r
.48217 .76381 m .48334 .70954 L .51365 .71119 L p F P
0 g
s
.718 .493 .582 r
.51365 .71119 m .51331 .76544 L .48217 .76381 L p F P
0 g
s
.696 .474 .582 r
.51331 .76544 m .51365 .71119 L .54408 .71104 L p F P
0 g
s
.696 .474 .582 r
.54408 .71104 m .54456 .7653 L .51331 .76544 L p F P
0 g
s
.672 .455 .582 r
.54456 .7653 m .54408 .71104 L .57435 .70909 L p F P
0 g
s
.809 .653 .69 r
.35486 .61791 m .37452 .56039 L .39581 .56954 L p F P
0 g
s
.809 .653 .69 r
.39581 .56954 m .379 .62788 L .35486 .61791 L p F P
0 g
s
.637 .576 .769 r
.63776 .51087 m .61026 .45636 L .59643 .46166 L p F P
0 g
s
.622 .569 .773 r
.61026 .45636 m .63776 .51087 L .65512 .50282 L p F P
0 g
s
.604 .521 .734 r
.63776 .51087 m .66051 .56813 L .68157 .55875 L p F P
0 g
s
.604 .521 .734 r
.68157 .55875 m .65512 .50282 L .63776 .51087 L p F P
0 g
s
.801 .606 .638 r
.36814 .68526 m .379 .62788 L .40445 .63626 L p F P
0 g
s
.801 .606 .638 r
.40445 .63626 m .39552 .69393 L .36814 .68526 L p F P
0 g
s
.741 .511 .582 r
.45139 .7604 m .45337 .7061 L .48334 .70954 L p F P
0 g
s
.741 .511 .582 r
.48334 .70954 m .48217 .76381 L .45139 .7604 L p F P
0 g
s
.584 .471 .69 r
.66051 .56813 m .67779 .62635 L .70169 .61612 L p F P
0 g
s
.584 .471 .69 r
.70169 .61612 m .68157 .55875 L .66051 .56813 L p F P
0 g
s
.672 .455 .582 r
.57435 .70909 m .57565 .76337 L .54456 .7653 L p F P
0 g
s
.648 .436 .582 r
.57565 .76337 m .57435 .70909 L .60423 .70536 L p F P
0 g
s
.588 .433 .639 r
.65254 .63499 m .66179 .69262 L .68896 .68367 L p F P
0 g
s
.588 .433 .639 r
.68896 .68367 m .67779 .62635 L .65254 .63499 L p F P
0 g
s
.614 .451 .637 r
.65254 .63499 m .66179 .69262 L .63346 .69986 L p F P
0 g
s
.742 .696 .807 r
.48395 .4103 m .45863 .46244 L .44468 .4573 L p F P
0 g
s
.734 .686 .804 r
.45863 .46244 m .48395 .4103 L .49309 .41297 L p F P
0 g
s
.65 .621 .808 r
.57023 .40979 m .59643 .46166 L .61026 .45636 L p F P
0 g
s
.763 .53 .581 r
.42123 .75524 m .42402 .70089 L .45337 .7061 L p F P
0 g
s
.763 .53 .581 r
.45337 .7061 m .45139 .7604 L .42123 .75524 L p F P
0 g
s
.648 .436 .582 r
.60423 .70536 m .60635 .75967 L .57565 .76337 L p F P
0 g
s
.622 .416 .581 r
.60635 .75967 m .60423 .70536 L .63346 .69986 L p F P
0 g
s
.807 .692 .738 r
.35467 .54985 m .38405 .4952 L .40037 .50423 L p F P
0 g
s
.807 .692 .738 r
.40037 .50423 m .37452 .56039 L .35467 .54985 L p F P
0 g
s
.785 .707 .778 r
.43156 .45121 m .40037 .50423 L .38405 .4952 L p F P
0 g
s
.774 .692 .773 r
.40037 .50423 m .43156 .45121 L .44468 .4573 L p F P
0 g
s
.75 .707 .811 r
.47527 .40699 m .44468 .4573 L .43156 .45121 L p F P
0 g
s
.742 .696 .807 r
.44468 .4573 m .47527 .40699 L .48395 .4103 L p F P
0 g
s
.622 .569 .773 r
.65512 .50282 m .62323 .45012 L .61026 .45636 L p F P
0 g
s
.607 .562 .779 r
.62323 .45012 m .65512 .50282 L .67123 .49361 L p F P
0 g
s
.584 .511 .739 r
.65512 .50282 m .68157 .55875 L .70117 .54798 L p F P
0 g
s
.584 .511 .739 r
.70117 .54798 m .67123 .49361 L .65512 .50282 L p F P
0 g
s
.65 .621 .808 r
.61026 .45636 m .57883 .40638 L .57023 .40979 L p F P
0 g
s
.639 .617 .812 r
.57883 .40638 m .61026 .45636 L .62323 .45012 L p F P
0 g
s
.826 .674 .694 r
.33228 .6064 m .35467 .54985 L .37452 .56039 L p F P
0 g
s
.826 .674 .694 r
.37452 .56039 m .35486 .61791 L .33228 .6064 L p F P
0 g
s
.822 .627 .64 r
.34214 .67493 m .35486 .61791 L .379 .62788 L p F P
0 g
s
.822 .627 .64 r
.379 .62788 m .36814 .68526 L .34214 .67493 L p F P
0 g
s
.785 .55 .58 r
.39194 .74834 m .39552 .69393 L .42402 .70089 L p F P
0 g
s
.785 .55 .58 r
.42402 .70089 m .42123 .75524 L .39194 .74834 L p F P
0 g
s
.559 .456 .694 r
.68157 .55875 m .70169 .61612 L .724 .60436 L p F P
0 g
s
.559 .456 .694 r
.724 .60436 m .70117 .54798 L .68157 .55875 L p F P
0 g
s
.56 .414 .64 r
.67779 .62635 m .68896 .68367 L .71471 .67307 L p F P
0 g
s
.56 .414 .64 r
.71471 .67307 m .70169 .61612 L .67779 .62635 L p F P
0 g
s
.622 .416 .581 r
.63346 .69986 m .63638 .75422 L .60635 .75967 L p F P
0 g
s
.594 .395 .58 r
.63638 .75422 m .63346 .69986 L .66179 .69262 L p F P
0 g
s
.785 .707 .778 r
.38405 .4952 m .41942 .44422 L .43156 .45121 L p F P
0 g
s
.757 .718 .816 r
.46714 .40307 m .43156 .45121 L .41942 .44422 L p F P
0 g
s
.75 .707 .811 r
.43156 .45121 m .46714 .40307 L .47527 .40699 L p F P
0 g
s
.639 .617 .812 r
.62323 .45012 m .58686 .40237 L .57883 .40638 L p F P
0 g
s
.628 .614 .816 r
.58686 .40237 m .62323 .45012 L .6352 .44299 L p F P
0 g
s
.607 .562 .779 r
.67123 .49361 m .6352 .44299 L .62323 .45012 L p F P
0 g
s
.696 .692 .842 r
.52493 .36645 m .52221 .41696 L .51232 .41632 L p F P
0 g
s
.69 .687 .842 r
.52221 .41696 m .52493 .36645 L .52835 .36643 L p F P
0 g
s
.69 .687 .842 r
.52835 .36643 m .53214 .4169 L .52221 .41696 L p F P
0 g
s
.685 .683 .842 r
.53214 .4169 m .52835 .36643 L .53176 .36616 L p F P
0 g
s
.685 .683 .842 r
.53176 .36616 m .54202 .41614 L .53214 .4169 L p F P
0 g
s
.701 .697 .843 r
.52152 .36622 m .51232 .41632 L .50258 .41498 L p F P
0 g
s
.696 .692 .842 r
.51232 .41632 m .52152 .36622 L .52493 .36645 L p F P
0 g
s
.821 .712 .744 r
.33646 .53799 m .36915 .48507 L .38405 .4952 L p F P
0 g
s
.821 .712 .744 r
.38405 .4952 m .35467 .54985 L .33646 .53799 L p F P
0 g
s
.795 .723 .784 r
.41942 .44422 m .38405 .4952 L .36915 .48507 L p F P
0 g
s
.679 .679 .843 r
.54202 .41614 m .53176 .36616 L .5351 .36565 L p F P
0 g
s
.679 .679 .843 r
.5351 .36565 m .55172 .4147 L .54202 .41614 L p F P
0 g
s
.705 .702 .844 r
.51816 .36575 m .50258 .41498 L .49309 .41297 L p F P
0 g
s
.701 .697 .843 r
.50258 .41498 m .51816 .36575 L .52152 .36622 L p F P
0 g
s
.674 .676 .844 r
.55172 .4147 m .5351 .36565 L .53834 .36489 L p F P
0 g
s
.674 .676 .844 r
.53834 .36489 m .56116 .41257 L .55172 .4147 L p F P
0 g
s
.59 .557 .785 r
.6352 .44299 m .67123 .49361 L .68588 .4833 L p F P
0 g
s
.562 .501 .745 r
.67123 .49361 m .70117 .54798 L .71909 .53592 L p F P
0 g
s
.562 .501 .745 r
.71909 .53592 m .68588 .4833 L .67123 .49361 L p F P
0 g
s
.808 .57 .579 r
.36379 .73974 m .36814 .68526 L .39552 .69393 L p F P
0 g
s
.808 .57 .579 r
.39552 .69393 m .39194 .74834 L .36379 .73974 L p F P
0 g
s
.71 .707 .846 r
.5149 .36503 m .49309 .41297 L .48395 .4103 L p F P
0 g
s
.705 .702 .844 r
.49309 .41297 m .5149 .36503 L .51816 .36575 L p F P
0 g
s
.668 .673 .846 r
.56116 .41257 m .53834 .36489 L .54145 .36391 L p F P
0 g
s
.668 .673 .846 r
.54145 .36391 m .57023 .40979 L .56116 .41257 L p F P
0 g
s
.564 .372 .579 r
.66179 .69262 m .6655 .74704 L .69344 .73817 L p F P
0 g
s
.564 .372 .579 r
.69344 .73817 m .68896 .68367 L .66179 .69262 L p F P
0 g
s
.594 .395 .58 r
.66179 .69262 m .6655 .74704 L .63638 .75422 L p F P
0 g
s
.844 .696 .698 r
.3115 .59343 m .33646 .53799 L .35467 .54985 L p F P
0 g
s
.844 .696 .698 r
.35467 .54985 m .33228 .6064 L .3115 .59343 L p F P
0 g
s
.795 .723 .784 r
.36915 .48507 m .40838 .4364 L .41942 .44422 L p F P
0 g
s
.764 .729 .821 r
.45965 .3986 m .41942 .44422 L .40838 .4364 L p F P
0 g
s
.757 .718 .816 r
.41942 .44422 m .45965 .3986 L .46714 .40307 L p F P
0 g
s
.843 .649 .641 r
.31778 .66299 m .33228 .6064 L .35486 .61791 L p F P
0 g
s
.843 .649 .641 r
.35486 .61791 m .34214 .67493 L .31778 .66299 L p F P
0 g
s
.628 .614 .816 r
.6352 .44299 m .59423 .39781 L .58686 .40237 L p F P
0 g
s
.617 .611 .822 r
.59423 .39781 m .6352 .44299 L .64604 .43503 L p F P
0 g
s
.59 .557 .785 r
.68588 .4833 m .64604 .43503 L .6352 .44299 L p F P
0 g
s
.714 .713 .848 r
.51177 .36409 m .48395 .4103 L .47527 .40699 L p F P
0 g
s
.71 .707 .846 r
.48395 .4103 m .51177 .36409 L .5149 .36503 L p F P
0 g
s
.662 .671 .848 r
.54145 .36391 m .57023 .40979 L .57883 .40638 L p F P
0 g
s
.531 .442 .699 r
.70117 .54798 m .724 .60436 L .74446 .59116 L p F P
0 g
s
.531 .442 .699 r
.74446 .59116 m .71909 .53592 L .70117 .54798 L p F P
0 g
s
.529 .394 .641 r
.70169 .61612 m .71471 .67307 L .73878 .66088 L p F P
0 g
s
.529 .394 .641 r
.73878 .66088 m .724 .60436 L .70169 .61612 L p F P
0 g
s
.718 .719 .85 r
.5088 .36292 m .47527 .40699 L .46714 .40307 L p F P
0 g
s
.714 .713 .848 r
.47527 .40699 m .5088 .36292 L .51177 .36409 L p F P
0 g
s
.709 .438 .513 r
.48287 .81218 m .48217 .76381 L .51331 .76544 L p F P
0 g
s
.709 .438 .513 r
.51331 .76544 m .51352 .81374 L .48287 .81218 L p F P
0 g
s
.684 .418 .514 r
.51352 .81374 m .51331 .76544 L .54456 .7653 L p F P
0 g
s
.662 .671 .848 r
.57883 .40638 m .54438 .36271 L .54145 .36391 L p F P
0 g
s
.656 .669 .851 r
.54438 .36271 m .57883 .40638 L .58686 .40237 L p F P
0 g
s
.684 .418 .514 r
.54456 .7653 m .54427 .8136 L .51352 .81374 L p F P
0 g
s
.657 .396 .513 r
.54427 .8136 m .54456 .7653 L .57565 .76337 L p F P
0 g
s
.835 .733 .751 r
.32011 .52491 m .35583 .47392 L .36915 .48507 L p F P
0 g
s
.835 .733 .751 r
.36915 .48507 m .33646 .53799 L .32011 .52491 L p F P
0 g
s
.805 .739 .791 r
.40838 .4364 m .36915 .48507 L .35583 .47392 L p F P
0 g
s
.734 .459 .512 r
.45257 .80894 m .45139 .7604 L .48217 .76381 L p F P
0 g
s
.734 .459 .512 r
.48217 .76381 m .48287 .81218 L .45257 .80894 L p F P
0 g
s
.657 .396 .513 r
.57565 .76337 m .57488 .81176 L .54427 .8136 L p F P
0 g
s
.629 .373 .512 r
.57488 .81176 m .57565 .76337 L .60635 .75967 L p F P
0 g
s
.805 .739 .791 r
.35583 .47392 m .3986 .42781 L .40838 .4364 L p F P
0 g
s
.77 .741 .827 r
.45289 .3936 m .40838 .4364 L .3986 .42781 L p F P
0 g
s
.764 .729 .821 r
.40838 .4364 m .45289 .3936 L .45965 .3986 L p F P
0 g
s
.573 .552 .792 r
.64604 .43503 m .68588 .4833 L .69891 .47199 L p F P
0 g
s
.539 .492 .752 r
.68588 .4833 m .71909 .53592 L .73511 .52264 L p F P
0 g
s
.539 .492 .752 r
.73511 .52264 m .69891 .47199 L .68588 .4833 L p F P
0 g
s
.831 .592 .577 r
.33704 .72949 m .34214 .67493 L .36814 .68526 L p F P
0 g
s
.831 .592 .577 r
.36814 .68526 m .36379 .73974 L .33704 .72949 L p F P
0 g
s
.721 .725 .853 r
.50604 .36155 m .46714 .40307 L .45965 .3986 L p F P
0 g
s
.718 .719 .85 r
.46714 .40307 m .50604 .36155 L .5088 .36292 L p F P
0 g
s
.617 .611 .822 r
.64604 .43503 m .60087 .39273 L .59423 .39781 L p F P
0 g
s
.606 .609 .828 r
.60087 .39273 m .64604 .43503 L .65561 .42632 L p F P
0 g
s
.573 .552 .792 r
.69891 .47199 m .65561 .42632 L .64604 .43503 L p F P
0 g
s
.656 .669 .851 r
.58686 .40237 m .54711 .3613 L .54438 .36271 L p F P
0 g
s
.65 .668 .854 r
.54711 .3613 m .58686 .40237 L .59423 .39781 L p F P
0 g
s
.53 .347 .577 r
.68896 .68367 m .69344 .73817 L .71994 .72765 L p F P
0 g
s
.53 .347 .577 r
.71994 .72765 m .71471 .67307 L .68896 .68367 L p F P
0 g
s
.759 .479 .509 r
.42289 .80402 m .42123 .75524 L .45139 .7604 L p F P
0 g
s
.759 .479 .509 r
.45139 .7604 m .45257 .80894 L .42289 .80402 L p F P
0 g
s
.629 .373 .512 r
.60635 .75967 m .60509 .80824 L .57488 .81176 L p F P
0 g
s
.599 .349 .509 r
.60509 .80824 m .60635 .75967 L .63638 .75422 L p F P
0 g
s
.863 .72 .704 r
.29276 .57909 m .32011 .52491 L .33646 .53799 L p F P
0 g
s
.863 .72 .704 r
.33646 .53799 m .3115 .59343 L .29276 .57909 L p F P
0 g
s
.864 .674 .643 r
.29531 .64953 m .3115 .59343 L .33228 .6064 L p F P
0 g
s
.864 .674 .643 r
.33228 .6064 m .31778 .66299 L .29531 .64953 L p F P
0 g
s
.724 .732 .856 r
.5035 .35998 m .45965 .3986 L .45289 .3936 L p F P
0 g
s
.721 .725 .853 r
.45965 .3986 m .5035 .35998 L .50604 .36155 L p F P
0 g
s
.65 .668 .854 r
.59423 .39781 m .5496 .35971 L .54711 .3613 L p F P
0 g
s
.644 .667 .857 r
.5496 .35971 m .59423 .39781 L .60087 .39273 L p F P
0 g
s
.5 .426 .705 r
.71909 .53592 m .74446 .59116 L .76283 .5766 L p F P
0 g
s
.5 .426 .705 r
.76283 .5766 m .73511 .52264 L .71909 .53592 L p F P
0 g
s
.494 .372 .643 r
.724 .60436 m .73878 .66088 L .76091 .64716 L p F P
0 g
s
.494 .372 .643 r
.76091 .64716 m .74446 .59116 L .724 .60436 L p F P
0 g
s
.814 .757 .799 r
.34428 .46184 m .39017 .41854 L .3986 .42781 L p F P
0 g
s
.814 .757 .799 r
.3986 .42781 m .35583 .47392 L .34428 .46184 L p F P
0 g
s
.775 .754 .834 r
.44693 .38814 m .3986 .42781 L .39017 .41854 L p F P
0 g
s
.77 .741 .827 r
.3986 .42781 m .44693 .38814 L .45289 .3936 L p F P
0 g
s
.849 .755 .759 r
.30583 .5107 m .34428 .46184 L .35583 .47392 L p F P
0 g
s
.849 .755 .759 r
.35583 .47392 m .32011 .52491 L .30583 .5107 L p F P
0 g
s
.783 .499 .505 r
.39408 .79745 m .39194 .74834 L .42123 .75524 L p F P
0 g
s
.783 .499 .505 r
.42123 .75524 m .42289 .80402 L .39408 .79745 L p F P
0 g
s
.727 .738 .86 r
.50123 .35824 m .45289 .3936 L .44693 .38814 L p F P
0 g
s
.724 .732 .856 r
.45289 .3936 m .50123 .35824 L .5035 .35998 L p F P
0 g
s
.606 .609 .828 r
.65561 .42632 m .60668 .38719 L .60087 .39273 L p F P
0 g
s
.594 .608 .835 r
.60668 .38719 m .65561 .42632 L .66379 .41695 L p F P
0 g
s
.555 .548 .801 r
.65561 .42632 m .69891 .47199 L .71016 .45976 L p F P
0 g
s
.555 .548 .801 r
.71016 .45976 m .66379 .41695 L .65561 .42632 L p F P
0 g
s
.644 .667 .857 r
.60087 .39273 m .55183 .35793 L .5496 .35971 L p F P
0 g
s
.638 .667 .861 r
.55183 .35793 m .60087 .39273 L .60668 .38719 L p F P
0 g
s
.599 .349 .509 r
.63638 .75422 m .63464 .80305 L .60509 .80824 L p F P
0 g
s
.566 .322 .505 r
.63464 .80305 m .63638 .75422 L .6655 .74704 L p F P
0 g
s
.513 .483 .761 r
.69891 .47199 m .73511 .52264 L .74903 .50825 L p F P
0 g
s
.513 .483 .761 r
.74903 .50825 m .71016 .45976 L .69891 .47199 L p F P
0 g
s
.855 .615 .575 r
.31195 .71765 m .31778 .66299 L .34214 .67493 L p F P
0 g
s
.855 .615 .575 r
.34214 .67493 m .33704 .72949 L .31195 .71765 L p F P
0 g
s
.491 .318 .574 r
.71471 .67307 m .71994 .72765 L .74472 .71555 L p F P
0 g
s
.491 .318 .574 r
.74472 .71555 m .73878 .66088 L .71471 .67307 L p F P
0 g
s
.775 .754 .834 r
.39017 .41854 m .44186 .38226 L .44693 .38814 L p F P
0 g
s
.729 .745 .864 r
.49925 .35634 m .44693 .38814 L .44186 .38226 L p F P
0 g
s
.727 .738 .86 r
.44693 .38814 m .49925 .35634 L .50123 .35824 L p F P
0 g
s
.638 .667 .861 r
.60668 .38719 m .55376 .35601 L .55183 .35793 L p F P
0 g
s
.633 .667 .865 r
.55376 .35601 m .60668 .38719 L .6116 .38126 L p F P
0 g
s
.594 .608 .835 r
.66379 .41695 m .6116 .38126 L .60668 .38719 L p F P
0 g
s
.823 .776 .809 r
.33466 .44894 m .38323 .40868 L .39017 .41854 L p F P
0 g
s
.823 .776 .809 r
.39017 .41854 m .34428 .46184 L .33466 .44894 L p F P
0 g
s
.779 .767 .842 r
.44186 .38226 m .39017 .41854 L .38323 .40868 L p F P
0 g
s
.808 .52 .5 r
.36639 .78927 m .36379 .73974 L .39194 .74834 L p F P
0 g
s
.808 .52 .5 r
.39194 .74834 m .39408 .79745 L .36639 .78927 L p F P
0 g
s
.881 .747 .71 r
.27631 .56348 m .30583 .5107 L .32011 .52491 L p F P
0 g
s
.881 .747 .71 r
.32011 .52491 m .29276 .57909 L .27631 .56348 L p F P
0 g
s
.583 .608 .843 r
.6116 .38126 m .66379 .41695 L .67048 .407 L p F P
0 g
s
.536 .544 .811 r
.66379 .41695 m .71016 .45976 L .71945 .44675 L p F P
0 g
s
.536 .544 .811 r
.71945 .44675 m .67048 .407 L .66379 .41695 L p F P
0 g
s
.887 .7 .644 r
.275 .63462 m .29276 .57909 L .3115 .59343 L p F P
0 g
s
.887 .7 .644 r
.3115 .59343 m .29531 .64953 L .275 .63462 L p F P
0 g
s
.529 .292 .499 r
.6655 .74704 m .66329 .79622 L .69077 .78777 L p F P
0 g
s
.529 .292 .499 r
.69077 .78777 m .69344 .73817 L .6655 .74704 L p F P
0 g
s
.566 .322 .505 r
.6655 .74704 m .66329 .79622 L .63464 .80305 L p F P
0 g
s
.672 .728 .891 r
.52782 .32326 m .52493 .36645 L .52152 .36622 L p F P
0 g
s
.672 .728 .891 r
.52493 .36645 m .52782 .32326 L .52432 .32328 L p F P
0 g
s
.672 .728 .891 r
.52432 .32328 m .52835 .36643 L .52493 .36645 L p F P
0 g
s
.672 .728 .891 r
.52835 .36643 m .52432 .32328 L .52084 .32356 L p F P
0 g
s
.672 .728 .891 r
.52084 .32356 m .53176 .36616 L .52835 .36643 L p F P
0 g
s
.672 .728 .891 r
.53131 .32349 m .52152 .36622 L .51816 .36575 L p F P
0 g
s
.672 .728 .891 r
.52152 .36622 m .53131 .32349 L .52782 .32326 L p F P
0 g
s
.672 .728 .891 r
.53176 .36616 m .52084 .32356 L .51742 .32409 L p F P
0 g
s
.672 .728 .891 r
.51742 .32409 m .5351 .36565 L .53176 .36616 L p F P
0 g
s
.672 .728 .891 r
.53473 .32399 m .51816 .36575 L .5149 .36503 L p F P
0 g
s
.672 .728 .891 r
.51816 .36575 m .53473 .32399 L .53131 .32349 L p F P
0 g
s
.672 .728 .891 r
.5351 .36565 m .51742 .32409 L .51412 .32488 L p F P
0 g
s
.672 .728 .891 r
.51412 .32488 m .53834 .36489 L .5351 .36565 L p F P
0 g
s
.464 .409 .711 r
.73511 .52264 m .76283 .5766 L .77888 .5608 L p F P
0 g
s
.464 .409 .711 r
.77888 .5608 m .74903 .50825 L .73511 .52264 L p F P
0 g
s
.779 .767 .842 r
.38323 .40868 m .43774 .37603 L .44186 .38226 L p F P
0 g
s
.73 .751 .869 r
.49758 .3543 m .44186 .38226 L .43774 .37603 L p F P
0 g
s
.729 .745 .864 r
.44186 .38226 m .49758 .3543 L .49925 .35634 L p F P
0 g
s
.672 .728 .891 r
.53806 .32473 m .5149 .36503 L .51177 .36409 L p F P
0 g
s
.672 .728 .891 r
.5149 .36503 m .53806 .32473 L .53473 .32399 L p F P
0 g
s
.672 .728 .891 r
.53834 .36489 m .51412 .32488 L .51096 .3259 L p F P
0 g
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .53834 .36489 L p F P
0 g
s
.453 .348 .645 r
.74446 .59116 m .76091 .64716 L .78084 .63203 L p F P
0 g
s
.453 .348 .645 r
.78084 .63203 m .76283 .5766 L .74446 .59116 L p F P
0 g
s
.862 .78 .769 r
.29381 .49548 m .33466 .44894 L .34428 .46184 L p F P
0 g
s
.862 .78 .769 r
.34428 .46184 m .30583 .5107 L .29381 .49548 L p F P
0 g
s
.633 .667 .865 r
.6116 .38126 m .55538 .35395 L .55376 .35601 L p F P
0 g
s
.627 .668 .87 r
.55538 .35395 m .6116 .38126 L .61556 .37498 L p F P
0 g
s
.583 .608 .843 r
.67048 .407 m .61556 .37498 L .6116 .38126 L p F P
0 g
s
.672 .728 .891 r
.54124 .32571 m .51177 .36409 L .5088 .36292 L p F P
0 g
s
.672 .728 .891 r
.51177 .36409 m .54124 .32571 L .53806 .32473 L p F P
0 g
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .54438 .36271 L p F P
0 g
s
.672 .728 .891 r
.54425 .32693 m .5088 .36292 L .50604 .36155 L p F P
0 g
s
.672 .728 .891 r
.5088 .36292 m .54425 .32693 L .54124 .32571 L p F P
0 g
s
.672 .728 .891 r
.54438 .36271 m .50799 .32715 L .51096 .3259 L p F P
0 g
s
.672 .728 .891 r
.50799 .32715 m .54438 .36271 L .54711 .3613 L p F P
0 g
s
.484 .474 .77 r
.71016 .45976 m .74903 .50825 L .76066 .49288 L p F P
0 g
s
.484 .474 .77 r
.76066 .49288 m .71945 .44675 L .71016 .45976 L p F P
0 g
s
.672 .728 .891 r
.54703 .32835 m .50604 .36155 L .5035 .35998 L p F P
0 g
s
.672 .728 .891 r
.50604 .36155 m .54703 .32835 L .54425 .32693 L p F P
0 g
s
.672 .728 .891 r
.54711 .3613 m .50524 .32861 L .50799 .32715 L p F P
0 g
s
.672 .728 .891 r
.50524 .32861 m .54711 .3613 L .5496 .35971 L p F P
0 g
s
.88 .64 .571 r
.2888 .70428 m .29531 .64953 L .31778 .66299 L p F P
0 g
s
.88 .64 .571 r
.31778 .66299 m .31195 .71765 L .2888 .70428 L p F P
0 g
s
.672 .728 .891 r
.54957 .32997 m .5035 .35998 L .50123 .35824 L p F P
0 g
s
.672 .728 .891 r
.5035 .35998 m .54957 .32997 L .54703 .32835 L p F P
0 g
s
.672 .728 .891 r
.5496 .35971 m .50275 .33026 L .50524 .32861 L p F P
0 g
s
.672 .728 .891 r
.50275 .33026 m .5496 .35971 L .55183 .35793 L p F P
0 g
s
.783 .78 .85 r
.37787 .39833 m .43461 .36952 L .43774 .37603 L p F P
0 g
s
.783 .78 .85 r
.43774 .37603 m .38323 .40868 L .37787 .39833 L p F P
0 g
s
.731 .758 .874 r
.49624 .35215 m .43774 .37603 L .43461 .36952 L p F P
0 g
s
.73 .751 .869 r
.43774 .37603 m .49624 .35215 L .49758 .3543 L p F P
0 g
s
.83 .796 .819 r
.3271 .43535 m .37787 .39833 L .38323 .40868 L p F P
0 g
s
.83 .796 .819 r
.38323 .40868 m .33466 .44894 L .3271 .43535 L p F P
0 g
s
.672 .728 .891 r
.55183 .33177 m .50123 .35824 L .49925 .35634 L p F P
0 g
s
.672 .728 .891 r
.50123 .35824 m .55183 .33177 L .54957 .32997 L p F P
0 g
s
.627 .668 .87 r
.61556 .37498 m .55666 .35179 L .55538 .35395 L p F P
0 g
s
.622 .67 .875 r
.55666 .35179 m .61556 .37498 L .61852 .36843 L p F P
0 g
s
.571 .609 .852 r
.61556 .37498 m .67048 .407 L .67557 .39658 L p F P
0 g
s
.571 .609 .852 r
.67557 .39658 m .61852 .36843 L .61556 .37498 L p F P
0 g
s
.672 .728 .891 r
.55183 .35793 m .50054 .33208 L .50275 .33026 L p F P
0 g
s
.672 .728 .891 r
.50054 .33208 m .55183 .35793 L .55376 .35601 L p F P
0 g
s
.834 .541 .492 r
.34009 .77952 m .33704 .72949 L .36379 .73974 L p F P
0 g
s
.834 .541 .492 r
.36379 .73974 m .36639 .78927 L .34009 .77952 L p F P
0 g
s
.446 .286 .57 r
.73878 .66088 m .74472 .71555 L .76753 .70193 L p F P
0 g
s
.446 .286 .57 r
.76753 .70193 m .76091 .64716 L .73878 .66088 L p F P
0 g
s
.515 .542 .821 r
.67048 .407 m .71945 .44675 L .72666 .43306 L p F P
0 g
s
.515 .542 .821 r
.72666 .43306 m .67557 .39658 L .67048 .407 L p F P
0 g
s
.672 .728 .891 r
.55379 .33372 m .49925 .35634 L .49758 .3543 L p F P
0 g
s
.672 .728 .891 r
.49925 .35634 m .55379 .33372 L .55183 .33177 L p F P
0 g
s
.672 .728 .891 r
.55376 .35601 m .49863 .33406 L .50054 .33208 L p F P
0 g
s
.672 .728 .891 r
.49863 .33406 m .55376 .35601 L .55538 .35395 L p F P
0 g
s
.487 .257 .491 r
.69344 .73817 m .69077 .78777 L .71682 .77776 L p F P
0 g
s
.487 .257 .491 r
.71682 .77776 m .71994 .72765 L .69344 .73817 L p F P
0 g
s
.672 .728 .891 r
.55542 .3358 m .49758 .3543 L .49624 .35215 L p F P
0 g
s
.672 .728 .891 r
.49758 .3543 m .55542 .3358 L .55379 .33372 L p F P
0 g
s
.672 .728 .891 r
.55538 .35395 m .49706 .33615 L .49863 .33406 L p F P
0 g
s
.672 .728 .891 r
.49706 .33615 m .55538 .35395 L .55666 .35179 L p F P
0 g
s
.689 .36 .414 r
.48551 .85258 m .48287 .81218 L .51352 .81374 L p F P
0 g
s
.689 .36 .414 r
.51352 .81374 m .5143 .854 L .48551 .85258 L p F P
0 g
s
.66 .337 .415 r
.5143 .854 m .51352 .81374 L .54427 .8136 L p F P
0 g
s
.785 .793 .859 r
.37418 .38759 m .43254 .3628 L .43461 .36952 L p F P
0 g
s
.785 .793 .859 r
.43461 .36952 m .37787 .39833 L .37418 .38759 L p F P
0 g
s
.731 .764 .879 r
.49525 .34992 m .43461 .36952 L .43254 .3628 L p F P
0 g
s
.731 .758 .874 r
.43461 .36952 m .49525 .34992 L .49624 .35215 L p F P
0 g
s
.66 .337 .415 r
.54427 .8136 m .54318 .85388 L .5143 .854 L p F P
0 g
s
.63 .312 .414 r
.54318 .85388 m .54427 .8136 L .57488 .81176 L p F P
0 g
s
.899 .776 .717 r
.26238 .54674 m .29381 .49548 L .30583 .5107 L p F P
0 g
s
.899 .776 .717 r
.30583 .5107 m .27631 .56348 L .26238 .54674 L p F P
0 g
s
.672 .728 .891 r
.5567 .33799 m .49624 .35215 L .49525 .34992 L p F P
0 g
s
.672 .728 .891 r
.49624 .35215 m .5567 .33799 L .55542 .3358 L p F P
0 g
s
.672 .728 .891 r
.55666 .35179 m .49584 .33835 L .49706 .33615 L p F P
0 g
s
.672 .728 .891 r
.49584 .33835 m .55666 .35179 L .55759 .34954 L p F P
0 g
s
.622 .67 .875 r
.61852 .36843 m .55759 .34954 L .55666 .35179 L p F P
0 g
s
.617 .672 .88 r
.55759 .34954 m .61852 .36843 L .62041 .36168 L p F P
0 g
s
.559 .611 .861 r
.61852 .36843 m .67557 .39658 L .67898 .38579 L p F P
0 g
s
.559 .611 .861 r
.67898 .38579 m .62041 .36168 L .61852 .36843 L p F P
0 g
s
.875 .806 .779 r
.28425 .4794 m .3271 .43535 L .33466 .44894 L p F P
0 g
s
.875 .806 .779 r
.33466 .44894 m .29381 .49548 L .28425 .4794 L p F P
0 g
s
.91 .73 .646 r
.2571 .61837 m .27631 .56348 L .29276 .57909 L p F P
0 g
s
.91 .73 .646 r
.29276 .57909 m .275 .63462 L .2571 .61837 L p F P
0 g
s
.716 .382 .411 r
.45707 .84962 m .45257 .80894 L .48287 .81218 L p F P
0 g
s
.716 .382 .411 r
.48287 .81218 m .48551 .85258 L .45707 .84962 L p F P
0 g
s
.63 .312 .414 r
.57488 .81176 m .57193 .8522 L .54318 .85388 L p F P
0 g
s
.597 .284 .41 r
.57193 .8522 m .57488 .81176 L .60509 .80824 L p F P
0 g
s
.731 .764 .879 r
.43254 .3628 m .49462 .34762 L .49525 .34992 L p F P
0 g
s
.672 .728 .891 r
.55762 .34025 m .49525 .34992 L .49462 .34762 L p F P
0 g
s
.672 .728 .891 r
.49525 .34992 m .55762 .34025 L .5567 .33799 L p F P
0 g
s
.424 .391 .718 r
.74903 .50825 m .77888 .5608 L .79238 .54387 L p F P
0 g
s
.424 .391 .718 r
.79238 .54387 m .76066 .49288 L .74903 .50825 L p F P
0 g
s
.672 .728 .891 r
.55759 .34954 m .49497 .34063 L .49584 .33835 L p F P
0 g
s
.672 .728 .891 r
.49497 .34063 m .55759 .34954 L .55816 .34724 L p F P
0 g
s
.617 .672 .88 r
.62041 .36168 m .55816 .34724 L .55759 .34954 L p F P
0 g
s
.452 .465 .781 r
.71945 .44675 m .76066 .49288 L .76979 .47667 L p F P
0 g
s
.452 .465 .781 r
.76979 .47667 m .72666 .43306 L .71945 .44675 L p F P
0 g
s
.836 .817 .831 r
.32174 .42121 m .37418 .38759 L .37787 .39833 L p F P
0 g
s
.836 .817 .831 r
.37787 .39833 m .3271 .43535 L .32174 .42121 L p F P
0 g
s
.405 .32 .646 r
.76283 .5766 m .78084 .63203 L .79831 .61557 L p F P
0 g
s
.405 .32 .646 r
.79831 .61557 m .77888 .5608 L .76283 .5766 L p F P
0 g
s
.73 .77 .884 r
.43155 .35595 m .49436 .34529 L .49462 .34762 L p F P
0 g
s
.73 .77 .884 r
.49462 .34762 m .43254 .3628 L .43155 .35595 L p F P
0 g
s
.672 .728 .891 r
.55818 .34256 m .49462 .34762 L .49436 .34529 L p F P
0 g
s
.672 .728 .891 r
.49462 .34762 m .55818 .34256 L .55762 .34025 L p F P
0 g
s
.672 .728 .891 r
.55816 .34724 m .49448 .34295 L .49497 .34063 L p F P
0 g
s
.672 .728 .891 r
.49448 .34295 m .55816 .34724 L .55836 .3449 L p F P
0 g
s
.613 .675 .885 r
.55816 .34724 m .62041 .36168 L .62122 .35481 L p F P
0 g
s
.613 .675 .885 r
.62122 .35481 m .55836 .3449 L .55816 .34724 L p F P
0 g
s
.744 .402 .405 r
.42922 .84514 m .42289 .80402 L .45257 .80894 L p F P
0 g
s
.744 .402 .405 r
.45257 .80894 m .45707 .84962 L .42922 .84514 L p F P
0 g
s
.493 .54 .833 r
.67557 .39658 m .72666 .43306 L .73164 .41883 L p F P
0 g
s
.493 .54 .833 r
.73164 .41883 m .67898 .38579 L .67557 .39658 L p F P
0 g
s
.786 .807 .869 r
.37223 .37659 m .43155 .35595 L .43254 .3628 L p F P
0 g
s
.786 .807 .869 r
.43254 .3628 m .37418 .38759 L .37223 .37659 L p F P
0 g
s
.597 .284 .41 r
.60509 .80824 m .60028 .84899 L .57193 .8522 L p F P
0 g
s
.561 .253 .403 r
.60028 .84899 m .60509 .80824 L .63464 .80305 L p F P
0 g
s
.729 .776 .89 r
.43167 .34903 m .49448 .34295 L .49436 .34529 L p F P
0 g
s
.729 .776 .89 r
.49436 .34529 m .43155 .35595 L .43167 .34903 L p F P
0 g
s
.672 .728 .891 r
.55836 .3449 m .49436 .34529 L .49448 .34295 L p F P
0 g
s
.672 .728 .891 r
.49436 .34529 m .55836 .3449 L .55818 .34256 L p F P
0 g
s
.608 .678 .891 r
.55836 .3449 m .62122 .35481 L .62092 .34789 L p F P
0 g
s
.608 .678 .891 r
.62092 .34789 m .55818 .34256 L .55836 .3449 L p F P
0 g
s
.861 .563 .482 r
.31543 .76825 m .31195 .71765 L .33704 .72949 L p F P
0 g
s
.861 .563 .482 r
.33704 .72949 m .34009 .77952 L .31543 .76825 L p F P
0 g
s
.547 .614 .871 r
.62041 .36168 m .67898 .38579 L .68063 .37476 L p F P
0 g
s
.547 .614 .871 r
.68063 .37476 m .62122 .35481 L .62041 .36168 L p F P
0 g
s
.907 .667 .565 r
.26785 .68947 m .275 .63462 L .29531 .64953 L p F P
0 g
s
.907 .667 .565 r
.29531 .64953 m .2888 .70428 L .26785 .68947 L p F P
0 g
s
.727 .781 .896 r
.43291 .34215 m .49497 .34063 L .49448 .34295 L p F P
0 g
s
.727 .781 .896 r
.49448 .34295 m .43167 .34903 L .43291 .34215 L p F P
0 g
s
.605 .683 .897 r
.55818 .34256 m .62092 .34789 L .61949 .34102 L p F P
0 g
s
.605 .683 .897 r
.61949 .34102 m .55762 .34025 L .55818 .34256 L p F P
0 g
s
.438 .218 .48 r
.71994 .72765 m .71682 .77776 L .74117 .76625 L p F P
0 g
s
.438 .218 .48 r
.74117 .76625 m .74472 .71555 L .71994 .72765 L p F P
0 g
s
.393 .249 .564 r
.76091 .64716 m .76753 .70193 L .78809 .6869 L p F P
0 g
s
.393 .249 .564 r
.78809 .6869 m .78084 .63203 L .76091 .64716 L p F P
0 g
s
.723 .786 .902 r
.43527 .33537 m .49584 .33835 L .49497 .34063 L p F P
0 g
s
.723 .786 .902 r
.49497 .34063 m .43291 .34215 L .43527 .33537 L p F P
0 g
s
.602 .688 .903 r
.55762 .34025 m .61949 .34102 L .61695 .33426 L p F P
0 g
s
.602 .688 .903 r
.61695 .33426 m .5567 .33799 L .55762 .34025 L p F P
0 g
s
.77 .422 .395 r
.4022 .83915 m .39408 .79745 L .42289 .80402 L p F P
0 g
s
.77 .422 .395 r
.42289 .80402 m .42922 .84514 L .4022 .83915 L p F P
0 g
s
.785 .82 .88 r
.37207 .36545 m .43167 .34903 L .43155 .35595 L p F P
0 g
s
.785 .82 .88 r
.43155 .35595 m .37223 .37659 L .37207 .36545 L p F P
0 g
s
.561 .253 .403 r
.63464 .80305 m .62802 .84425 L .60028 .84899 L p F P
0 g
s
.52 .218 .394 r
.62802 .84425 m .63464 .80305 L .66329 .79622 L p F P
0 g
s
.719 .79 .908 r
.43872 .32878 m .49706 .33615 L .49584 .33835 L p F P
0 g
s
.719 .79 .908 r
.49584 .33835 m .43527 .33537 L .43872 .32878 L p F P
0 g
s
.599 .693 .909 r
.5567 .33799 m .61695 .33426 L .61332 .32771 L p F P
0 g
s
.599 .693 .909 r
.61332 .32771 m .55542 .3358 L .5567 .33799 L p F P
0 g
s
.535 .618 .882 r
.62122 .35481 m .68063 .37476 L .68049 .36361 L p F P
0 g
s
.535 .618 .882 r
.68049 .36361 m .62092 .34789 L .62122 .35481 L p F P
0 g
s
.84 .839 .844 r
.31869 .40666 m .37223 .37659 L .37418 .38759 L p F P
0 g
s
.84 .839 .844 r
.37418 .38759 m .32174 .42121 L .31869 .40666 L p F P
0 g
s
.885 .835 .791 r
.27732 .4626 m .32174 .42121 L .3271 .43535 L p F P
0 g
s
.885 .835 .791 r
.3271 .43535 m .28425 .4794 L .27732 .4626 L p F P
0 g
s
.714 .793 .913 r
.44324 .32246 m .49863 .33406 L .49706 .33615 L p F P
0 g
s
.714 .793 .913 r
.49706 .33615 m .43872 .32878 L .44324 .32246 L p F P
0 g
s
.917 .809 .724 r
.25119 .52899 m .28425 .4794 L .29381 .49548 L p F P
0 g
s
.917 .809 .724 r
.29381 .49548 m .26238 .54674 L .25119 .52899 L p F P
0 g
s
.598 .699 .914 r
.55542 .3358 m .61332 .32771 L .60863 .32145 L p F P
0 g
s
.598 .699 .914 r
.60863 .32145 m .55379 .33372 L .55542 .3358 L p F P
0 g
s
.47 .54 .846 r
.67898 .38579 m .73164 .41883 L .7343 .40423 L p F P
0 g
s
.47 .54 .846 r
.7343 .40423 m .68063 .37476 L .67898 .38579 L p F P
0 g
s
.416 .455 .793 r
.72666 .43306 m .76979 .47667 L .77627 .45977 L p F P
0 g
s
.416 .455 .793 r
.77627 .45977 m .73164 .41883 L .72666 .43306 L p F P
0 g
s
.708 .796 .919 r
.44879 .31649 m .50054 .33208 L .49863 .33406 L p F P
0 g
s
.708 .796 .919 r
.49863 .33406 m .44324 .32246 L .44879 .31649 L p F P
0 g
s
.597 .706 .92 r
.55379 .33372 m .60863 .32145 L .60292 .31555 L p F P
0 g
s
.597 .706 .92 r
.60292 .31555 m .55183 .33177 L .55379 .33372 L p F P
0 g
s
.934 .762 .646 r
.24188 .60091 m .26238 .54674 L .27631 .56348 L p F P
0 g
s
.934 .762 .646 r
.27631 .56348 m .2571 .61837 L .24188 .60091 L p F P
0 g
s
.376 .37 .725 r
.76066 .49288 m .79238 .54387 L .8031 .52598 L p F P
0 g
s
.376 .37 .725 r
.8031 .52598 m .76979 .47667 L .76066 .49288 L p F P
0 g
s
.702 .797 .924 r
.4553 .31096 m .50275 .33026 L .50054 .33208 L p F P
0 g
s
.702 .797 .924 r
.50054 .33208 m .44879 .31649 L .4553 .31096 L p F P
0 g
s
.782 .833 .891 r
.37374 .3543 m .43291 .34215 L .43167 .34903 L p F P
0 g
s
.782 .833 .891 r
.43167 .34903 m .37207 .36545 L .37374 .3543 L p F P
0 g
s
.597 .713 .925 r
.55183 .33177 m .60292 .31555 L .59626 .31009 L p F P
0 g
s
.597 .713 .925 r
.59626 .31009 m .54957 .32997 L .55183 .33177 L p F P
0 g
s
.797 .441 .382 r
.37627 .83169 m .36639 .78927 L .39408 .79745 L p F P
0 g
s
.797 .441 .382 r
.39408 .79745 m .4022 .83915 L .37627 .83169 L p F P
0 g
s
.523 .624 .893 r
.62092 .34789 m .68049 .36361 L .67852 .35247 L p F P
0 g
s
.523 .624 .893 r
.67852 .35247 m .61949 .34102 L .62092 .34789 L p F P
0 g
s
.694 .798 .929 r
.4627 .30593 m .50524 .32861 L .50275 .33026 L p F P
0 g
s
.694 .798 .929 r
.50275 .33026 m .4553 .31096 L .4627 .30593 L p F P
0 g
s
.348 .287 .646 r
.77888 .5608 m .79831 .61557 L .81307 .59792 L p F P
0 g
s
.348 .287 .646 r
.81307 .59792 m .79238 .54387 L .77888 .5608 L p F P
0 g
s
.889 .586 .468 r
.29269 .75554 m .2888 .70428 L .31195 .71765 L p F P
0 g
s
.889 .586 .468 r
.31195 .71765 m .31543 .76825 L .29269 .75554 L p F P
0 g
s
.598 .721 .93 r
.54957 .32997 m .59626 .31009 L .58872 .30515 L p F P
0 g
s
.598 .721 .93 r
.58872 .30515 m .54703 .32835 L .54957 .32997 L p F P
0 g
s
.474 .177 .38 r
.66329 .79622 m .65487 .83802 L .68061 .83033 L p F P
0 g
s
.474 .177 .38 r
.68061 .83033 m .69077 .78777 L .66329 .79622 L p F P
0 g
s
.52 .218 .394 r
.66329 .79622 m .65487 .83802 L .62802 .84425 L p F P
0 g
s
.686 .798 .934 r
.4709 .30147 m .50799 .32715 L .50524 .32861 L p F P
0 g
s
.686 .798 .934 r
.50524 .32861 m .4627 .30593 L .4709 .30147 L p F P
0 g
s
.6 .729 .935 r
.54703 .32835 m .58872 .30515 L .58039 .3008 L p F P
0 g
s
.6 .729 .935 r
.58039 .3008 m .54425 .32693 L .54703 .32835 L p F P
0 g
s
.379 .17 .465 r
.74472 .71555 m .74117 .76625 L .76358 .7533 L p F P
0 g
s
.379 .17 .465 r
.76358 .7533 m .76753 .70193 L .74472 .71555 L p F P
0 g
s
.678 .796 .938 r
.47981 .29765 m .51096 .3259 L .50799 .32715 L p F P
0 g
s
.678 .796 .938 r
.50799 .32715 m .4709 .30147 L .47981 .29765 L p F P
0 g
s
.603 .737 .939 r
.54425 .32693 m .58039 .3008 L .57137 .29708 L p F P
0 g
s
.603 .737 .939 r
.57137 .29708 m .54124 .32571 L .54425 .32693 L p F P
0 g
s
.934 .697 .556 r
.24937 .67332 m .2571 .61837 L .275 .63462 L p F P
0 g
s
.934 .697 .556 r
.275 .63462 m .26785 .68947 L .24937 .67332 L p F P
0 g
s
.669 .794 .941 r
.47981 .29765 m .51096 .3259 L .51412 .32488 L p F P
0 g
s
.608 .745 .942 r
.54124 .32571 m .57137 .29708 L .56178 .29406 L p F P
0 g
s
.608 .745 .942 r
.56178 .29406 m .53806 .32473 L .54124 .32571 L p F P
0 g
s
.841 .861 .858 r
.31805 .39186 m .37207 .36545 L .37223 .37659 L p F P
0 g
s
.841 .861 .858 r
.37223 .37659 m .31869 .40666 L .31805 .39186 L p F P
0 g
s
.777 .845 .903 r
.37725 .34327 m .43527 .33537 L .43291 .34215 L p F P
0 g
s
.777 .845 .903 r
.43291 .34215 m .37374 .3543 L .37725 .34327 L p F P
0 g
s
.66 .79 .944 r
.48932 .29451 m .51412 .32488 L .51742 .32409 L p F P
0 g
s
.669 .794 .941 r
.51412 .32488 m .48932 .29451 L .47981 .29765 L p F P
0 g
s
.613 .753 .945 r
.53806 .32473 m .56178 .29406 L .55174 .29177 L p F P
0 g
s
.613 .753 .945 r
.55174 .29177 m .53473 .32399 L .53806 .32473 L p F P
0 g
s
.651 .786 .946 r
.4993 .2921 m .51742 .32409 L .52084 .32356 L p F P
0 g
s
.66 .79 .944 r
.51742 .32409 m .4993 .2921 L .48932 .29451 L p F P
0 g
s
.619 .76 .946 r
.53473 .32399 m .55174 .29177 L .54136 .29025 L p F P
0 g
s
.619 .76 .946 r
.54136 .29025 m .53131 .32349 L .53473 .32399 L p F P
0 g
s
.445 .541 .861 r
.68063 .37476 m .7343 .40423 L .73454 .3894 L p F P
0 g
s
.445 .541 .861 r
.73454 .3894 m .68049 .36361 L .68063 .37476 L p F P
0 g
s
.512 .631 .905 r
.61949 .34102 m .67852 .35247 L .67471 .34147 L p F P
0 g
s
.512 .631 .905 r
.67471 .34147 m .61695 .33426 L .61949 .34102 L p F P
0 g
s
.642 .781 .947 r
.50962 .29045 m .52084 .32356 L .52432 .32328 L p F P
0 g
s
.651 .786 .946 r
.52084 .32356 m .50962 .29045 L .4993 .2921 L p F P
0 g
s
.626 .768 .948 r
.53131 .32349 m .54136 .29025 L .53079 .28952 L p F P
0 g
s
.626 .768 .948 r
.53079 .28952 m .52782 .32326 L .53131 .32349 L p F P
0 g
s
.634 .775 .948 r
.52017 .28958 m .52432 .32328 L .52782 .32326 L p F P
0 g
s
.642 .781 .947 r
.52432 .32328 m .52017 .28958 L .50962 .29045 L p F P
0 g
s
.634 .775 .948 r
.52782 .32326 m .53079 .28952 L .52017 .28958 L p F P
0 g
s
.327 .203 .554 r
.78084 .63203 m .78809 .6869 L .80614 .67054 L p F P
0 g
s
.327 .203 .554 r
.80614 .67054 m .79831 .61557 L .78084 .63203 L p F P
0 g
s
.894 .865 .804 r
.27318 .44526 m .31869 .40666 L .32174 .42121 L p F P
0 g
s
.894 .865 .804 r
.32174 .42121 m .27732 .4626 L .27318 .44526 L p F P
0 g
s
.824 .459 .365 r
.35166 .82281 m .34009 .77952 L .36639 .78927 L p F P
0 g
s
.824 .459 .365 r
.36639 .78927 m .37627 .83169 L .35166 .82281 L p F P
0 g
s
.375 .446 .806 r
.73164 .41883 m .77627 .45977 L .77994 .44236 L p F P
0 g
s
.375 .446 .806 r
.77994 .44236 m .7343 .40423 L .73164 .41883 L p F P
0 g
s
.42 .128 .361 r
.69077 .78777 m .68061 .83033 L .70497 .82121 L p F P
0 g
s
.42 .128 .361 r
.70497 .82121 m .71682 .77776 L .69077 .78777 L p F P
0 g
s
.933 .844 .731 r
.24295 .51041 m .27732 .4626 L .28425 .4794 L p F P
0 g
s
.933 .844 .731 r
.28425 .4794 m .25119 .52899 L .24295 .51041 L p F P
0 g
s
.769 .856 .915 r
.38259 .3325 m .43872 .32878 L .43527 .33537 L p F P
0 g
s
.769 .856 .915 r
.43527 .33537 m .37725 .34327 L .38259 .3325 L p F P
0 g
s
.501 .64 .917 r
.61695 .33426 m .67471 .34147 L .66907 .33076 L p F P
0 g
s
.501 .64 .917 r
.66907 .33076 m .61332 .32771 L .61695 .33426 L p F P
0 g
s
.32 .347 .733 r
.76979 .47667 m .8031 .52598 L .81083 .50728 L p F P
0 g
s
.32 .347 .733 r
.81083 .50728 m .77627 .45977 L .76979 .47667 L p F P
0 g
s
.839 .883 .873 r
.31988 .37698 m .37374 .3543 L .37207 .36545 L p F P
0 g
s
.839 .883 .873 r
.37207 .36545 m .31805 .39186 L .31988 .37698 L p F P
0 g
s
.956 .798 .644 r
.22958 .58238 m .25119 .52899 L .26238 .54674 L p F P
0 g
s
.956 .798 .644 r
.26238 .54674 m .24188 .60091 L .22958 .58238 L p F P
0 g
s
.917 .61 .448 r
.27212 .74145 m .26785 .68947 L .2888 .70428 L p F P
0 g
s
.917 .61 .448 r
.2888 .70428 m .29269 .75554 L .27212 .74145 L p F P
0 g
s
.418 .543 .876 r
.68049 .36361 m .73454 .3894 L .7323 .37453 L p F P
0 g
s
.418 .543 .876 r
.7323 .37453 m .67852 .35247 L .68049 .36361 L p F P
0 g
s
.759 .865 .927 r
.38972 .32214 m .44324 .32246 L .43872 .32878 L p F P
0 g
s
.759 .865 .927 r
.43872 .32878 m .38259 .3325 L .38972 .32214 L p F P
0 g
s
.278 .247 .644 r
.79238 .54387 m .81307 .59792 L .82486 .57923 L p F P
0 g
s
.278 .247 .644 r
.82486 .57923 m .8031 .52598 L .79238 .54387 L p F P
0 g
s
.492 .65 .929 r
.61332 .32771 m .66907 .33076 L .66165 .32048 L p F P
0 g
s
.492 .65 .929 r
.66165 .32048 m .60863 .32145 L .61332 .32771 L p F P
0 g
s
.307 .112 .444 r
.76753 .70193 m .76358 .7533 L .78376 .73901 L p F P
0 g
s
.307 .112 .444 r
.78376 .73901 m .78809 .6869 L .76753 .70193 L p F P
0 g
s
.85 .475 .34 r
.32863 .81256 m .31543 .76825 L .34009 .77952 L p F P
0 g
s
.85 .475 .34 r
.34009 .77952 m .35166 .82281 L .32863 .81256 L p F P
0 g
s
.961 .729 .543 r
.23362 .65596 m .24188 .60091 L .2571 .61837 L p F P
0 g
s
.961 .729 .543 r
.2571 .61837 m .24937 .67332 L .23362 .65596 L p F P
0 g
s
.641 .231 .252 r
.49015 .88286 m .48551 .85258 L .5143 .854 L p F P
0 g
s
.641 .231 .252 r
.5143 .854 m .51566 .8841 L .49015 .88286 L p F P
0 g
s
.608 .205 .254 r
.51566 .8841 m .5143 .854 L .54318 .85388 L p F P
0 g
s
.608 .205 .254 r
.54318 .85388 m .54127 .88399 L .51566 .8841 L p F P
0 g
s
.572 .175 .251 r
.54127 .88399 m .54318 .85388 L .57193 .8522 L p F P
0 g
s
.898 .897 .817 r
.27195 .42756 m .31805 .39186 L .31869 .40666 L p F P
0 g
s
.898 .897 .817 r
.31869 .40666 m .27318 .44526 L .27195 .42756 L p F P
0 g
s
.354 .07 .336 r
.71682 .77776 m .70497 .82121 L .72772 .81074 L p F P
0 g
s
.354 .07 .336 r
.72772 .81074 m .74117 .76625 L .71682 .77776 L p F P
0 g
s
.745 .873 .939 r
.39859 .31231 m .44879 .31649 L .44324 .32246 L p F P
0 g
s
.745 .873 .939 r
.44324 .32246 m .38972 .32214 L .39859 .31231 L p F P
0 g
s
.671 .254 .245 r
.46495 .8803 m .45707 .84962 L .48551 .85258 L p F P
0 g
s
.671 .254 .245 r
.48551 .85258 m .49015 .88286 L .46495 .8803 L p F P
0 g
s
.48424 .85186 m
.4843 .85275 L
s
.572 .175 .251 r
.57193 .8522 m .56675 .88253 L .54127 .88399 L p F P
0 g
s
.532 .14 .243 r
.56675 .88253 m .57193 .8522 L .60028 .84899 L p F P
0 g
s
.484 .662 .94 r
.60863 .32145 m .66165 .32048 L .65251 .31075 L p F P
0 g
s
.484 .662 .94 r
.65251 .31075 m .60292 .31555 L .60863 .32145 L p F P
0 g
s
.328 .436 .819 r
.7343 .40423 m .77994 .44236 L .78069 .42462 L p F P
0 g
s
.328 .436 .819 r
.78069 .42462 m .73454 .3894 L .7343 .40423 L p F P
0 g
s
.246 .147 .54 r
.79831 .61557 m .80614 .67054 L .82141 .65299 L p F P
0 g
s
.246 .147 .54 r
.82141 .65299 m .81307 .59792 L .79831 .61557 L p F P
0 g
s
.833 .904 .889 r
.32421 .36221 m .37725 .34327 L .37374 .3543 L p F P
0 g
s
.833 .904 .889 r
.37374 .3543 m .31988 .37698 L .32421 .36221 L p F P
0 g
s
.39 .547 .891 r
.67852 .35247 m .7323 .37453 L .72755 .35979 L p F P
0 g
s
.39 .547 .891 r
.72755 .35979 m .67471 .34147 L .67852 .35247 L p F P
0 g
s
.699 .273 .232 r
.4403 .87641 m .42922 .84514 L .45707 .84962 L p F P
0 g
s
.699 .273 .232 r
.45707 .84962 m .46495 .8803 L .4403 .87641 L p F P
0 g
s
.946 .881 .738 r
.23784 .49118 m .27318 .44526 L .27732 .4626 L p F P
0 g
s
.946 .881 .738 r
.27732 .4626 m .24295 .51041 L .23784 .49118 L p F P
0 g
s
.532 .14 .243 r
.60028 .84899 m .59188 .87975 L .56675 .88253 L p F P
0 g
s
.487 .098 .229 r
.59188 .87975 m .60028 .84899 L .62802 .84425 L p F P
0 g
s
.729 .878 .95 r
.40909 .30316 m .4553 .31096 L .44879 .31649 L p F P
0 g
s
.729 .878 .95 r
.44879 .31649 m .39859 .31231 L .40909 .30316 L p F P
0 g
s
.478 .675 .952 r
.60292 .31555 m .65251 .31075 L .64174 .30173 L p F P
0 g
s
.478 .675 .952 r
.64174 .30173 m .59626 .31009 L .60292 .31555 L p F P
0 g
s
.251 .319 .739 r
.77627 .45977 m .81083 .50728 L .8154 .48796 L p F P
0 g
s
.251 .319 .739 r
.8154 .48796 m .77994 .44236 L .77627 .45977 L p F P
0 g
s
.944 .634 .42 r
.25399 .72611 m .24937 .67332 L .26785 .68947 L p F P
0 g
s
.944 .634 .42 r
.26785 .68947 m .27212 .74145 L .25399 .72611 L p F P
0 g
s
.726 .289 .212 r
.41641 .87122 m .4022 .83915 L .42922 .84514 L p F P
0 g
s
.726 .289 .212 r
.42922 .84514 m .4403 .87641 L .41641 .87122 L p F P
0 g
s
.976 .836 .639 r
.22043 .56295 m .24295 .51041 L .25119 .52899 L p F P
0 g
s
.976 .836 .639 r
.25119 .52899 m .22958 .58238 L .22043 .56295 L p F P
0 g
s
.71 .88 .96 r
.42113 .29481 m .4627 .30593 L .4553 .31096 L p F P
0 g
s
.71 .88 .96 r
.4553 .31096 m .40909 .30316 L .42113 .29481 L p F P
0 g
s
.487 .098 .229 r
.62802 .84425 m .61642 .87564 L .59188 .87975 L p F P
0 g
s
.434 .05 .209 r
.61642 .87564 m .62802 .84425 L .65487 .83802 L p F P
0 g
s
.875 .49 .307 r
.30742 .801 m .29269 .75554 L .31543 .76825 L p F P
0 g
s
.875 .49 .307 r
.31543 .76825 m .32863 .81256 L .30742 .801 L p F P
0 g
s
.473 .69 .962 r
.59626 .31009 m .64174 .30173 L .62947 .29352 L p F P
0 g
s
.473 .69 .962 r
.62947 .29352 m .58872 .30515 L .59626 .31009 L p F P
0 g
s
.82 .924 .904 r
.33105 .34772 m .38259 .3325 L .37725 .34327 L p F P
0 g
s
.82 .924 .904 r
.37725 .34327 m .32421 .36221 L .33105 .34772 L p F P
0 g
s
.215 .039 .415 r
.78809 .6869 m .78376 .73901 L .80146 .72346 L p F P
0 g
s
.215 .039 .415 r
.80146 .72346 m .80614 .67054 L .78809 .6869 L p F P
0 g
s
.897 .928 .83 r
.27373 .40971 m .31988 .37698 L .31805 .39186 L p F P
0 g
s
.897 .928 .83 r
.31805 .39186 m .27195 .42756 L .27373 .40971 L p F P
0 g
s
.19 .198 .638 r
.8031 .52598 m .82486 .57923 L .83347 .55967 L p F P
0 g
s
.19 .198 .638 r
.83347 .55967 m .81083 .50728 L .8031 .52598 L p F P
0 g
s
.274 0 .301 r
.74117 .76625 m .72772 .81074 L .7486 .79897 L p F P
0 g
s
.274 0 .301 r
.7486 .79897 m .76358 .7533 L .74117 .76625 L p F P
0 g
s
.36 .553 .906 r
.67471 .34147 m .72755 .35979 L .72029 .34538 L p F P
0 g
s
.36 .553 .906 r
.72029 .34538 m .66907 .33076 L .67471 .34147 L p F P
0 g
s
.688 .88 .97 r
.43455 .28739 m .4709 .30147 L .4627 .30593 L p F P
0 g
s
.688 .88 .97 r
.4627 .30593 m .42113 .29481 L .43455 .28739 L p F P
0 g
s
.274 .426 .832 r
.73454 .3894 m .78069 .42462 L .7784 .40677 L p F P
0 g
s
.274 .426 .832 r
.7784 .40677 m .7323 .37453 L .73454 .3894 L p F P
0 g
s
.472 .706 .971 r
.58872 .30515 m .62947 .29352 L .61583 .28627 L p F P
0 g
s
.472 .706 .971 r
.61583 .28627 m .58039 .3008 L .58872 .30515 L p F P
0 g
s
.984 .762 .521 r
.22086 .63753 m .22958 .58238 L .24188 .60091 L p F P
0 g
s
.984 .762 .521 r
.24188 .60091 m .23362 .65596 L .22086 .63753 L p F P
0 g
s
.75 .301 .185 r
.39353 .86478 m .37627 .83169 L .4022 .83915 L p F P
0 g
s
.75 .301 .185 r
.4022 .83915 m .41641 .87122 L .39353 .86478 L p F P
0 g
s
.372 0 .18 r
.65487 .83802 m .64015 .87025 L .66285 .86359 L p F P
0 g
s
.372 0 .18 r
.66285 .86359 m .68061 .83033 L .65487 .83802 L p F P
0 g
s
.434 .05 .209 r
.65487 .83802 m .64015 .87025 L .61642 .87564 L p F P
0 g
s
.664 .876 .978 r
.4492 .28101 m .47981 .29765 L .4709 .30147 L p F P
0 g
s
.664 .876 .978 r
.4709 .30147 m .43455 .28739 L .4492 .28101 L p F P
0 g
s
.474 .724 .979 r
.58039 .3008 m .61583 .28627 L .60099 .28006 L p F P
0 g
s
.474 .724 .979 r
.60099 .28006 m .57137 .29708 L .58039 .3008 L p F P
0 g
s
.142 .076 .517 r
.81307 .59792 m .82141 .65299 L .83366 .63439 L p F P
0 g
s
.142 .076 .517 r
.83366 .63439 m .82486 .57923 L .81307 .59792 L p F P
0 g
s
.952 .92 .742 r
.23604 .4715 m .27195 .42756 L .27318 .44526 L p F P
0 g
s
.952 .92 .742 r
.27318 .44526 m .23784 .49118 L .23604 .4715 L p F P
0 g
s
.801 .941 .918 r
.34038 .33373 m .38972 .32214 L .38259 .3325 L p F P
0 g
s
.801 .941 .918 r
.38259 .3325 m .33105 .34772 L .34038 .33373 L p F P
0 g
s
.639 .87 .985 r
.4492 .28101 m .47981 .29765 L .48932 .29451 L p F P
0 g
s
.479 .742 .986 r
.57137 .29708 m .60099 .28006 L .58515 .275 L p F P
0 g
s
.479 .742 .986 r
.58515 .275 m .56178 .29406 L .57137 .29708 L p F P
0 g
s
.329 .56 .921 r
.66907 .33076 m .72029 .34538 L .71056 .33148 L p F P
0 g
s
.329 .56 .921 r
.71056 .33148 m .66165 .32048 L .66907 .33076 L p F P
0 g
s
.167 .285 .742 r
.77994 .44236 m .8154 .48796 L .81664 .46822 L p F P
0 g
s
.167 .285 .742 r
.81664 .46822 m .78069 .42462 L .77994 .44236 L p F P
0 g
s
.612 .86 .99 r
.46489 .27575 m .48932 .29451 L .4993 .2921 L p F P
0 g
s
.639 .87 .985 r
.48932 .29451 m .46489 .27575 L .4492 .28101 L p F P
0 g
s
.489 .76 .991 r
.56178 .29406 m .58515 .275 L .56851 .27116 L p F P
0 g
s
.489 .76 .991 r
.56851 .27116 m .55174 .29177 L .56178 .29406 L p F P
0 g
s
.897 .502 .261 r
.28829 .78822 m .27212 .74145 L .29269 .75554 L p F P
0 g
s
.897 .502 .261 r
.29269 .75554 m .30742 .801 L .28829 .78822 L p F P
0 g
s
.771 .309 .148 r
.37186 .8571 m .35166 .82281 L .37627 .83169 L p F P
0 g
s
.771 .309 .148 r
.37627 .83169 m .39353 .86478 L .37186 .8571 L p F P
0 g
s
.886 .958 .842 r
.27859 .39192 m .32421 .36221 L .31988 .37698 L p F P
0 g
s
.886 .958 .842 r
.31988 .37698 m .27373 .40971 L .27859 .39192 L p F P
0 g
s
.966 .656 .379 r
.23856 .70961 m .23362 .65596 L .24937 .67332 L p F P
0 g
s
.966 .656 .379 r
.24937 .67332 m .25399 .72611 L .23856 .70961 L p F P
0 g
s
.586 .847 .994 r
.48141 .27171 m .4993 .2921 L .50962 .29045 L p F P
0 g
s
.612 .86 .99 r
.4993 .2921 m .48141 .27171 L .46489 .27575 L p F P
0 g
s
.502 .779 .994 r
.55174 .29177 m .56851 .27116 L .55129 .26861 L p F P
0 g
s
.502 .779 .994 r
.55129 .26861 m .54136 .29025 L .55174 .29177 L p F P
0 g
s
.297 0 .141 r
.68061 .83033 m .66285 .86359 L .6843 .85573 L p F P
0 g
s
.297 0 .141 r
.6843 .85573 m .70497 .82121 L .68061 .83033 L p F P
0 g
s
.172 0 .252 r
.76358 .7533 m .7486 .79897 L .76736 .786 L p F P
0 g
s
.172 0 .252 r
.76736 .786 m .78376 .73901 L .76358 .7533 L p F P
0 g
s
.988 .875 .626 r
.21465 .5428 m .23784 .49118 L .24295 .51041 L p F P
0 g
s
.988 .875 .626 r
.24295 .51041 m .22043 .56295 L .21465 .5428 L p F P
0 g
s
.561 .832 .996 r
.49855 .26894 m .50962 .29045 L .52017 .28958 L p F P
0 g
s
.586 .847 .994 r
.50962 .29045 m .49855 .26894 L .48141 .27171 L p F P
0 g
s
.518 .798 .996 r
.54136 .29025 m .55129 .26861 L .53373 .26738 L p F P
0 g
s
.518 .798 .996 r
.53373 .26738 m .53079 .28952 L .54136 .29025 L p F P
0 g
s
.211 .414 .843 r
.7323 .37453 m .7784 .40677 L .77302 .38901 L p F P
0 g
s
.211 .414 .843 r
.77302 .38901 m .72755 .35979 L .7323 .37453 L p F P
0 g
s
.538 .816 .997 r
.51607 .26749 m .52017 .28958 L .53079 .28952 L p F P
0 g
s
.561 .832 .996 r
.52017 .28958 m .51607 .26749 L .49855 .26894 L p F P
0 g
s
.538 .816 .997 r
.53079 .28952 m .53373 .26738 L .51607 .26749 L p F P
0 g
s
.097 0 .371 r
.80614 .67054 m .80146 .72346 L .81643 .70679 L p F P
0 g
s
.097 0 .371 r
.81643 .70679 m .82141 .65299 L .80614 .67054 L p F P
0 g
s
.774 .953 .931 r
.35212 .32041 m .39859 .31231 L .38972 .32214 L p F P
0 g
s
.774 .953 .931 r
.38972 .32214 m .34038 .33373 L .35212 .32041 L p F P
0 g
s
.078 .137 .623 r
.81083 .50728 m .83347 .55967 L .83868 .53942 L p F P
0 g
s
.078 .137 .623 r
.83868 .53942 m .8154 .48796 L .81083 .50728 L p F P
0 g
s
.297 .569 .933 r
.66165 .32048 m .71056 .33148 L .69843 .31829 L p F P
0 g
s
.297 .569 .933 r
.69843 .31829 m .65251 .31075 L .66165 .32048 L p F P
0 g
s
.999 .793 .487 r
.21133 .61818 m .22043 .56295 L .22958 .58238 L p F P
0 g
s
.999 .793 .487 r
.22958 .58238 m .22086 .63753 L .21133 .61818 L p F P
0 g
s
.788 .311 .098 r
.35164 .84826 m .32863 .81256 L .35166 .82281 L p F P
0 g
s
.788 .311 .098 r
.35166 .82281 m .37186 .8571 L .35164 .84826 L p F P
0 g
s
.944 .955 .739 r
.23768 .45159 m .27373 .40971 L .27195 .42756 L p F P
0 g
s
.944 .955 .739 r
.27195 .42756 m .23604 .4715 L .23768 .45159 L p F P
0 g
s
.205 0 .088 r
.70497 .82121 m .6843 .85573 L .70426 .8467 L p F P
0 g
s
.205 0 .088 r
.70426 .8467 m .72772 .81074 L .70497 .82121 L p F P
0 g
s
.006 0 .479 r
.82486 .57923 m .83366 .63439 L .84263 .61491 L p F P
0 g
s
.006 0 .479 r
.84263 .61491 m .83347 .55967 L .82486 .57923 L p F P
0 g
s
.738 .959 .942 r
.36617 .30796 m .40909 .30316 L .39859 .31231 L p F P
0 g
s
.738 .959 .942 r
.39859 .31231 m .35212 .32041 L .36617 .30796 L p F P
0 g
s
.862 .983 .849 r
.28657 .37442 m .33105 .34772 L .32421 .36221 L p F P
0 g
s
.862 .983 .849 r
.32421 .36221 m .27859 .39192 L .28657 .37442 L p F P
0 g
s
.064 .244 .737 r
.78069 .42462 m .81664 .46822 L .81443 .4483 L p F P
0 g
s
.064 .244 .737 r
.81443 .4483 m .7784 .40677 L .78069 .42462 L p F P
0 g
s
.267 .58 .943 r
.65251 .31075 m .69843 .31829 L .68401 .306 L p F P
0 g
s
.267 .58 .943 r
.68401 .306 m .64174 .30173 L .65251 .31075 L p F P
0 g
s
.91 .506 .198 r
.27148 .7743 m .25399 .72611 L .27212 .74145 L p F P
0 g
s
.91 .506 .198 r
.27212 .74145 m .28829 .78822 L .27148 .7743 L p F P
0 g
s
.139 .401 .849 r
.72755 .35979 m .77302 .38901 L .76453 .37158 L p F P
0 g
s
.139 .401 .849 r
.76453 .37158 m .72029 .34538 L .72755 .35979 L p F P
0 g
s
.04 0 .185 r
.78376 .73901 m .76736 .786 L .78376 .7719 L p F P
0 g
s
.04 0 .185 r
.78376 .7719 m .80146 .72346 L .78376 .73901 L p F P
0 g
s
.975 .671 .319 r
.22607 .6921 m .22086 .63753 L .23362 .65596 L p F P
0 g
s
.975 .671 .319 r
.23362 .65596 m .23856 .70961 L .22607 .6921 L p F P
0 g
s
.509 0 0 r
.49674 .90089 m .49015 .88286 L .51566 .8841 L p F P
0 g
s
.509 0 0 r
.51566 .8841 m .51761 .90188 L .49674 .90089 L p F P
0 g
s
.472 0 0 r
.51761 .90188 m .51566 .8841 L .54127 .88399 L p F P
0 g
s
.472 0 0 r
.54127 .88399 m .53856 .90179 L .51761 .90188 L p F P
0 g
s
.429 0 0 r
.53856 .90179 m .54127 .88399 L .56675 .88253 L p F P
0 g
s
.983 .907 .6 r
.21242 .52214 m .23604 .4715 L .23784 .49118 L p F P
0 g
s
.983 .907 .6 r
.23784 .49118 m .21465 .5428 L .21242 .52214 L p F P
0 g
s
.539 .008 0 r
.47615 .89881 m .46495 .8803 L .49015 .88286 L p F P
0 g
s
.539 .008 0 r
.49015 .88286 m .49674 .90089 L .47615 .89881 L p F P
0 g
s
.692 .957 .948 r
.38239 .29657 m .42113 .29481 L .40909 .30316 L p F P
0 g
s
.692 .957 .948 r
.40909 .30316 m .36617 .30796 L .38239 .29657 L p F P
0 g
s
.429 0 0 r
.56675 .88253 m .55939 .90062 L .53856 .90179 L p F P
0 g
s
.377 0 0 r
.55939 .90062 m .56675 .88253 L .59188 .87975 L p F P
0 g
s
0 0 .307 r
.82141 .65299 m .81643 .70679 L .8284 .68912 L p F P
0 g
s
0 0 .307 r
.8284 .68912 m .83366 .63439 L .82141 .65299 L p F P
0 g
s
.795 .305 .032 r
.33308 .83831 m .30742 .801 L .32863 .81256 L p F P
0 g
s
.795 .305 .032 r
.32863 .81256 m .35164 .84826 L .33308 .83831 L p F P
0 g
s
.239 .593 .949 r
.64174 .30173 m .68401 .306 L .66746 .2948 L p F P
0 g
s
.239 .593 .949 r
.66746 .2948 m .62947 .29352 L .64174 .30173 L p F P
0 g
s
0 .058 .594 r
.8154 .48796 m .83868 .53942 L .84031 .5187 L p F P
0 g
s
0 .058 .594 r
.84031 .5187 m .81664 .46822 L .8154 .48796 L p F P
0 g
s
.564 .022 0 r
.45604 .89568 m .4403 .87641 L .46495 .8803 L p F P
0 g
s
.564 .022 0 r
.46495 .8803 m .47615 .89881 L .45604 .89568 L p F P
0 g
s
.091 0 .019 r
.72772 .81074 m .70426 .8467 L .72252 .83657 L p F P
0 g
s
.091 0 .019 r
.72252 .83657 m .7486 .79897 L .72772 .81074 L p F P
0 g
s
.377 0 0 r
.59188 .87975 m .57992 .89837 L .55939 .90062 L p F P
0 g
s
.317 0 0 r
.57992 .89837 m .59188 .87975 L .61642 .87564 L p F P
0 g
s
.819 .997 .848 r
.29764 .35745 m .34038 .33373 L .33105 .34772 L p F P
0 g
s
.819 .997 .848 r
.33105 .34772 m .28657 .37442 L .29764 .35745 L p F P
0 g
s
.914 .98 .724 r
.24284 .43169 m .27859 .39192 L .27373 .40971 L p F P
0 g
s
.914 .98 .724 r
.27373 .40971 m .23768 .45159 L .24284 .43169 L p F P
0 g
s
.638 .947 .951 r
.40058 .28641 m .43455 .28739 L .42113 .29481 L p F P
0 g
s
.638 .947 .951 r
.42113 .29481 m .38239 .29657 L .40058 .28641 L p F P
0 g
s
.059 .385 .847 r
.72029 .34538 m .76453 .37158 L .75296 .35472 L p F P
0 g
s
.059 .385 .847 r
.75296 .35472 m .71056 .33148 L .72029 .34538 L p F P
0 g
s
.581 .029 0 r
.43658 .89151 m .41641 .87122 L .4403 .87641 L p F P
0 g
s
.581 .029 0 r
.4403 .87641 m .45604 .89568 L .43658 .89151 L p F P
0 g
s
.99 .812 .43 r
.20526 .5981 m .21465 .5428 L .22043 .56295 L p F P
0 g
s
.99 .812 .43 r
.22043 .56295 m .21133 .61818 L .20526 .5981 L p F P
0 g
s
.216 .608 .951 r
.62947 .29352 m .66746 .2948 L .64896 .28486 L p F P
0 g
s
.216 .608 .951 r
.64896 .28486 m .61583 .28627 L .62947 .29352 L p F P
0 g
s
.317 0 0 r
.61642 .87564 m .59994 .89506 L .57992 .89837 L p F P
0 g
s
.244 0 0 r
.59994 .89506 m .61642 .87564 L .64015 .87025 L p F P
0 g
s
0 .193 .719 r
.7784 .40677 m .81443 .4483 L .80867 .42843 L p F P
0 g
s
0 .193 .719 r
.80867 .42843 m .77302 .38901 L .7784 .40677 L p F P
0 g
s
0 0 .418 r
.83347 .55967 m .84263 .61491 L .84811 .59473 L p F P
0 g
s
0 0 .418 r
.84811 .59473 m .83868 .53942 L .83347 .55967 L p F P
0 g
s
.904 .498 .109 r
.25723 .75936 m .23856 .70961 L .25399 .72611 L p F P
0 g
s
.904 .498 .109 r
.25399 .72611 m .27148 .7743 L .25723 .75936 L p F P
0 g
s
.576 .928 .949 r
.42052 .27765 m .4492 .28101 L .43455 .28739 L p F P
0 g
s
.576 .928 .949 r
.43455 .28739 m .40058 .28641 L .42052 .27765 L p F P
0 g
s
.59 .026 0 r
.41799 .88632 m .39353 .86478 L .41641 .87122 L p F P
0 g
s
.59 .026 0 r
.41641 .87122 m .43658 .89151 L .41799 .88632 L p F P
0 g
s
0 0 .092 r
.80146 .72346 m .78376 .7719 L .79757 .75681 L p F P
0 g
s
0 0 .092 r
.79757 .75681 m .81643 .70679 L .80146 .72346 L p F P
0 g
s
.199 .625 .948 r
.61583 .28627 m .64896 .28486 L .62875 .27634 L p F P
0 g
s
.199 .625 .948 r
.62875 .27634 m .60099 .28006 L .61583 .28627 L p F P
0 g
s
.787 .286 0 r
.31641 .82733 m .28829 .78822 L .30742 .801 L p F P
0 g
s
.787 .286 0 r
.30742 .801 m .33308 .83831 L .31641 .82733 L p F P
0 g
s
.158 0 0 r
.64015 .87025 m .61926 .89072 L .6377 .88537 L p F P
0 g
s
.158 0 0 r
.6377 .88537 m .66285 .86359 L .64015 .87025 L p F P
0 g
s
.244 0 0 r
.64015 .87025 m .61926 .89072 L .59994 .89506 L p F P
0 g
s
0 0 0 r
.7486 .79897 m .72252 .83657 L .73886 .82542 L p F P
0 g
s
0 0 0 r
.73886 .82542 m .76736 .786 L .7486 .79897 L p F P
0 g
s
.74792 .79977 m
.74897 .79787 L
s
.956 .667 .229 r
.21677 .67373 m .21133 .61818 L .22086 .63753 L p F P
0 g
s
.956 .667 .229 r
.22086 .63753 m .22607 .6921 L .21677 .67373 L p F P
0 g
s
.754 .995 .836 r
.31174 .34125 m .35212 .32041 L .34038 .33373 L p F P
0 g
s
.754 .995 .836 r
.34038 .33373 m .29764 .35745 L .31174 .34125 L p F P
0 g
s
.943 .919 .55 r
.21391 .5012 m .23768 .45159 L .23604 .4715 L p F P
0 g
s
.943 .919 .55 r
.23604 .4715 m .21242 .52214 L .21391 .5012 L p F P
0 g
s
.51 .901 .944 r
.42052 .27765 m .4492 .28101 L .46489 .27575 L p F P
0 g
s
0 .367 .832 r
.71056 .33148 m .75296 .35472 L .73837 .33866 L p F P
0 g
s
0 .367 .832 r
.73837 .33866 m .69843 .31829 L .71056 .33148 L p F P
0 g
s
.191 .644 .943 r
.60099 .28006 m .62875 .27634 L .6071 .26938 L p F P
0 g
s
.191 .644 .943 r
.6071 .26938 m .58515 .275 L .60099 .28006 L p F P
0 g
s
0 0 .211 r
.83366 .63439 m .8284 .68912 L .83715 .67062 L p F P
0 g
s
0 0 .211 r
.83715 .67062 m .84263 .61491 L .83366 .63439 L p F P
0 g
s
0 0 .538 r
.81664 .46822 m .84031 .5187 L .8382 .49774 L p F P
0 g
s
0 0 .538 r
.8382 .49774 m .81443 .4483 L .81664 .46822 L p F P
0 g
s
.587 .014 0 r
.40044 .88017 m .37186 .8571 L .39353 .86478 L p F P
0 g
s
.587 .014 0 r
.39353 .86478 m .41799 .88632 L .40044 .88017 L p F P
0 g
s
.848 .98 .688 r
.2516 .41207 m .28657 .37442 L .27859 .39192 L p F P
0 g
s
.848 .98 .688 r
.27859 .39192 m .24284 .43169 L .2516 .41207 L p F P
0 g
s
.054 0 0 r
.66285 .86359 m .6377 .88537 L .65506 .87906 L p F P
0 g
s
.054 0 0 r
.65506 .87906 m .6843 .85573 L .66285 .86359 L p F P
0 g
s
.444 .868 .937 r
.44196 .27042 m .46489 .27575 L .48141 .27171 L p F P
0 g
s
.51 .901 .944 r
.46489 .27575 m .44196 .27042 L .42052 .27765 L p F P
0 g
s
.194 .667 .936 r
.58515 .275 m .6071 .26938 L .58429 .26409 L p F P
0 g
s
.194 .667 .936 r
.58429 .26409 m .56851 .27116 L .58515 .275 L p F P
0 g
s
0 .131 .679 r
.77302 .38901 m .80867 .42843 L .79933 .40888 L p F P
0 g
s
0 .131 .679 r
.79933 .40888 m .76453 .37158 L .77302 .38901 L p F P
0 g
s
.38 .831 .93 r
.4646 .26485 m .48141 .27171 L .49855 .26894 L p F P
0 g
s
.444 .868 .937 r
.48141 .27171 m .4646 .26485 L .44196 .27042 L p F P
0 g
s
.209 .693 .929 r
.56851 .27116 m .58429 .26409 L .56064 .26057 L p F P
0 g
s
.209 .693 .929 r
.56064 .26057 m .55129 .26861 L .56851 .27116 L p F P
0 g
s
.936 .801 .34 r
.20285 .5775 m .21242 .52214 L .21465 .5428 L p F P
0 g
s
.936 .801 .34 r
.21465 .5428 m .20526 .5981 L .20285 .5775 L p F P
0 g
s
.662 .969 .808 r
.32875 .32606 m .36617 .30796 L .35212 .32041 L p F P
0 g
s
.662 .969 .808 r
.35212 .32041 m .31174 .34125 L .32875 .32606 L p F P
0 g
s
.322 .793 .926 r
.48813 .26102 m .49855 .26894 L .51607 .26749 L p F P
0 g
s
.38 .831 .93 r
.49855 .26894 m .48813 .26102 L .4646 .26485 L p F P
0 g
s
.861 .465 0 r
.24576 .74353 m .22607 .6921 L .23856 .70961 L p F P
0 g
s
.861 .465 0 r
.23856 .70961 m .25723 .75936 L .24576 .74353 L p F P
0 g
s
.752 .25 0 r
.30184 .8154 m .27148 .7743 L .28829 .78822 L p F P
0 g
s
.752 .25 0 r
.28829 .78822 m .31641 .82733 L .30184 .8154 L p F P
0 g
s
.235 .723 .925 r
.55129 .26861 m .56064 .26057 L .5365 .25887 L p F P
0 g
s
.235 .723 .925 r
.5365 .25887 m .53373 .26738 L .55129 .26861 L p F P
0 g
s
.274 .757 .923 r
.51221 .25902 m .51607 .26749 L .53373 .26738 L p F P
0 g
s
.322 .793 .926 r
.51607 .26749 m .51221 .25902 L .48813 .26102 L p F P
0 g
s
.274 .757 .923 r
.53373 .26738 m .5365 .25887 L .51221 .25902 L p F P
0 g
s
0 .346 .801 r
.69843 .31829 m .73837 .33866 L .72089 .32366 L p F P
0 g
s
0 .346 .801 r
.72089 .32366 m .68401 .306 L .69843 .31829 L p F P
0 g
s
.569 0 0 r
.38412 .87309 m .35164 .84826 L .37186 .8571 L p F P
0 g
s
.569 0 0 r
.37186 .8571 m .40044 .88017 L .38412 .87309 L p F P
0 g
s
0 0 .321 r
.83868 .53942 m .84811 .59473 L .8499 .57407 L p F P
0 g
s
0 0 .321 r
.8499 .57407 m .84031 .5187 L .83868 .53942 L p F P
0 g
s
0 0 0 r
.76736 .786 m .73886 .82542 L .75307 .81335 L p F P
0 g
s
0 0 0 r
.75307 .81335 m .78376 .7719 L .76736 .786 L p F P
0 g
s
0 0 0 r
.81643 .70679 m .79757 .75681 L .80856 .74084 L p F P
0 g
s
0 0 0 r
.80856 .74084 m .8284 .68912 L .81643 .70679 L p F P
0 g
s
0 0 0 r
.6843 .85573 m .65506 .87906 L .67115 .87184 L p F P
0 g
s
0 0 0 r
.67115 .87184 m .70426 .8467 L .6843 .85573 L p F P
0 g
s
.846 .89 .464 r
.21922 .48025 m .24284 .43169 L .23768 .45159 L p F P
0 g
s
.846 .89 .464 r
.23768 .45159 m .21391 .5012 L .21922 .48025 L p F P
0 g
s
.88 .626 .103 r
.21088 .65467 m .20526 .5981 L .21133 .61818 L p F P
0 g
s
.88 .626 .103 r
.21133 .61818 m .21677 .67373 L .21088 .65467 L p F P
0 g
s
.735 .942 .622 r
.26393 .39299 m .29764 .35745 L .28657 .37442 L p F P
0 g
s
.735 .942 .622 r
.28657 .37442 m .2516 .41207 L .26393 .39299 L p F P
0 g
s
.547 .919 .763 r
.34851 .31211 m .38239 .29657 L .36617 .30796 L p F P
0 g
s
.547 .919 .763 r
.36617 .30796 m .32875 .32606 L .34851 .31211 L p F P
0 g
s
0 0 .446 r
.81443 .4483 m .8382 .49774 L .83225 .47681 L p F P
0 g
s
0 0 .446 r
.83225 .47681 m .80867 .42843 L .81443 .4483 L p F P
0 g
s
0 0 .079 r
.84263 .61491 m .83715 .67062 L .84247 .65147 L p F P
0 g
s
0 0 .079 r
.84247 .65147 m .84811 .59473 L .84263 .61491 L p F P
0 g
s
0 .062 .608 r
.76453 .37158 m .79933 .40888 L .78641 .38991 L p F P
0 g
s
0 .062 .608 r
.78641 .38991 m .75296 .35472 L .76453 .37158 L p F P
0 g
s
.53 0 0 r
.36923 .86514 m .33308 .83831 L .35164 .84826 L p F P
0 g
s
.53 0 0 r
.35164 .84826 m .38412 .87309 L .36923 .86514 L p F P
0 g
s
0 .324 .755 r
.68401 .306 m .72089 .32366 L .7007 .30995 L p F P
0 g
s
0 .324 .755 r
.7007 .30995 m .66746 .2948 L .68401 .306 L p F P
0 g
s
0 0 0 r
.70426 .8467 m .67115 .87184 L .6858 .86375 L p F P
0 g
s
0 0 0 r
.6858 .86375 m .72252 .83657 L .70426 .8467 L p F P
0 g
s
.676 .191 0 r
.28957 .80262 m .25723 .75936 L .27148 .7743 L p F P
0 g
s
.676 .191 0 r
.27148 .7743 m .30184 .8154 L .28957 .80262 L p F P
0 g
s
.149 0 0 r
.50517 .90469 m .49674 .90089 L .51761 .90188 L p F P
0 g
s
.149 0 0 r
.51761 .90188 m .5201 .9054 L .50517 .90469 L p F P
0 g
s
.115 0 0 r
.5201 .9054 m .51761 .90188 L .53856 .90179 L p F P
0 g
s
.115 0 0 r
.53856 .90179 m .53509 .90534 L .5201 .9054 L p F P
0 g
s
.069 0 0 r
.53509 .90534 m .53856 .90179 L .55939 .90062 L p F P
0 g
s
.807 .735 .209 r
.20426 .55661 m .21391 .5012 L .21242 .52214 L p F P
0 g
s
.807 .735 .209 r
.21242 .52214 m .20285 .5775 L .20426 .55661 L p F P
0 g
s
0 0 0 r
.78376 .7719 m .75307 .81335 L .76494 .80044 L p F P
0 g
s
0 0 0 r
.76494 .80044 m .79757 .75681 L .78376 .7719 L p F P
0 g
s
.758 .395 0 r
.2373 .72694 m .21677 .67373 L .22607 .6921 L p F P
0 g
s
.758 .395 0 r
.22607 .6921 m .24576 .74353 L .2373 .72694 L p F P
0 g
s
.172 0 0 r
.49046 .90322 m .47615 .89881 L .49674 .90089 L p F P
0 g
s
.172 0 0 r
.49674 .90089 m .50517 .90469 L .49046 .90322 L p F P
0 g
s
.069 0 0 r
.55939 .90062 m .54999 .9045 L .53509 .90534 L p F P
0 g
s
.012 0 0 r
.54999 .9045 m .55939 .90062 L .57992 .89837 L p F P
0 g
s
.416 .846 .706 r
.37079 .29965 m .40058 .28641 L .38239 .29657 L p F P
0 g
s
.416 .846 .706 r
.38239 .29657 m .34851 .31211 L .37079 .29965 L p F P
0 g
s
0 .305 .696 r
.66746 .2948 m .7007 .30995 L .67803 .29775 L p F P
0 g
s
0 .305 .696 r
.67803 .29775 m .64896 .28486 L .66746 .2948 L p F P
0 g
s
0 0 .184 r
.84031 .5187 m .8499 .57407 L .84784 .55316 L p F P
0 g
s
0 0 .184 r
.84784 .55316 m .8382 .49774 L .84031 .5187 L p F P
0 g
s
0 0 0 r
.8284 .68912 m .80856 .74084 L .81651 .72414 L p F P
0 g
s
0 0 0 r
.81651 .72414 m .83715 .67062 L .8284 .68912 L p F P
0 g
s
.183 0 0 r
.47611 .90098 m .45604 .89568 L .47615 .89881 L p F P
0 g
s
.183 0 0 r
.47615 .89881 m .49046 .90322 L .47611 .90098 L p F P
0 g
s
.012 0 0 r
.57992 .89837 m .56465 .9029 L .54999 .9045 L p F P
0 g
s
0 0 0 r
.56465 .9029 m .57992 .89837 L .59994 .89506 L p F P
0 g
s
.465 0 0 r
.35592 .8564 m .31641 .82733 L .33308 .83831 L p F P
0 g
s
.465 0 0 r
.33308 .83831 m .36923 .86514 L .35592 .8564 L p F P
0 g
s
.575 .856 .526 r
.2798 .37472 m .31174 .34125 L .29764 .35745 L p F P
0 g
s
.575 .856 .526 r
.29764 .35745 m .26393 .39299 L .2798 .37472 L p F P
0 g
s
.82528 .7014 m
.82769 .69662 L
s
.679 .799 .34 r
.22843 .45954 m .2516 .41207 L .24284 .43169 L p F P
0 g
s
.679 .799 .34 r
.24284 .43169 m .21922 .48025 L .22843 .45954 L p F P
0 g
s
0 0 0 r
.72252 .83657 m .6858 .86375 L .69882 .85488 L p F P
0 g
s
0 0 0 r
.69882 .85488 m .73886 .82542 L .72252 .83657 L p F P
0 g
s
.182 0 0 r
.46227 .89802 m .43658 .89151 L .45604 .89568 L p F P
0 g
s
.182 0 0 r
.45604 .89568 m .47611 .90098 L .46227 .89802 L p F P
0 g
s
0 0 .508 r
.75296 .35472 m .78641 .38991 L .76997 .37181 L p F P
0 g
s
0 0 .508 r
.76997 .37181 m .73837 .33866 L .75296 .35472 L p F P
0 g
s
0 0 0 r
.59994 .89506 m .57893 .90054 L .56465 .9029 L p F P
0 g
s
0 0 0 r
.57893 .90054 m .59994 .89506 L .61926 .89072 L p F P
0 g
s
.723 .53 0 r
.20858 .63513 m .20285 .5775 L .20526 .5981 L p F P
0 g
s
.723 .53 0 r
.20526 .5981 m .21088 .65467 L .20858 .63513 L p F P
0 g
s
0 0 .317 r
.80867 .42843 m .83225 .47681 L .82239 .45617 L p F P
0 g
s
0 0 .317 r
.82239 .45617 m .79933 .40888 L .80867 .42843 L p F P
0 g
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .40058 .28641 L p F P
0 g
s
0 0 0 r
.40058 .28641 m .37079 .29965 L .39532 .28887 L p F P
0 g
s
.295 0 0 r
.64896 .28486 m .67803 .29775 L .65316 .28727 L p F P
0 g
s
.295 0 0 r
.65316 .28727 m .62875 .27634 L .64896 .28486 L p F P
0 g
s
0 .419 .701 r
.44907 .89434 m .41799 .88632 L .43658 .89151 L p F P
0 g
s
0 .419 .701 r
.43658 .89151 m .46227 .89802 L .44907 .89434 L p F P
0 g
s
.718 .641 .081 r
.84811 .59473 m .84247 .65147 L .84416 .63187 L p F P
0 g
s
.718 .641 .081 r
.84416 .63187 m .8499 .57407 L .84811 .59473 L p F P
0 g
s
0 0 0 r
.61926 .89072 m .59267 .89746 L .57893 .90054 L p F P
0 g
s
.221 .736 .708 r
.61926 .89072 m .59267 .89746 L .60574 .89366 L p F P
0 g
s
.221 .736 .708 r
.60574 .89366 m .6377 .88537 L .61926 .89072 L p F P
0 g
s
0 0 .437 r
.27979 .78911 m .24576 .74353 L .25723 .75936 L p F P
0 g
s
0 0 .437 r
.25723 .75936 m .28957 .80262 L .27979 .78911 L p F P
0 g
s
.617 .841 .459 r
.79757 .75681 m .76494 .80044 L .77428 .78682 L p F P
0 g
s
.7914 .76506 m
.79145 .76536 L
s
.617 .841 .459 r
.77428 .78682 m .80856 .74084 L .79757 .75681 L p F P
0 g
s
.79145 .76536 m
.7916 .76641 L
s
.80018 .75354 m
.80066 .75241 L
s
.80066 .75241 m
.80075 .75219 L
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .44196 .27042 L p F P
0 g
s
0 .15 .616 r
.34438 .84692 m .30184 .8154 L .31641 .82733 L p F P
0 g
s
0 .15 .616 r
.31641 .82733 m .35592 .8564 L .34438 .84692 L p F P
0 g
s
.315 0 0 r
.62875 .27634 m .65316 .28727 L .62643 .27869 L p F P
0 g
s
.315 0 0 r
.62643 .27869 m .6071 .26938 L .62875 .27634 L p F P
0 g
s
0 .43 .747 r
.43668 .88998 m .40044 .88017 L .41799 .88632 L p F P
0 g
s
0 .43 .747 r
.41799 .88632 m .44907 .89434 L .43668 .88998 L p F P
0 g
s
0 0 .313 r
.23203 .70976 m .21088 .65467 L .21677 .67373 L p F P
0 g
s
0 0 .313 r
.21677 .67373 m .2373 .72694 L .23203 .70976 L p F P
0 g
s
0 0 0 r
.29907 .35756 m .32875 .32606 L .31174 .34125 L p F P
0 g
s
0 0 0 r
.31174 .34125 m .2798 .37472 L .29907 .35756 L p F P
0 g
s
0 0 0 r
.20962 .53568 m .21922 .48025 L .21391 .5012 L p F P
0 g
s
0 0 0 r
.21391 .5012 m .20426 .55661 L .20962 .53568 L p F P
0 g
s
.315 .8 .754 r
.6377 .88537 m .60574 .89366 L .618 .8892 L p F P
0 g
s
.315 .8 .754 r
.618 .8892 m .65506 .87906 L .6377 .88537 L p F P
0 g
s
.79829 .75638 m
.79919 .75503 L
s
.7916 .76641 m
.79829 .75638 L
s
.79919 .75503 m
.80018 .75354 L
s
.516 .872 .632 r
.73886 .82542 m .69882 .85488 L .71006 .8453 L p F P
0 g
s
.516 .872 .632 r
.71006 .8453 m .75307 .81335 L .73886 .82542 L p F P
0 g
s
.594 .068 0 r
.73837 .33866 m .76997 .37181 L .75015 .35485 L p F P
0 g
s
.594 .068 0 r
.75015 .35485 m .72089 .32366 L .73837 .33866 L p F P
0 g
s
.768 .814 .338 r
.83715 .67062 m .81651 .72414 L .82124 .70688 L p F P
0 g
s
.82769 .69662 m
.82912 .69379 L
s
.768 .814 .338 r
.82124 .70688 m .84247 .65147 L .83715 .67062 L p F P
0 g
s
.82912 .69379 m
.83196 .68815 L
s
.802 .535 0 r
.8382 .49774 m .84784 .55316 L .84182 .53225 L p F P
0 g
s
.802 .535 0 r
.84182 .53225 m .83225 .47681 L .8382 .49774 L p F P
0 g
s
0 0 0 r
.42177 .27996 m .44196 .27042 L .4646 .26485 L p F P
0 g
s
0 0 0 r
.44196 .27042 m .42177 .27996 L .39532 .28887 L p F P
0 g
s
.316 0 0 r
.6071 .26938 m .62643 .27869 L .5982 .27216 L p F P
0 g
s
.316 0 0 r
.5982 .27216 m .58429 .26409 L .6071 .26938 L p F P
0 g
s
0 0 0 r
.24156 .43936 m .26393 .39299 L .2516 .41207 L p F P
0 g
s
0 0 0 r
.2516 .41207 m .22843 .45954 L .24156 .43936 L p F P
0 g
s
0 .445 .793 r
.42521 .88498 m .38412 .87309 L .40044 .88017 L p F P
0 g
s
0 .445 .793 r
.40044 .88017 m .43668 .88998 L .42521 .88498 L p F P
0 g
s
.412 .86 .8 r
.65506 .87906 m .618 .8892 L .6293 .8841 L p F P
0 g
s
.412 .86 .8 r
.6293 .8841 m .67115 .87184 L .65506 .87906 L p F P
0 g
s
.766 .347 0 r
.79933 .40888 m .82239 .45617 L .80862 .43611 L p F P
0 g
s
.766 .347 0 r
.80862 .43611 m .78641 .38991 L .79933 .40888 L p F P
0 g
s
.063 0 0 r
.44977 .27309 m .4646 .26485 L .48813 .26102 L p F P
0 g
s
0 0 0 r
.4646 .26485 m .44977 .27309 L .42177 .27996 L p F P
0 g
s
.298 0 0 r
.58429 .26409 m .5982 .27216 L .56889 .2678 L p F P
0 g
s
.298 0 0 r
.56889 .2678 m .56064 .26057 L .58429 .26409 L p F P
0 g
s
0 0 .212 r
.21003 .61532 m .20426 .55661 L .20285 .5775 L p F P
0 g
s
0 0 .212 r
.20285 .5775 m .20858 .63513 L .21003 .61532 L p F P
0 g
s
0 0 .559 r
.27269 .77499 m .2373 .72694 L .24576 .74353 L p F P
0 g
s
0 0 .559 r
.24576 .74353 m .27979 .78911 L .27269 .77499 L p F P
0 g
s
.146 0 0 r
.47893 .26837 m .48813 .26102 L .51221 .25902 L p F P
0 g
s
.063 0 0 r
.48813 .26102 m .47893 .26837 L .44977 .27309 L p F P
0 g
s
.263 0 0 r
.56064 .26057 m .56889 .2678 L .53895 .2657 L p F P
0 g
s
.263 0 0 r
.53895 .2657 m .5365 .25887 L .56064 .26057 L p F P
0 g
s
0 .211 .703 r
.33476 .83681 m .28957 .80262 L .30184 .8154 L p F P
0 g
s
0 .211 .703 r
.30184 .8154 m .34438 .84692 L .33476 .83681 L p F P
0 g
s
0 0 0 r
.32157 .34177 m .34851 .31211 L .32875 .32606 L p F P
0 g
s
0 0 0 r
.32875 .32606 m .29907 .35756 L .32157 .34177 L p F P
0 g
s
.212 0 0 r
.5088 .26589 m .51221 .25902 L .5365 .25887 L p F P
0 g
s
.146 0 0 r
.51221 .25902 m .5088 .26589 L .47893 .26837 L p F P
0 g
s
.212 0 0 r
.5365 .25887 m .53895 .2657 L .5088 .26589 L p F P
0 g
s
.888 .742 .236 r
.8499 .57407 m .84416 .63187 L .84207 .61204 L p F P
0 g
s
.888 .742 .236 r
.84207 .61204 m .84784 .55316 L .8499 .57407 L p F P
0 g
s
.653 .948 .716 r
.75307 .81335 m .71006 .8453 L .71935 .83509 L p F P
0 g
s
.653 .948 .716 r
.71935 .83509 m .76494 .80044 L .75307 .81335 L p F P
0 g
s
.778 .933 .576 r
.80856 .74084 m .77428 .78682 L .78093 .77262 L p F P
0 g
s
.778 .933 .576 r
.78093 .77262 m .81651 .72414 L .80856 .74084 L p F P
0 g
s
0 .462 .836 r
.4148 .87939 m .36923 .86514 L .38412 .87309 L p F P
0 g
s
0 .462 .836 r
.38412 .87309 m .42521 .88498 L .4148 .87939 L p F P
0 g
s
.656 .111 0 r
.72089 .32366 m .75015 .35485 L .72714 .33932 L p F P
0 g
s
.656 .111 0 r
.72714 .33932 m .7007 .30995 L .72089 .32366 L p F P
0 g
s
.505 .91 .842 r
.67115 .87184 m .6293 .8841 L .63952 .87841 L p F P
0 g
s
.505 .91 .842 r
.63952 .87841 m .6858 .86375 L .67115 .87184 L p F P
0 g
s
0 0 .445 r
.23012 .69218 m .20858 .63513 L .21088 .65467 L p F P
0 g
s
0 0 .445 r
.21088 .65467 m .23203 .70976 L .23012 .69218 L p F P
0 g
s
0 0 .1 r
.21901 .51499 m .22843 .45954 L .21922 .48025 L p F P
0 g
s
0 0 .1 r
.21922 .48025 m .20962 .53568 L .21901 .51499 L p F P
0 g
s
0 0 0 r
.25855 .42002 m .2798 .37472 L .26393 .39299 L p F P
0 g
s
0 0 0 r
.26393 .39299 m .24156 .43936 L .25855 .42002 L p F P
0 g
s
.908 .886 .463 r
.84247 .65147 m .82124 .70688 L .82257 .68925 L p F P
0 g
s
.908 .886 .463 r
.82257 .68925 m .84416 .63187 L .84247 .65147 L p F P
0 g
s
.83309 .68337 m
.83367 .68093 L
s
.83196 .68815 m
.83302 .68366 L
s
.83302 .68366 m
.83309 .68337 L
s
.915 .602 .122 r
.83225 .47681 m .84182 .53225 L .83177 .51162 L p F P
0 g
s
.915 .602 .122 r
.83177 .51162 m .82239 .45617 L .83225 .47681 L p F P
0 g
s
.01 .48 .871 r
.40557 .87325 m .35592 .8564 L .36923 .86514 L p F P
0 g
s
.01 .48 .871 r
.36923 .86514 m .4148 .87939 L .40557 .87325 L p F P
0 g
s
.842 .398 0 r
.78641 .38991 m .80862 .43611 L .791 .41693 L p F P
0 g
s
.842 .398 0 r
.791 .41693 m .76997 .37181 L .78641 .38991 L p F P
0 g
s
0 0 0 r
.34705 .32762 m .37079 .29965 L .34851 .31211 L p F P
0 g
s
0 0 0 r
.34851 .31211 m .32157 .34177 L .34705 .32762 L p F P
0 g
s
.59 .948 .876 r
.6858 .86375 m .63952 .87841 L .64854 .87219 L p F P
0 g
s
.59 .948 .876 r
.64854 .87219 m .69882 .85488 L .6858 .86375 L p F P
0 g
s
.683 .136 0 r
.7007 .30995 m .72714 .33932 L .70119 .32547 L p F P
0 g
s
.683 .136 0 r
.70119 .32547 m .67803 .29775 L .7007 .30995 L p F P
0 g
s
0 .269 .768 r
.3272 .82616 m .27979 .78911 L .28957 .80262 L p F P
0 g
s
0 .269 .768 r
.28957 .80262 m .33476 .83681 L .3272 .82616 L p F P
0 g
s
.759 .99 .776 r
.76494 .80044 m .71935 .83509 L .72655 .82435 L p F P
0 g
s
.759 .99 .776 r
.72655 .82435 m .77428 .78682 L .76494 .80044 L p F P
0 g
s
0 .087 .646 r
.26842 .76042 m .23203 .70976 L .2373 .72694 L p F P
0 g
s
0 .087 .646 r
.2373 .72694 m .27269 .77499 L .26842 .76042 L p F P
0 g
s
.335 .772 .966 r
.51518 .89275 m .50517 .90469 L .5201 .9054 L p F P
0 g
s
.335 .772 .966 r
.5201 .9054 m .52305 .89313 L .51518 .89275 L p F P
0 g
s
.355 .79 .966 r
.52305 .89313 m .5201 .9054 L .53509 .90534 L p F P
0 g
s
0 0 .339 r
.21536 .59549 m .20962 .53568 L .20426 .55661 L p F P
0 g
s
0 0 .339 r
.20426 .55661 m .21003 .61532 L .21536 .59549 L p F P
0 g
s
.355 .79 .966 r
.53509 .90534 m .53096 .8931 L .52305 .89313 L p F P
0 g
s
.38 .809 .967 r
.53096 .8931 m .53509 .90534 L .54999 .9045 L p F P
0 g
s
.321 .756 .968 r
.50743 .89197 m .49046 .90322 L .50517 .90469 L p F P
0 g
s
.321 .756 .968 r
.50517 .90469 m .51518 .89275 L .50743 .89197 L p F P
0 g
s
.38 .809 .967 r
.54999 .9045 m .53882 .89265 L .53096 .8931 L p F P
0 g
s
.41 .828 .969 r
.53882 .89265 m .54999 .9045 L .56465 .9029 L p F P
0 g
s
.884 .971 .657 r
.81651 .72414 m .78093 .77262 L .78471 .75798 L p F P
0 g
s
.884 .971 .657 r
.78471 .75798 m .82124 .70688 L .81651 .72414 L p F P
0 g
s
.312 .742 .971 r
.49988 .89078 m .47611 .90098 L .49046 .90322 L p F P
0 g
s
.312 .742 .971 r
.49046 .90322 m .50743 .89197 L .49988 .89078 L p F P
0 g
s
.41 .828 .969 r
.56465 .9029 m .54655 .8918 L .53882 .89265 L p F P
0 g
s
.443 .847 .972 r
.54655 .8918 m .56465 .9029 L .57893 .90054 L p F P
0 g
s
.974 .78 .356 r
.84784 .55316 m .84207 .61204 L .83609 .59223 L p F P
0 g
s
.974 .78 .356 r
.83609 .59223 m .84182 .53225 L .84784 .55316 L p F P
0 g
s
.074 .496 .896 r
.39765 .86663 m .34438 .84692 L .35592 .8564 L p F P
0 g
s
.074 .496 .896 r
.35592 .8564 m .40557 .87325 L .39765 .86663 L p F P
0 g
s
.113 0 0 r
.3752 .31537 m .39532 .28887 L .37079 .29965 L p F P
0 g
s
.113 0 0 r
.37079 .29965 m .34705 .32762 L .3752 .31537 L p F P
0 g
s
.309 .729 .974 r
.49262 .88921 m .46227 .89802 L .47611 .90098 L p F P
0 g
s
.309 .729 .974 r
.47611 .90098 m .49988 .89078 L .49262 .88921 L p F P
0 g
s
.664 .971 .9 r
.69882 .85488 m .64854 .87219 L .65624 .8655 L p F P
0 g
s
.664 .971 .9 r
.65624 .8655 m .71006 .8453 L .69882 .85488 L p F P
0 g
s
.443 .847 .972 r
.57893 .90054 m .55405 .89055 L .54655 .8918 L p F P
0 g
s
.479 .865 .975 r
.55405 .89055 m .57893 .90054 L .59267 .89746 L p F P
0 g
s
.684 .145 0 r
.67803 .29775 m .70119 .32547 L .67265 .31354 L p F P
0 g
s
.684 .145 0 r
.67265 .31354 m .65316 .28727 L .67803 .29775 L p F P
0 g
s
0 0 .059 r
.27929 .40181 m .29907 .35756 L .2798 .37472 L p F P
0 g
s
0 0 .059 r
.2798 .37472 m .25855 .42002 L .27929 .40181 L p F P
0 g
s
0 0 .219 r
.23245 .49482 m .24156 .43936 L .22843 .45954 L p F P
0 g
s
0 0 .219 r
.22843 .45954 m .21901 .51499 L .23245 .49482 L p F P
0 g
s
0 0 .535 r
.23172 .67438 m .21003 .61532 L .20858 .63513 L p F P
0 g
s
0 0 .535 r
.20858 .63513 m .23012 .69218 L .23172 .67438 L p F P
0 g
s
.311 .717 .978 r
.48573 .88726 m .44907 .89434 L .46227 .89802 L p F P
0 g
s
.311 .717 .978 r
.46227 .89802 m .49262 .88921 L .48573 .88726 L p F P
0 g
s
.516 .882 .978 r
.59267 .89746 m .56126 .88891 L .56808 .8869 L p F P
0 g
s
.516 .882 .978 r
.56808 .8869 m .60574 .89366 L .59267 .89746 L p F P
0 g
s
.479 .865 .975 r
.59267 .89746 m .56126 .88891 L .55405 .89055 L p F P
0 g
s
.82289 .70615 m
.82552 .70142 L
s
.81986 .71162 m
.82057 .71033 L
s
.82057 .71033 m
.82289 .70615 L
s
.81723 .71634 m
.81986 .71162 L
s
.82552 .70142 m
.83597 .67005 L
s
.866 .419 .075 r
.76997 .37181 m .791 .41693 L .76965 .39894 L p F P
0 g
s
.866 .419 .075 r
.76965 .39894 m .75015 .35485 L .76997 .37181 L p F P
0 g
s
.956 .622 .235 r
.82239 .45617 m .83177 .51162 L .81766 .49156 L p F P
0 g
s
.956 .622 .235 r
.81766 .49156 m .80862 .43611 L .82239 .45617 L p F P
0 g
s
0 .319 .807 r
.32185 .81506 m .27269 .77499 L .27979 .78911 L p F P
0 g
s
0 .319 .807 r
.27979 .78911 m .3272 .82616 L .32185 .81506 L p F P
0 g
s
.976 .898 .546 r
.84416 .63187 m .82257 .68925 L .82038 .67144 L p F P
0 g
s
.82602 .69253 m
.83367 .68093 L
s
.976 .898 .546 r
.82038 .67144 m .84207 .61204 L .84416 .63187 L p F P
0 g
s
.83597 .67005 m
.83675 .66347 L
s
.83675 .66347 m
.83979 .63769 L
s
.318 .707 .98 r
.47929 .88496 m .43668 .88998 L .44907 .89434 L p F P
0 g
s
.318 .707 .98 r
.44907 .89434 m .48573 .88726 L .47929 .88496 L p F P
0 g
s
.23 0 0 r
.3752 .31537 m .39532 .28887 L .42177 .27996 L p F P
0 g
s
.832 1 .812 r
.77428 .78682 m .72655 .82435 L .73153 .8132 L p F P
0 g
s
.832 1 .812 r
.73153 .8132 m .78093 .77262 L .77428 .78682 L p F P
0 g
s
.553 .896 .98 r
.60574 .89366 m .56808 .8869 L .57444 .88455 L p F P
0 g
s
.553 .896 .98 r
.57444 .88455 m .618 .8892 L .60574 .89366 L p F P
0 g
s
.669 .142 0 r
.65316 .28727 m .67265 .31354 L .64188 .30377 L p F P
0 g
s
.669 .142 0 r
.64188 .30377 m .62643 .27869 L .65316 .28727 L p F P
0 g
s
.138 .509 .912 r
.39113 .8596 m .33476 .83681 L .34438 .84692 L p F P
0 g
s
.138 .509 .912 r
.34438 .84692 m .39765 .86663 L .39113 .8596 L p F P
0 g
s
.722 .98 .913 r
.71006 .8453 m .65624 .8655 L .66252 .8584 L p F P
0 g
s
.722 .98 .913 r
.66252 .8584 m .71935 .83509 L .71006 .8453 L p F P
0 g
s
0 .17 .698 r
.26712 .74553 m .23012 .69218 L .23203 .70976 L p F P
0 g
s
0 .17 .698 r
.23203 .70976 m .26842 .76042 L .26712 .74553 L p F P
0 g
s
.329 .698 .981 r
.47336 .88233 m .42521 .88498 L .43668 .88998 L p F P
0 g
s
.329 .698 .981 r
.43668 .88998 m .47929 .88496 L .47336 .88233 L p F P
0 g
s
.589 .906 .981 r
.618 .8892 m .57444 .88455 L .58028 .88187 L p F P
0 g
s
.589 .906 .981 r
.58028 .88187 m .6293 .8841 L .618 .8892 L p F P
0 g
s
0 0 .425 r
.22465 .57588 m .21901 .51499 L .20962 .53568 L p F P
0 g
s
0 0 .425 r
.20962 .53568 m .21536 .59549 L .22465 .57588 L p F P
0 g
s
.938 .966 .703 r
.82124 .70688 m .78471 .75798 L .78552 .74306 L p F P
0 g
s
.938 .966 .703 r
.78552 .74306 m .82257 .68925 L .82124 .70688 L p F P
0 g
s
.81723 .71634 m
.81774 .71019 L
s
.324 0 0 r
.40563 .30523 m .42177 .27996 L .44977 .27309 L p F P
0 g
s
.23 0 0 r
.42177 .27996 m .40563 .30523 L .3752 .31537 L p F P
0 g
s
.643 .129 .005 r
.62643 .27869 m .64188 .30377 L .60934 .29633 L p F P
0 g
s
.643 .129 .005 r
.60934 .29633 m .5982 .27216 L .62643 .27869 L p F P
0 g
s
.12 0 .144 r
.30359 .38504 m .32157 .34177 L .29907 .35756 L p F P
0 g
s
.12 0 .144 r
.29907 .35756 m .27929 .40181 L .30359 .38504 L p F P
0 g
s
.997 .773 .436 r
.84182 .53225 m .83609 .59223 L .82615 .57269 L p F P
0 g
s
.997 .773 .436 r
.82615 .57269 m .83177 .51162 L .84182 .53225 L p F P
0 g
s
.82118 .70286 m
.82251 .70003 L
s
.82251 .70003 m
.82602 .69253 L
s
.81774 .71019 m
.81945 .70655 L
s
.81945 .70655 m
.82118 .70286 L
s
.344 .69 .981 r
.46802 .8794 m .4148 .87939 L .42521 .88498 L p F P
0 g
s
.344 .69 .981 r
.42521 .88498 m .47336 .88233 L .46802 .8794 L p F P
0 g
s
.861 .42 .156 r
.75015 .35485 m .76965 .39894 L .74479 .38243 L p F P
0 g
s
.861 .42 .156 r
.74479 .38243 m .72714 .33932 L .75015 .35485 L p F P
0 g
s
.622 .913 .981 r
.6293 .8841 m .58028 .88187 L .58552 .87889 L p F P
0 g
s
.622 .913 .981 r
.58552 .87889 m .63952 .87841 L .6293 .8841 L p F P
0 g
s
.052 0 .303 r
.24989 .47546 m .25855 .42002 L .24156 .43936 L p F P
0 g
s
.052 0 .303 r
.24156 .43936 m .23245 .49482 L .24989 .47546 L p F P
0 g
s
.402 0 .03 r
.43791 .29739 m .44977 .27309 L .47893 .26837 L p F P
0 g
s
.324 0 0 r
.44977 .27309 m .43791 .29739 L .40563 .30523 L p F P
0 g
s
.2 .521 .917 r
.38611 .85222 m .3272 .82616 L .33476 .83681 L p F P
0 g
s
.2 .521 .917 r
.33476 .83681 m .39113 .8596 L .38611 .85222 L p F P
0 g
s
.097 .36 .826 r
.3188 .80365 m .26842 .76042 L .27269 .77499 L p F P
0 g
s
.097 .36 .826 r
.27269 .77499 m .32185 .81506 L .3188 .80365 L p F P
0 g
s
.61 .107 .033 r
.5982 .27216 m .60934 .29633 L .57551 .29135 L p F P
0 g
s
.61 .107 .033 r
.57551 .29135 m .56889 .2678 L .5982 .27216 L p F P
0 g
s
.83938 .63674 m
.83979 .63769 L
s
.014 .081 .588 r
.23693 .65659 m .21536 .59549 L .21003 .61532 L p F P
0 g
s
.014 .081 .588 r
.21003 .61532 m .23172 .67438 L .23693 .65659 L p F P
0 g
s
.766 .976 .918 r
.71935 .83509 m .66252 .8584 L .66728 .85097 L p F P
0 g
s
.766 .976 .918 r
.66728 .85097 m .72655 .82435 L .71935 .83509 L p F P
0 g
s
.955 .615 .314 r
.80862 .43611 m .81766 .49156 L .79957 .47237 L p F P
0 g
s
.955 .615 .314 r
.79957 .47237 m .791 .41693 L .80862 .43611 L p F P
0 g
s
.874 .986 .828 r
.78093 .77262 m .73153 .8132 L .73419 .80175 L p F P
0 g
s
.874 .986 .828 r
.73419 .80175 m .78471 .75798 L .78093 .77262 L p F P
0 g
s
.467 0 .047 r
.47156 .292 m .47893 .26837 L .5088 .26589 L p F P
0 g
s
.402 0 .03 r
.47893 .26837 m .47156 .292 L .43791 .29739 L p F P
0 g
s
.569 .078 .049 r
.56889 .2678 m .57551 .29135 L .5409 .28895 L p F P
0 g
s
.569 .078 .049 r
.5409 .28895 m .53895 .2657 L .56889 .2678 L p F P
0 g
s
.361 .682 .979 r
.46333 .8762 m .40557 .87325 L .4148 .87939 L p F P
0 g
s
.361 .682 .979 r
.4148 .87939 m .46802 .8794 L .46333 .8762 L p F P
0 g
s
.993 .875 .594 r
.84207 .61204 m .82038 .67144 L .81457 .65367 L p F P
0 g
s
.993 .875 .594 r
.81457 .65367 m .83609 .59223 L .84207 .61204 L p F P
0 g
s
.652 .916 .978 r
.63952 .87841 m .58552 .87889 L .59009 .87565 L p F P
0 g
s
.652 .916 .978 r
.59009 .87565 m .64854 .87219 L .63952 .87841 L p F P
0 g
s
.522 .041 .054 r
.50607 .28917 m .5088 .26589 L .53895 .2657 L p F P
0 g
s
.467 0 .047 r
.5088 .26589 m .50607 .28917 L .47156 .292 L p F P
0 g
s
.522 .041 .054 r
.53895 .2657 m .5409 .28895 L .50607 .28917 L p F P
0 g
s
.093 .238 .723 r
.26889 .73051 m .23172 .67438 L .23012 .69218 L p F P
0 g
s
.093 .238 .723 r
.23012 .69218 m .26712 .74553 L .26889 .73051 L p F P
0 g
s
.244 0 .206 r
.33118 .36999 m .34705 .32762 L .32157 .34177 L p F P
0 g
s
.244 0 .206 r
.32157 .34177 m .30359 .38504 L .33118 .36999 L p F P
0 g
s
.839 .411 .214 r
.72714 .33932 m .74479 .38243 L .71669 .36769 L p F P
0 g
s
.839 .411 .214 r
.71669 .36769 m .70119 .32547 L .72714 .33932 L p F P
0 g
s
.38 .676 .975 r
.45935 .87276 m .39765 .86663 L .40557 .87325 L p F P
0 g
s
.38 .676 .975 r
.40557 .87325 m .46333 .8762 L .45935 .87276 L p F P
0 g
s
.956 .937 .725 r
.82257 .68925 m .78552 .74306 L .78323 .72803 L p F P
0 g
s
.956 .937 .725 r
.78323 .72803 m .82038 .67144 L .82257 .68925 L p F P
0 g
s
.258 .53 .916 r
.38267 .84457 m .32185 .81506 L .3272 .82616 L p F P
0 g
s
.258 .53 .916 r
.3272 .82616 m .38611 .85222 L .38267 .84457 L p F P
0 g
s
.108 .031 .479 r
.2379 .55677 m .23245 .49482 L .21901 .51499 L p F P
0 g
s
.108 .031 .479 r
.21901 .51499 m .22465 .57588 L .2379 .55677 L p F P
0 g
s
.679 .916 .974 r
.64854 .87219 m .59009 .87565 L .59395 .87217 L p F P
0 g
s
.679 .916 .974 r
.59395 .87217 m .65624 .8655 L .64854 .87219 L p F P
0 g
s
.797 .963 .915 r
.72655 .82435 m .66728 .85097 L .67046 .84328 L p F P
0 g
s
.797 .963 .915 r
.67046 .84328 m .73153 .8132 L .72655 .82435 L p F P
0 g
s
.986 .746 .486 r
.83177 .51162 m .82615 .57269 L .81225 .55369 L p F P
0 g
s
.986 .746 .486 r
.81225 .55369 m .81766 .49156 L .83177 .51162 L p F P
0 g
s
.191 .392 .831 r
.31816 .79205 m .26712 .74553 L .26842 .76042 L p F P
0 g
s
.191 .392 .831 r
.26842 .76042 m .3188 .80365 L .31816 .79205 L p F P
0 g
s
.193 0 .361 r
.27122 .45723 m .27929 .40181 L .25855 .42002 L p F P
0 g
s
.193 0 .361 r
.25855 .42002 m .24989 .47546 L .27122 .45723 L p F P
0 g
s
.895 .96 .831 r
.78471 .75798 m .73419 .80175 L .73442 .79012 L p F P
0 g
s
.895 .96 .831 r
.73442 .79012 m .78552 .74306 L .78471 .75798 L p F P
0 g
s
.4 .67 .969 r
.45613 .86912 m .39113 .8596 L .39765 .86663 L p F P
0 g
s
.4 .67 .969 r
.39765 .86663 m .45935 .87276 L .45613 .86912 L p F P
0 g
s
.933 .595 .368 r
.791 .41693 m .79957 .47237 L .77762 .45435 L p F P
0 g
s
.933 .595 .368 r
.77762 .45435 m .76965 .39894 L .791 .41693 L p F P
0 g
s
.701 .912 .968 r
.65624 .8655 m .59395 .87217 L .59705 .86851 L p F P
0 g
s
.701 .912 .968 r
.59705 .86851 m .66252 .8584 L .65624 .8655 L p F P
0 g
s
.342 .011 .25 r
.36172 .35694 m .3752 .31537 L .34705 .32762 L p F P
0 g
s
.342 .011 .25 r
.34705 .32762 m .33118 .36999 L .36172 .35694 L p F P
0 g
s
.153 .164 .617 r
.2458 .63903 m .22465 .57588 L .21536 .59549 L p F P
0 g
s
.153 .164 .617 r
.21536 .59549 m .23693 .65659 L .2458 .63903 L p F P
0 g
s
.572 .801 .986 r
.52305 .89313 m .52636 .86426 L .51518 .89275 L closepath p F P
0 g
s
.577 .805 .986 r
.53096 .8931 m .52636 .86426 L .52305 .89313 L closepath p F P
0 g
s
.583 .81 .986 r
.53882 .89265 m .52636 .86426 L .53096 .8931 L closepath p F P
0 g
s
.811 .395 .256 r
.70119 .32547 m .71669 .36769 L .6857 .35499 L p F P
0 g
s
.811 .395 .256 r
.6857 .35499 m .67265 .31354 L .70119 .32547 L p F P
0 g
s
.567 .796 .985 r
.51518 .89275 m .52636 .86426 L .50743 .89197 L closepath p F P
0 g
s
.59 .814 .985 r
.54655 .8918 m .52636 .86426 L .53882 .89265 L closepath p F P
0 g
s
.564 .791 .984 r
.50743 .89197 m .52636 .86426 L .49988 .89078 L closepath p F P
0 g
s
.596 .817 .984 r
.55405 .89055 m .52636 .86426 L .54655 .8918 L closepath p F P
0 g
s
.983 .838 .62 r
.83609 .59223 m .81457 .65367 L .80509 .63617 L p F P
0 g
s
.83384 .62378 m
.83938 .63674 L
s
.983 .838 .62 r
.80509 .63617 m .82615 .57269 L .83609 .59223 L p F P
0 g
s
.83275 .62124 m
.83384 .62378 L
s
.311 .537 .909 r
.38087 .83673 m .3188 .80365 L .32185 .81506 L p F P
0 g
s
.311 .537 .909 r
.32185 .81506 m .38267 .84457 L .38087 .83673 L p F P
0 g
s
.561 .786 .983 r
.49988 .89078 m .52636 .86426 L .49262 .88921 L closepath p F P
0 g
s
.604 .82 .983 r
.56126 .88891 m .52636 .86426 L .55405 .89055 L closepath p F P
0 g
s
.817 .944 .908 r
.73153 .8132 m .67046 .84328 L .67198 .83543 L p F P
0 g
s
.817 .944 .908 r
.67198 .83543 m .73419 .80175 L .73153 .8132 L p F P
0 g
s
.83272 .62125 m
.83275 .62124 L
s
.559 .781 .982 r
.49262 .88921 m .52636 .86426 L .48573 .88726 L closepath p F P
0 g
s
.204 .291 .732 r
.2738 .71554 m .23693 .65659 L .23172 .67438 L p F P
0 g
s
.204 .291 .732 r
.23172 .67438 m .26889 .73051 L .2738 .71554 L p F P
0 g
s
.611 .823 .981 r
.52636 .86426 m .56808 .8869 L .56126 .88891 L closepath p F P
0 g
s
.421 .665 .962 r
.4537 .86532 m .38611 .85222 L .39113 .8596 L p F P
0 g
s
.421 .665 .962 r
.39113 .8596 m .45613 .86912 L .4537 .86532 L p F P
0 g
s
.72 .905 .961 r
.66252 .8584 m .59705 .86851 L .59933 .86469 L p F P
0 g
s
.72 .905 .961 r
.59933 .86469 m .66728 .85097 L .66252 .8584 L p F P
0 g
s
.558 .776 .98 r
.48573 .88726 m .52636 .86426 L .47929 .88496 L closepath p F P
0 g
s
.619 .825 .979 r
.52636 .86426 m .57444 .88455 L .56808 .8869 L closepath p F P
0 g
s
.953 .898 .733 r
.82038 .67144 m .78323 .72803 L .7778 .71309 L p F P
0 g
s
.953 .898 .733 r
.7778 .71309 m .81457 .65367 L .82038 .67144 L p F P
0 g
s
.421 .081 .281 r
.36172 .35694 m .3752 .31537 L .40563 .30523 L p F P
0 g
s
.232 .119 .513 r
.25508 .53845 m .24989 .47546 L .23245 .49482 L p F P
0 g
s
.232 .119 .513 r
.23245 .49482 m .2379 .55677 L .25508 .53845 L p F P
0 g
s
.271 .419 .827 r
.31999 .78038 m .26889 .73051 L .26712 .74553 L p F P
0 g
s
.271 .419 .827 r
.26712 .74553 m .31816 .79205 L .31999 .78038 L p F P
0 g
s
.558 .771 .978 r
.47929 .88496 m .52636 .86426 L .47336 .88233 L closepath p F P
0 g
s
.626 .826 .977 r
.52636 .86426 m .58028 .88187 L .57444 .88455 L closepath p F P
0 g
s
.779 .374 .285 r
.67265 .31354 m .6857 .35499 L .65224 .34457 L p F P
0 g
s
.779 .374 .285 r
.65224 .34457 m .64188 .30377 L .67265 .31354 L p F P
0 g
s
.301 .078 .399 r
.29624 .44042 m .30359 .38504 L .27929 .40181 L p F P
0 g
s
.301 .078 .399 r
.27929 .40181 m .27122 .45723 L .29624 .44042 L p F P
0 g
s
.96 .712 .517 r
.81766 .49156 m .81225 .55369 L .79444 .53552 L p F P
0 g
s
.96 .712 .517 r
.79444 .53552 m .79957 .47237 L .81766 .49156 L p F P
0 g
s
.9 .927 .826 r
.78552 .74306 m .73442 .79012 L .73219 .77846 L p F P
0 g
s
.9 .927 .826 r
.73219 .77846 m .78323 .72803 L .78552 .74306 L p F P
0 g
s
.558 .766 .975 r
.47336 .88233 m .52636 .86426 L .46802 .8794 L closepath p F P
0 g
s
.903 .57 .405 r
.76965 .39894 m .77762 .45435 L .75201 .4378 L p F P
0 g
s
.903 .57 .405 r
.75201 .4378 m .74479 .38243 L .76965 .39894 L p F P
0 g
s
.633 .826 .975 r
.52636 .86426 m .58552 .87889 L .58028 .88187 L closepath p F P
0 g
s
.442 .66 .954 r
.45212 .86141 m .38267 .84457 L .38611 .85222 L p F P
0 g
s
.442 .66 .954 r
.38611 .85222 m .4537 .86532 L .45212 .86141 L p F P
0 g
s
.358 .543 .9 r
.38077 .8288 m .31816 .79205 L .3188 .80365 L p F P
0 g
s
.358 .543 .9 r
.3188 .80365 m .38087 .83673 L .38077 .8288 L p F P
0 g
s
.734 .896 .952 r
.66728 .85097 m .59933 .86469 L .60078 .86076 L p F P
0 g
s
.734 .896 .952 r
.60078 .86076 m .67046 .84328 L .66728 .85097 L p F P
0 g
s
.56 .762 .972 r
.46802 .8794 m .52636 .86426 L .46333 .8762 L closepath p F P
0 g
s
.64 .826 .972 r
.52636 .86426 m .59009 .87565 L .58552 .87889 L closepath p F P
0 g
s
.486 .139 .303 r
.3948 .34612 m .40563 .30523 L .43791 .29739 L p F P
0 g
s
.421 .081 .281 r
.40563 .30523 m .3948 .34612 L .36172 .35694 L p F P
0 g
s
.828 .922 .898 r
.73419 .80175 m .67198 .83543 L .67179 .82749 L p F P
0 g
s
.828 .922 .898 r
.67179 .82749 m .73442 .79012 L .73419 .80175 L p F P
0 g
s
.26 .228 .632 r
.25834 .62195 m .2379 .55677 L .22465 .57588 L p F P
0 g
s
.26 .228 .632 r
.22465 .57588 m .2458 .63903 L .25834 .62195 L p F P
0 g
s
.745 .351 .306 r
.64188 .30377 m .65224 .34457 L .61681 .33662 L p F P
0 g
s
.745 .351 .306 r
.61681 .33662 m .60934 .29633 L .64188 .30377 L p F P
0 g
s
.81689 .65419 m
.81694 .65401 L
s
.562 .757 .969 r
.46333 .8762 m .52636 .86426 L .45935 .87276 L closepath p F P
0 g
s
.647 .825 .969 r
.52636 .86426 m .59395 .87217 L .59009 .87565 L closepath p F P
0 g
s
.961 .797 .634 r
.82615 .57269 m .80509 .63617 L .79196 .61919 L p F P
0 g
s
.81694 .65401 m
.82416 .62571 L
s
.81909 .62756 m
.81954 .62735 L
s
.81954 .62735 m
.83272 .62125 L
s
.961 .797 .634 r
.79196 .61919 m .81225 .55369 L .82615 .57269 L p F P
0 g
s
.82305 .61496 m
.82416 .62571 L
s
.82262 .6108 m
.82305 .61496 L
s
.82046 .58983 m
.82262 .6108 L
s
.81499 .6558 m
.81588 .65505 L
s
.81588 .65505 m
.81689 .65419 L
s
.462 .657 .945 r
.45139 .85742 m .38087 .83673 L .38267 .84457 L p F P
0 g
s
.462 .657 .945 r
.38267 .84457 m .45212 .86141 L .45139 .85742 L p F P
0 g
s
.292 .333 .733 r
.28189 .70081 m .2458 .63903 L .23693 .65659 L p F P
0 g
s
.292 .333 .733 r
.23693 .65659 m .2738 .71554 L .28189 .70081 L p F P
0 g
s
.542 .188 .317 r
.42994 .33776 m .43791 .29739 L .47156 .292 L p F P
0 g
s
.486 .139 .303 r
.43791 .29739 m .42994 .33776 L .3948 .34612 L p F P
0 g
s
.745 .884 .943 r
.67046 .84328 m .60078 .86076 L .60136 .85676 L p F P
0 g
s
.745 .884 .943 r
.60136 .85676 m .67198 .83543 L .67046 .84328 L p F P
0 g
s
.565 .753 .966 r
.45935 .87276 m .52636 .86426 L .45613 .86912 L closepath p F P
0 g
s
.71 .326 .319 r
.60934 .29633 m .61681 .33662 L .57995 .33132 L p F P
0 g
s
.71 .326 .319 r
.57995 .33132 m .57551 .29135 L .60934 .29633 L p F P
0 g
s
.653 .824 .966 r
.52636 .86426 m .59705 .86851 L .59395 .87217 L closepath p F P
0 g
s
.386 .148 .426 r
.32469 .42533 m .33118 .36999 L .30359 .38504 L p F P
0 g
s
.386 .148 .426 r
.30359 .38504 m .29624 .44042 L .32469 .42533 L p F P
0 g
s
.337 .44 .819 r
.32432 .76879 m .2738 .71554 L .26889 .73051 L p F P
0 g
s
.337 .44 .819 r
.26889 .73051 m .31999 .78038 L .32432 .76879 L p F P
0 g
s
.939 .857 .733 r
.81457 .65367 m .7778 .71309 L .76919 .69841 L p F P
0 g
s
.81421 .65647 m
.81499 .6558 L
s
.939 .857 .733 r
.76919 .69841 m .80509 .63617 L .81457 .65367 L p F P
0 g
s
.80854 .66128 m
.81421 .65647 L
s
.328 .188 .534 r
.27605 .5212 m .27122 .45723 L .24989 .47546 L p F P
0 g
s
.328 .188 .534 r
.24989 .47546 m .25508 .53845 L .27605 .5212 L p F P
0 g
s
.81829 .62908 m
.81909 .62756 L
s
.80863 .64738 m
.81083 .64321 L
s
.81083 .64321 m
.81829 .62908 L
s
.871 .544 .43 r
.74479 .38243 m .75201 .4378 L .72303 .42303 L p F P
0 g
s
.871 .544 .43 r
.72303 .42303 m .71669 .36769 L .74479 .38243 L p F P
0 g
s
.4 .549 .888 r
.3824 .82087 m .31999 .78038 L .31816 .79205 L p F P
0 g
s
.4 .549 .888 r
.31816 .79205 m .38077 .8288 L .3824 .82087 L p F P
0 g
s
.59 .229 .325 r
.46661 .33201 m .47156 .292 L .50607 .28917 L p F P
0 g
s
.542 .188 .317 r
.47156 .292 m .46661 .33201 L .42994 .33776 L p F P
0 g
s
.896 .892 .818 r
.78323 .72803 m .73219 .77846 L .72744 .7669 L p F P
0 g
s
.896 .892 .818 r
.72744 .7669 m .7778 .71309 L .78323 .72803 L p F P
0 g
s
.568 .75 .963 r
.45613 .86912 m .52636 .86426 L .4537 .86532 L closepath p F P
0 g
s
.673 .297 .326 r
.57551 .29135 m .57995 .33132 L .54222 .32875 L p F P
0 g
s
.673 .297 .326 r
.54222 .32875 m .5409 .28895 L .57551 .29135 L p F P
0 g
s
.658 .822 .962 r
.52636 .86426 m .59933 .86469 L .59705 .86851 L closepath p F P
0 g
s
.93 .678 .536 r
.79957 .47237 m .79444 .53552 L .77285 .51848 L p F P
0 g
s
.93 .678 .536 r
.77285 .51848 m .77762 .45435 L .79957 .47237 L p F P
0 g
s
.8155 .58303 m
.82046 .58983 L
s
.832 .897 .886 r
.73442 .79012 m .67179 .82749 L .66988 .81957 L p F P
0 g
s
.832 .897 .886 r
.66988 .81957 m .73219 .77846 L .73442 .79012 L p F P
0 g
s
.633 .265 .328 r
.50424 .32898 m .50607 .28917 L .5409 .28895 L p F P
0 g
s
.59 .229 .325 r
.50607 .28917 m .50424 .32898 L .46661 .33201 L p F P
0 g
s
.633 .265 .328 r
.5409 .28895 m .54222 .32875 L .50424 .32898 L p F P
0 g
s
.482 .654 .935 r
.45154 .8534 m .38077 .8288 L .38087 .83673 L p F P
0 g
s
.482 .654 .935 r
.38087 .83673 m .45139 .85742 L .45154 .8534 L p F P
0 g
s
.80863 .64746 m
.80863 .64738 L
s
.80854 .66128 m
.80859 .65407 L
s
.80859 .65407 m
.80863 .64746 L
s
.572 .747 .959 r
.4537 .86532 m .52636 .86426 L .45212 .86141 L closepath p F P
0 g
s
.752 .872 .934 r
.67198 .83543 m .60136 .85676 L .60106 .85274 L p F P
0 g
s
.752 .872 .934 r
.60106 .85274 m .67179 .82749 L .67198 .83543 L p F P
0 g
s
.663 .82 .959 r
.52636 .86426 m .60078 .86076 L .59933 .86469 L closepath p F P
0 g
s
.345 .279 .639 r
.27449 .60559 m .25508 .53845 L .2379 .55677 L p F P
0 g
s
.345 .279 .639 r
.2379 .55677 m .25834 .62195 L .27449 .60559 L p F P
0 g
s
.576 .744 .956 r
.45212 .86141 m .52636 .86426 L .45139 .85742 L closepath p F P
0 g
s
.454 .204 .445 r
.35621 .41224 m .36172 .35694 L .33118 .36999 L p F P
0 g
s
.454 .204 .445 r
.33118 .36999 m .32469 .42533 L .35621 .41224 L p F P
0 g
s
.667 .817 .955 r
.52636 .86426 m .60136 .85676 L .60078 .86076 L closepath p F P
0 g
s
.934 .758 .64 r
.81225 .55369 m .79196 .61919 L .77522 .60298 L p F P
0 g
s
.81331 .58003 m
.8155 .58303 L
s
.934 .758 .64 r
.77522 .60298 m .79444 .53552 L .81225 .55369 L p F P
0 g
s
.80305 .56595 m
.81331 .58003 L
s
.838 .518 .447 r
.71669 .36769 m .72303 .42303 L .69104 .41028 L p F P
0 g
s
.838 .518 .447 r
.69104 .41028 m .6857 .35499 L .71669 .36769 L p F P
0 g
s
.501 .652 .926 r
.45258 .84941 m .3824 .82087 L .38077 .8288 L p F P
0 g
s
.501 .652 .926 r
.38077 .8288 m .45154 .8534 L .45258 .84941 L p F P
0 g
s
.364 .367 .73 r
.29313 .68651 m .25834 .62195 L .2458 .63903 L p F P
0 g
s
.364 .367 .73 r
.2458 .63903 m .28189 .70081 L .29313 .68651 L p F P
0 g
s
.437 .555 .876 r
.38575 .81303 m .32432 .76879 L .31999 .78038 L p F P
0 g
s
.437 .555 .876 r
.31999 .78038 m .3824 .82087 L .38575 .81303 L p F P
0 g
s
.393 .459 .809 r
.33116 .75744 m .28189 .70081 L .2738 .71554 L p F P
0 g
s
.393 .459 .809 r
.2738 .71554 m .32432 .76879 L .33116 .75744 L p F P
0 g
s
.581 .741 .952 r
.45139 .85742 m .52636 .86426 L .45154 .8534 L closepath p F P
0 g
s
.757 .858 .924 r
.67179 .82749 m .60106 .85274 L .59988 .84876 L p F P
0 g
s
.757 .858 .924 r
.59988 .84876 m .66988 .81957 L .67179 .82749 L p F P
0 g
s
.67 .813 .952 r
.52636 .86426 m .60106 .85274 L .60136 .85676 L closepath p F P
0 g
s
.831 .872 .875 r
.73219 .77846 m .66988 .81957 L .66624 .81175 L p F P
0 g
s
.831 .872 .875 r
.66624 .81175 m .72744 .7669 L .73219 .77846 L p F P
0 g
s
.403 .243 .547 r
.30064 .5053 m .29624 .44042 L .27122 .45723 L p F P
0 g
s
.403 .243 .547 r
.27122 .45723 m .27605 .5212 L .30064 .5053 L p F P
0 g
s
.92 .818 .729 r
.80509 .63617 m .76919 .69841 L .75743 .68421 L p F P
0 g
s
.92 .818 .729 r
.75743 .68421 m .79196 .61919 L .80509 .63617 L p F P
0 g
s
.886 .858 .808 r
.7778 .71309 m .72744 .7669 L .72019 .7556 L p F P
0 g
s
.886 .858 .808 r
.72019 .7556 m .76919 .69841 L .7778 .71309 L p F P
0 g
s
.673 .809 .948 r
.52636 .86426 m .59988 .84876 L .60106 .85274 L closepath p F P
0 g
s
.675 .805 .945 r
.52636 .86426 m .59783 .84484 L .59988 .84876 L closepath p F P
0 g
s
.676 .801 .941 r
.52636 .86426 m .59491 .84106 L .59783 .84484 L closepath p F P
0 g
s
.677 .796 .938 r
.52636 .86426 m .59116 .83744 L .59491 .84106 L closepath p F P
0 g
s
.677 .791 .935 r
.52636 .86426 m .58663 .83404 L .59116 .83744 L closepath p F P
0 g
s
.676 .787 .933 r
.52636 .86426 m .58135 .8309 L .58663 .83404 L closepath p F P
0 g
s
.675 .782 .93 r
.52636 .86426 m .57539 .82806 L .58135 .8309 L closepath p F P
0 g
s
.674 .777 .928 r
.52636 .86426 m .56882 .82555 L .57539 .82806 L closepath p F P
0 g
s
.671 .773 .926 r
.52636 .86426 m .56172 .82342 L .56882 .82555 L closepath p F P
0 g
s
.669 .768 .924 r
.52636 .86426 m .55418 .82169 L .56172 .82342 L closepath p F P
0 g
s
.666 .764 .923 r
.52636 .86426 m .54628 .82037 L .55418 .82169 L closepath p F P
0 g
s
.662 .76 .922 r
.52636 .86426 m .53814 .8195 L .54628 .82037 L closepath p F P
0 g
s
.659 .756 .922 r
.52636 .86426 m .52984 .81908 L .53814 .8195 L closepath p F P
0 g
s
.654 .752 .922 r
.52636 .86426 m .5215 .81912 L .52984 .81908 L closepath p F P
0 g
s
.65 .749 .922 r
.52636 .86426 m .51322 .81962 L .5215 .81912 L closepath p F P
0 g
s
.645 .746 .922 r
.52636 .86426 m .50511 .82056 L .51322 .81962 L closepath p F P
0 g
s
.641 .743 .923 r
.52636 .86426 m .49726 .82194 L .50511 .82056 L closepath p F P
0 g
s
.635 .741 .925 r
.52636 .86426 m .48979 .82375 L .49726 .82194 L closepath p F P
0 g
s
.602 .736 .939 r
.45727 .84167 m .52636 .86426 L .46088 .83802 L closepath p F P
0 g
s
.597 .737 .942 r
.45449 .84548 m .52636 .86426 L .45727 .84167 L closepath p F P
0 g
s
.591 .738 .945 r
.45258 .84941 m .52636 .86426 L .45449 .84548 L closepath p F P
0 g
s
.586 .739 .949 r
.45154 .8534 m .52636 .86426 L .45258 .84941 L closepath p F P
0 g
s
.63 .739 .926 r
.48277 .82594 m .52636 .86426 L .48979 .82375 L closepath p F P
0 g
s
.625 .738 .928 r
.4763 .8285 m .52636 .86426 L .48277 .82594 L closepath p F P
0 g
s
.619 .737 .93 r
.47045 .8314 m .52636 .86426 L .4763 .8285 L closepath p F P
0 g
s
.614 .736 .933 r
.46529 .83458 m .52636 .86426 L .47045 .8314 L closepath p F P
0 g
s
.608 .736 .936 r
.46088 .83802 m .52636 .86426 L .46529 .83458 L closepath p F P
0 g
s
.898 .646 .549 r
.77762 .45435 m .77285 .51848 L .74769 .50283 L p F P
0 g
s
.898 .646 .549 r
.74769 .50283 m .75201 .4378 L .77762 .45435 L p F P
0 g
s
.511 .251 .458 r
.35621 .41224 m .36172 .35694 L .3948 .34612 L p F P
0 g
s
.52 .651 .917 r
.45449 .84548 m .38575 .81303 L .3824 .82087 L p F P
0 g
s
.52 .651 .917 r
.3824 .82087 m .45258 .84941 L .45449 .84548 L p F P
0 g
s
.805 .492 .46 r
.6857 .35499 m .69104 .41028 L .65649 .39982 L p F P
0 g
s
.805 .492 .46 r
.65649 .39982 m .65224 .34457 L .6857 .35499 L p F P
0 g
s
.759 .844 .915 r
.66988 .81957 m .59988 .84876 L .59783 .84484 L p F P
0 g
s
.759 .844 .915 r
.59783 .84484 m .66624 .81175 L .66988 .81957 L p F P
0 g
s
.79813 .566 m
.80305 .56595 L
s
.471 .56 .865 r
.39083 .80538 m .33116 .75744 L .32432 .76879 L p F P
0 g
s
.471 .56 .865 r
.32432 .76879 m .38575 .81303 L .39083 .80538 L p F P
0 g
s
.412 .321 .643 r
.29414 .59021 m .27605 .5212 L .25508 .53845 L p F P
0 g
s
.412 .321 .643 r
.25508 .53845 m .27449 .60559 L .29414 .59021 L p F P
0 g
s
.827 .848 .863 r
.72744 .7669 m .66624 .81175 L .66088 .80414 L p F P
0 g
s
.827 .848 .863 r
.66088 .80414 m .72019 .7556 L .72744 .7669 L p F P
0 g
s
.537 .65 .908 r
.38575 .81303 m .45449 .84548 L .45727 .84167 L p F P
0 g
s
.906 .723 .643 r
.79444 .53552 m .77522 .60298 L .75501 .58779 L p F P
0 g
s
.906 .723 .643 r
.75501 .58779 m .77285 .51848 L .79444 .53552 L p F P
0 g
s
.77951 .5662 m
.79813 .566 L
s
.759 .83 .906 r
.66624 .81175 m .59783 .84484 L .59491 .84106 L p F P
0 g
s
.44 .475 .799 r
.34048 .74646 m .29313 .68651 L .28189 .70081 L p F P
0 g
s
.44 .475 .799 r
.28189 .70081 m .33116 .75744 L .34048 .74646 L p F P
0 g
s
.422 .396 .725 r
.30747 .67286 m .27449 .60559 L .25834 .62195 L p F P
0 g
s
.422 .396 .725 r
.25834 .62195 m .29313 .68651 L .30747 .67286 L p F P
0 g
s
.559 .292 .467 r
.39037 .40138 m .3948 .34612 L .42994 .33776 L p F P
0 g
s
.511 .251 .458 r
.3948 .34612 m .39037 .40138 L .35621 .41224 L p F P
0 g
s
.464 .288 .556 r
.32858 .49103 m .32469 .42533 L .29624 .44042 L p F P
0 g
s
.464 .288 .556 r
.29624 .44042 m .30064 .5053 L .32858 .49103 L p F P
0 g
s
.537 .65 .908 r
.45727 .84167 m .39083 .80538 L .38575 .81303 L p F P
0 g
s
.873 .826 .798 r
.76919 .69841 m .72019 .7556 L .71046 .7447 L p F P
0 g
s
.873 .826 .798 r
.71046 .7447 m .75743 .68421 L .76919 .69841 L p F P
0 g
s
.773 .467 .468 r
.65224 .34457 m .65649 .39982 L .61988 .39185 L p F P
0 g
s
.773 .467 .468 r
.61988 .39185 m .61681 .33662 L .65224 .34457 L p F P
0 g
s
.759 .83 .906 r
.59491 .84106 m .66088 .80414 L .66624 .81175 L p F P
0 g
s
.554 .651 .899 r
.39083 .80538 m .45727 .84167 L .46088 .83802 L p F P
0 g
s
.899 .783 .724 r
.79196 .61919 m .75743 .68421 L .74259 .67068 L p F P
0 g
s
.899 .783 .724 r
.74259 .67068 m .77522 .60298 L .79196 .61919 L p F P
0 g
s
.867 .616 .557 r
.75201 .4378 m .74769 .50283 L .71923 .48886 L p F P
0 g
s
.867 .616 .557 r
.71923 .48886 m .72303 .42303 L .75201 .4378 L p F P
0 g
s
.758 .815 .898 r
.66088 .80414 m .59491 .84106 L .59116 .83744 L p F P
0 g
s
.57 .653 .892 r
.3976 .79802 m .46088 .83802 L .46529 .83458 L p F P
0 g
s
.554 .651 .899 r
.46088 .83802 m .3976 .79802 L .39083 .80538 L p F P
0 g
s
.758 .815 .898 r
.59116 .83744 m .65385 .79684 L .66088 .80414 L p F P
0 g
s
.754 .801 .891 r
.65385 .79684 m .59116 .83744 L .58663 .83404 L p F P
0 g
s
.601 .327 .473 r
.42668 .39299 m .42994 .33776 L .46661 .33201 L p F P
0 g
s
.559 .292 .467 r
.42994 .33776 m .42668 .39299 L .39037 .40138 L p F P
0 g
s
.501 .566 .854 r
.3976 .79802 m .34048 .74646 L .33116 .75744 L p F P
0 g
s
.501 .566 .854 r
.33116 .75744 m .39083 .80538 L .3976 .79802 L p F P
0 g
s
.741 .441 .474 r
.61681 .33662 m .61988 .39185 L .58177 .38652 L p F P
0 g
s
.741 .441 .474 r
.58177 .38652 m .57995 .33132 L .61681 .33662 L p F P
0 g
s
.82 .824 .852 r
.72019 .7556 m .66088 .80414 L .65385 .79684 L p F P
0 g
s
.82 .824 .852 r
.65385 .79684 m .71046 .7447 L .72019 .7556 L p F P
0 g
s
.585 .655 .885 r
.40598 .79105 m .46529 .83458 L .47045 .8314 L p F P
0 g
s
.57 .653 .892 r
.46529 .83458 m .40598 .79105 L .3976 .79802 L p F P
0 g
s
.754 .801 .891 r
.58663 .83404 m .6452 .78994 L .65385 .79684 L p F P
0 g
s
.75 .788 .884 r
.6452 .78994 m .58663 .83404 L .58135 .8309 L p F P
0 g
s
.467 .356 .644 r
.31709 .57606 m .30064 .5053 L .27605 .5212 L p F P
0 g
s
.467 .356 .644 r
.27605 .5212 m .29414 .59021 L .31709 .57606 L p F P
0 g
s
.64 .359 .476 r
.46458 .38721 m .46661 .33201 L .50424 .32898 L p F P
0 g
s
.601 .327 .473 r
.46661 .33201 m .46458 .38721 L .42668 .39299 L p F P
0 g
s
.709 .415 .477 r
.57995 .33132 m .58177 .38652 L .54276 .38394 L p F P
0 g
s
.709 .415 .477 r
.54276 .38394 m .54222 .32875 L .57995 .33132 L p F P
0 g
s
.515 .326 .562 r
.35951 .47866 m .35621 .41224 L .32469 .42533 L p F P
0 g
s
.515 .326 .562 r
.32469 .42533 m .32858 .49103 L .35951 .47866 L p F P
0 g
s
.48 .49 .79 r
.35222 .73602 m .30747 .67286 L .29313 .68651 L p F P
0 g
s
.48 .49 .79 r
.29313 .68651 m .34048 .74646 L .35222 .73602 L p F P
0 g
s
.6 .658 .879 r
.41591 .78456 m .47045 .8314 L .4763 .8285 L p F P
0 g
s
.585 .655 .885 r
.47045 .8314 m .41591 .78456 L .40598 .79105 L p F P
0 g
s
.75 .788 .884 r
.58135 .8309 m .63503 .78354 L .6452 .78994 L p F P
0 g
s
.744 .775 .878 r
.63503 .78354 m .58135 .8309 L .57539 .82806 L p F P
0 g
s
.879 .69 .644 r
.77285 .51848 m .75501 .58779 L .73154 .57386 L p F P
0 g
s
.879 .69 .644 r
.73154 .57386 m .74769 .50283 L .77285 .51848 L p F P
0 g
s
.675 .388 .478 r
.50349 .38418 m .50424 .32898 L .54222 .32875 L p F P
0 g
s
.64 .359 .476 r
.50424 .32898 m .50349 .38418 L .46458 .38721 L p F P
0 g
s
.675 .388 .478 r
.54222 .32875 m .54276 .38394 L .50349 .38418 L p F P
0 g
s
.77185 .57532 m
.77951 .5662 L
s
.76299 .58588 m
.77185 .57532 L
s
.7743 .55898 m
.77962 .58476 L
s
.77225 .54907 m
.7743 .55898 L
s
.836 .588 .563 r
.72303 .42303 m .71923 .48886 L .68784 .47681 L p F P
0 g
s
.836 .588 .563 r
.68784 .47681 m .69104 .41028 L .72303 .42303 L p F P
0 g
s
.47 .421 .72 r
.32479 .66006 m .29414 .59021 L .27449 .60559 L p F P
0 g
s
.47 .421 .72 r
.27449 .60559 m .30747 .67286 L .32479 .66006 L p F P
0 g
s
.858 .796 .788 r
.75743 .68421 m .71046 .7447 L .69833 .73436 L p F P
0 g
s
.858 .796 .788 r
.69833 .73436 m .74259 .67068 L .75743 .68421 L p F P
0 g
s
.614 .662 .873 r
.42727 .77864 m .4763 .8285 L .48277 .82594 L p F P
0 g
s
.6 .658 .879 r
.4763 .8285 m .42727 .77864 L .41591 .78456 L p F P
0 g
s
.528 .572 .844 r
.34048 .74646 m .3976 .79802 L .40598 .79105 L p F P
0 g
s
.744 .775 .878 r
.57539 .82806 m .62344 .77773 L .63503 .78354 L p F P
0 g
s
.738 .762 .872 r
.62344 .77773 m .57539 .82806 L .56882 .82555 L p F P
0 g
s
.876 .75 .719 r
.77522 .60298 m .74259 .67068 L .7248 .65804 L p F P
0 g
s
.876 .75 .719 r
.7248 .65804 m .75501 .58779 L .77522 .60298 L p F P
0 g
s
.77173 .60747 m
.77299 .60385 L
s
.77299 .60385 m
.77354 .60224 L
s
.77387 .60131 m
.77477 .59872 L
s
.77477 .59872 m
.77962 .58476 L
s
.812 .802 .842 r
.71046 .7447 m .65385 .79684 L .6452 .78994 L p F P
0 g
s
.75779 .5333 m
.77225 .54907 L
s
.528 .572 .844 r
.40598 .79105 m .35222 .73602 L .34048 .74646 L p F P
0 g
s
.627 .666 .868 r
.43993 .77339 m .48277 .82594 L .48979 .82375 L p F P
0 g
s
.614 .662 .873 r
.48277 .82594 m .43993 .77339 L .42727 .77864 L p F P
0 g
s
.738 .762 .872 r
.56882 .82555 m .61058 .77259 L .62344 .77773 L p F P
0 g
s
.731 .75 .868 r
.61058 .77259 m .56882 .82555 L .56172 .82342 L p F P
0 g
s
.76202 .60605 m
.77173 .60747 L
s
.76172 .606 m
.76202 .60605 L
s
.812 .802 .842 r
.6452 .78994 m .69833 .73436 L .71046 .7447 L p F P
0 g
s
.627 .666 .868 r
.48979 .82375 m .45374 .76886 L .43993 .77339 L p F P
0 g
s
.64 .672 .865 r
.46851 .76514 m .49726 .82194 L .48979 .82375 L p F P
0 g
s
.64 .672 .865 r
.48979 .82375 m .45374 .76886 L .46851 .76514 L p F P
0 g
s
.731 .75 .868 r
.56172 .82342 m .5966 .76819 L .61058 .77259 L p F P
0 g
s
.723 .739 .864 r
.5966 .76819 m .56172 .82342 L .55418 .82169 L p F P
0 g
s
.652 .678 .862 r
.48407 .76228 m .50511 .82056 L .49726 .82194 L p F P
0 g
s
.652 .678 .862 r
.49726 .82194 m .46851 .76514 L .48407 .76228 L p F P
0 g
s
.723 .739 .864 r
.55418 .82169 m .58169 .76461 L .5966 .76819 L p F P
0 g
s
.714 .728 .861 r
.58169 .76461 m .55418 .82169 L .54628 .82037 L p F P
0 g
s
.553 .579 .835 r
.35222 .73602 m .40598 .79105 L .41591 .78456 L p F P
0 g
s
.559 .359 .566 r
.35951 .47866 m .35621 .41224 L .39037 .40138 L p F P
0 g
s
.802 .781 .833 r
.69833 .73436 m .6452 .78994 L .63503 .78354 L p F P
0 g
s
.663 .684 .86 r
.5002 .76032 m .51322 .81962 L .50511 .82056 L p F P
0 g
s
.663 .684 .86 r
.50511 .82056 m .48407 .76228 L .5002 .76032 L p F P
0 g
s
.714 .728 .861 r
.54628 .82037 m .56602 .7619 L .58169 .76461 L p F P
0 g
s
.705 .718 .859 r
.56602 .7619 m .54628 .82037 L .53814 .8195 L p F P
0 g
s
.513 .386 .644 r
.3431 .56338 m .32858 .49103 L .30064 .5053 L p F P
0 g
s
.513 .386 .644 r
.30064 .5053 m .31709 .57606 L .3431 .56338 L p F P
0 g
s
.807 .562 .567 r
.69104 .41028 m .68784 .47681 L .65395 .46693 L p F P
0 g
s
.807 .562 .567 r
.65395 .46693 m .65649 .39982 L .69104 .41028 L p F P
0 g
s
.674 .692 .858 r
.51668 .7593 m .5215 .81912 L .51322 .81962 L p F P
0 g
s
.674 .692 .858 r
.51322 .81962 m .5002 .76032 L .51668 .7593 L p F P
0 g
s
.705 .718 .859 r
.53814 .8195 m .54982 .76009 L .56602 .7619 L p F P
0 g
s
.695 .708 .858 r
.54982 .76009 m .53814 .8195 L .52984 .81908 L p F P
0 g
s
.685 .7 .858 r
.5333 .75922 m .52984 .81908 L .5215 .81912 L p F P
0 g
s
.685 .7 .858 r
.5215 .81912 m .51668 .7593 L .5333 .75922 L p F P
0 g
s
.515 .503 .781 r
.36626 .72626 m .32479 .66006 L .30747 .67286 L p F P
0 g
s
.515 .503 .781 r
.30747 .67286 m .35222 .73602 L .36626 .72626 L p F P
0 g
s
.695 .708 .858 r
.52984 .81908 m .5333 .75922 L .54982 .76009 L p F P
0 g
s
.76297 .58619 m
.76299 .58588 L
s
.76237 .5957 m
.76268 .59076 L
s
.76268 .59076 m
.76297 .58619 L
s
.76172 .606 m
.76237 .5957 L
s
.852 .661 .644 r
.74769 .50283 m .73154 .57386 L .70506 .56144 L p F P
0 g
s
.75494 .53019 m
.75779 .5333 L
s
.852 .661 .644 r
.70506 .56144 m .71923 .48886 L .74769 .50283 L p F P
0 g
s
.7463 .52077 m
.75494 .53019 L
s
.842 .768 .78 r
.74259 .67068 m .69833 .73436 L .68392 .72473 L p F P
0 g
s
.842 .768 .78 r
.68392 .72473 m .7248 .65804 L .74259 .67068 L p F P
0 g
s
.512 .443 .715 r
.34492 .6483 m .31709 .57606 L .29414 .59021 L p F P
0 g
s
.512 .443 .715 r
.29414 .59021 m .32479 .66006 L .34492 .6483 L p F P
0 g
s
.553 .579 .835 r
.41591 .78456 m .36626 .72626 L .35222 .73602 L p F P
0 g
s
.575 .586 .827 r
.36626 .72626 m .41591 .78456 L .42727 .77864 L p F P
0 g
s
.802 .781 .833 r
.63503 .78354 m .68392 .72473 L .69833 .73436 L p F P
0 g
s
.791 .761 .826 r
.68392 .72473 m .63503 .78354 L .62344 .77773 L p F P
0 g
s
.854 .72 .714 r
.75501 .58779 m .7248 .65804 L .70423 .64648 L p F P
0 g
s
.854 .72 .714 r
.70423 .64648 m .73154 .57386 L .75501 .58779 L p F P
0 g
s
.73166 .51869 m
.7463 .52077 L
s
.597 .389 .569 r
.39302 .4684 m .39037 .40138 L .42668 .39299 L p F P
0 g
s
.559 .359 .566 r
.39037 .40138 m .39302 .4684 L .35951 .47866 L p F P
0 g
s
.779 .537 .569 r
.65649 .39982 m .65395 .46693 L .61804 .45939 L p F P
0 g
s
.779 .537 .569 r
.61804 .45939 m .61988 .39185 L .65649 .39982 L p F P
0 g
s
.596 .594 .82 r
.38247 .71733 m .42727 .77864 L .43993 .77339 L p F P
0 g
s
.575 .586 .827 r
.42727 .77864 m .38247 .71733 L .36626 .72626 L p F P
0 g
s
.791 .761 .826 r
.62344 .77773 m .66738 .71594 L .68392 .72473 L p F P
0 g
s
.779 .742 .819 r
.66738 .71594 m .62344 .77773 L .61058 .77259 L p F P
0 g
s
.553 .412 .643 r
.37184 .55239 m .35951 .47866 L .32858 .49103 L p F P
0 g
s
.553 .412 .643 r
.32858 .49103 m .3431 .56338 L .37184 .55239 L p F P
0 g
s
.547 .517 .774 r
.38247 .71733 m .34492 .6483 L .32479 .66006 L p F P
0 g
s
.547 .517 .774 r
.32479 .66006 m .36626 .72626 L .38247 .71733 L p F P
0 g
s
.826 .634 .643 r
.71923 .48886 m .70506 .56144 L .6759 .55075 L p F P
0 g
s
.72809 .51819 m
.73166 .51869 L
s
.826 .634 .643 r
.6759 .55075 m .68784 .47681 L .71923 .48886 L p F P
0 g
s
.71175 .51587 m
.72809 .51819 L
s
.632 .416 .571 r
.42863 .46047 m .42668 .39299 L .46458 .38721 L p F P
0 g
s
.597 .389 .569 r
.42668 .39299 m .42863 .46047 L .39302 .4684 L p F P
0 g
s
.826 .743 .773 r
.7248 .65804 m .68392 .72473 L .66738 .71594 L p F P
0 g
s
.826 .743 .773 r
.66738 .71594 m .70423 .64648 L .7248 .65804 L p F P
0 g
s
.751 .513 .571 r
.61988 .39185 m .61804 .45939 L .58068 .45436 L p F P
0 g
s
.751 .513 .571 r
.58068 .45436 m .58177 .38652 L .61988 .39185 L p F P
0 g
s
.616 .602 .814 r
.40065 .70936 m .43993 .77339 L .45374 .76886 L p F P
0 g
s
.596 .594 .82 r
.43993 .77339 m .40065 .70936 L .38247 .71733 L p F P
0 g
s
.548 .463 .711 r
.36763 .63779 m .3431 .56338 L .31709 .57606 L p F P
0 g
s
.548 .463 .711 r
.31709 .57606 m .34492 .6483 L .36763 .63779 L p F P
0 g
s
.779 .742 .819 r
.61058 .77259 m .64889 .70815 L .66738 .71594 L p F P
0 g
s
.767 .725 .814 r
.64889 .70815 m .61058 .77259 L .5966 .76819 L p F P
0 g
s
.833 .694 .71 r
.73154 .57386 m .70423 .64648 L .68112 .63619 L p F P
0 g
s
.833 .694 .71 r
.68112 .63619 m .70506 .56144 L .73154 .57386 L p F P
0 g
s
.664 .441 .572 r
.4658 .45501 m .46458 .38721 L .50349 .38418 L p F P
0 g
s
.632 .416 .571 r
.46458 .38721 m .4658 .45501 L .42863 .46047 L p F P
0 g
s
.723 .489 .572 r
.58177 .38652 m .58068 .45436 L .54244 .45192 L p F P
0 g
s
.723 .489 .572 r
.54244 .45192 m .54276 .38394 L .58177 .38652 L p F P
0 g
s
.616 .602 .814 r
.45374 .76886 m .42058 .70249 L .40065 .70936 L p F P
0 g
s
.634 .611 .81 r
.44201 .69682 m .46851 .76514 L .45374 .76886 L p F P
0 g
s
.634 .611 .81 r
.45374 .76886 m .42058 .70249 L .44201 .69682 L p F P
0 g
s
.694 .465 .572 r
.50394 .45214 m .50349 .38418 L .54276 .38394 L p F P
0 g
s
.664 .441 .572 r
.50349 .38418 m .50394 .45214 L .4658 .45501 L p F P
0 g
s
.694 .465 .572 r
.54276 .38394 m .54244 .45192 L .50394 .45214 L p F P
0 g
s
.767 .725 .814 r
.5966 .76819 m .62869 .70147 L .64889 .70815 L p F P
0 g
s
.754 .709 .809 r
.62869 .70147 m .5966 .76819 L .58169 .76461 L p F P
0 g
s
.575 .53 .767 r
.34492 .6483 m .38247 .71733 L .40065 .70936 L p F P
0 g
s
.69506 .52773 m
.71175 .51587 L
s
.588 .436 .643 r
.37184 .55239 m .35951 .47866 L .39302 .4684 L p F P
0 g
s
.809 .72 .766 r
.70423 .64648 m .66738 .71594 L .64889 .70815 L p F P
0 g
s
.575 .53 .767 r
.40065 .70936 m .36763 .63779 L .34492 .6483 L p F P
0 g
s
.801 .609 .643 r
.68784 .47681 m .6759 .55075 L .64446 .54198 L p F P
0 g
s
.801 .609 .643 r
.64446 .54198 m .65395 .46693 L .68784 .47681 L p F P
0 g
s
.68587 .53426 m
.69506 .52773 L
s
.651 .621 .806 r
.46464 .69245 m .48407 .76228 L .46851 .76514 L p F P
0 g
s
.651 .621 .806 r
.46851 .76514 m .44201 .69682 L .46464 .69245 L p F P
0 g
s
.754 .709 .809 r
.58169 .76461 m .60705 .69601 L .62869 .70147 L p F P
0 g
s
.741 .693 .806 r
.60705 .69601 m .58169 .76461 L .56602 .7619 L p F P
0 g
s
.809 .72 .766 r
.64889 .70815 m .68112 .63619 L .70423 .64648 L p F P
0 g
s
.668 .631 .804 r
.48815 .68946 m .5002 .76032 L .48407 .76228 L p F P
0 g
s
.668 .631 .804 r
.48407 .76228 m .46464 .69245 L .48815 .68946 L p F P
0 g
s
.58 .481 .707 r
.39264 .6287 m .37184 .55239 L .3431 .56338 L p F P
0 g
s
.58 .481 .707 r
.3431 .56338 m .36763 .63779 L .39264 .6287 L p F P
0 g
s
.741 .693 .806 r
.56602 .7619 m .58425 .69186 L .60705 .69601 L p F P
0 g
s
.727 .679 .803 r
.58425 .69186 m .56602 .7619 L .54982 .76009 L p F P
0 g
s
.66651 .49082 m
.69607 .52055 L
s
.683 .642 .802 r
.51222 .68788 m .51668 .7593 L .5002 .76032 L p F P
0 g
s
.683 .642 .802 r
.5002 .76032 m .48815 .68946 L .51222 .68788 L p F P
0 g
s
.811 .669 .706 r
.70506 .56144 m .68112 .63619 L .65575 .62735 L p F P
0 g
s
.811 .669 .706 r
.65575 .62735 m .6759 .55075 L .70506 .56144 L p F P
0 g
s
.69607 .52055 m
.70222 .55315 L
s
.727 .679 .803 r
.54982 .76009 m .56062 .6891 L .58425 .69186 L p F P
0 g
s
.713 .666 .802 r
.56062 .6891 m .54982 .76009 L .5333 .75922 L p F P
0 g
s
.6 .543 .762 r
.36763 .63779 m .40065 .70936 L .42058 .70249 L p F P
0 g
s
.69717 .56016 m
.69903 .55758 L
s
.69903 .55758 m
.70222 .55315 L
s
.69112 .56855 m
.69334 .56547 L
s
.69334 .56547 m
.69717 .56016 L
s
.699 .654 .802 r
.5365 .68776 m .5333 .75922 L .51668 .7593 L p F P
0 g
s
.699 .654 .802 r
.51668 .7593 m .51222 .68788 L .5365 .68776 L p F P
0 g
s
.713 .666 .802 r
.5333 .75922 m .5365 .68776 L .56062 .6891 L p F P
0 g
s
.792 .698 .761 r
.68112 .63619 m .64889 .70815 L .62869 .70147 L p F P
0 g
s
.62 .459 .642 r
.40293 .54329 m .39302 .4684 L .42863 .46047 L p F P
0 g
s
.588 .436 .643 r
.39302 .4684 m .40293 .54329 L .37184 .55239 L p F P
0 g
s
.36195 .5271 m
.38197 .50016 L
s
.38197 .50016 m
.38602 .49471 L
s
.36172 .54625 m
.36195 .5271 L
s
.36159 .55655 m
.36162 .55373 L
s
.36162 .55373 m
.36172 .54625 L
s
.776 .586 .642 r
.65395 .46693 m .64446 .54198 L .6112 .5353 L p F P
0 g
s
.776 .586 .642 r
.6112 .5353 m .61804 .45939 L .65395 .46693 L p F P
0 g
s
.6 .543 .762 r
.42058 .70249 m .39264 .6287 L .36763 .63779 L p F P
0 g
s
.63644 .48505 m
.66651 .49082 L
s
.62376 .48262 m
.63644 .48505 L
s
.36159 .55655 m
.36383 .558 L
s
.68306 .5465 m
.68587 .53426 L
s
.68139 .55374 m
.68176 .55214 L
s
.68176 .55214 m
.68306 .5465 L
s
.6802 .55891 m
.68139 .55374 L
s
.68955 .56717 m
.69112 .56855 L
s
.6802 .55891 m
.68955 .56717 L
s
.792 .698 .761 r
.62869 .70147 m .65575 .62735 L .68112 .63619 L p F P
0 g
s
.623 .556 .758 r
.41962 .62119 m .44201 .69682 L .42058 .70249 L p F P
0 g
s
.623 .556 .758 r
.42058 .70249 m .39264 .6287 L .41962 .62119 L p F P
0 g
s
.609 .499 .704 r
.39264 .6287 m .37184 .55239 L .40293 .54329 L p F P
0 g
s
.36639 .55965 m
.37474 .56506 L
s
.36383 .558 m
.36639 .55965 L
s
.775 .678 .757 r
.65575 .62735 m .62869 .70147 L .60705 .69601 L p F P
0 g
s
.649 .48 .642 r
.43592 .53625 m .42863 .46047 L .4658 .45501 L p F P
0 g
s
.62 .459 .642 r
.42863 .46047 m .43592 .53625 L .40293 .54329 L p F P
0 g
s
.40938 .48643 m
.42765 .47996 L
s
.38602 .49471 m
.40938 .48643 L
s
.752 .564 .642 r
.61804 .45939 m .6112 .5353 L .57661 .53084 L p F P
0 g
s
.752 .564 .642 r
.57661 .53084 m .58068 .45436 L .61804 .45939 L p F P
0 g
s
.79 .646 .703 r
.6759 .55075 m .65575 .62735 L .62848 .62011 L p F P
0 g
s
.79 .646 .703 r
.62848 .62011 m .64446 .54198 L .6759 .55075 L p F P
0 g
s
.645 .569 .754 r
.4482 .61538 m .46464 .69245 L .44201 .69682 L p F P
0 g
s
.645 .569 .754 r
.44201 .69682 m .41962 .62119 L .4482 .61538 L p F P
0 g
s
.609 .499 .704 r
.40293 .54329 m .41962 .62119 L .39264 .6287 L p F P
0 g
s
.676 .501 .641 r
.47033 .53142 m .4658 .45501 L .50394 .45214 L p F P
0 g
s
.649 .48 .642 r
.4658 .45501 m .47033 .53142 L .43592 .53625 L p F P
0 g
s
.44873 .48598 m
.44917 .48611 L
s
.44917 .48611 m
.46772 .49141 L
s
.42765 .47996 m
.44873 .48598 L
s
.775 .678 .757 r
.60705 .69601 m .62848 .62011 L .65575 .62735 L p F P
0 g
s
.758 .66 .754 r
.62848 .62011 m .60705 .69601 L .58425 .69186 L p F P
0 g
s
.59243 .49764 m
.62376 .48262 L
s
.58811 .49971 m
.59243 .49764 L
s
.727 .543 .641 r
.58068 .45436 m .57661 .53084 L .54123 .52869 L p F P
0 g
s
.727 .543 .641 r
.54123 .52869 m .54244 .45192 L .58068 .45436 L p F P
0 g
s
.702 .522 .641 r
.50562 .52888 m .50394 .45214 L .54244 .45192 L p F P
0 g
s
.676 .501 .641 r
.50394 .45214 m .50562 .52888 L .47033 .53142 L p F P
0 g
s
.702 .522 .641 r
.54244 .45192 m .54123 .52869 L .50562 .52888 L p F P
0 g
s
.635 .516 .701 r
.41962 .62119 m .40293 .54329 L .43592 .53625 L p F P
0 g
s
.666 .582 .752 r
.47795 .6114 m .48815 .68946 L .46464 .69245 L p F P
0 g
s
.666 .582 .752 r
.46464 .69245 m .4482 .61538 L .47795 .6114 L p F P
0 g
s
.769 .625 .701 r
.64446 .54198 m .62848 .62011 L .59968 .6146 L p F P
0 g
s
.769 .625 .701 r
.59968 .6146 m .6112 .5353 L .64446 .54198 L p F P
0 g
s
.758 .66 .754 r
.58425 .69186 m .59968 .6146 L .62848 .62011 L p F P
0 g
s
.74 .643 .751 r
.59968 .6146 m .58425 .69186 L .56062 .6891 L p F P
0 g
s
.685 .596 .75 r
.50844 .60931 m .51222 .68788 L .48815 .68946 L p F P
0 g
s
.685 .596 .75 r
.48815 .68946 m .47795 .6114 L .50844 .60931 L p F P
0 g
s
.635 .516 .701 r
.43592 .53625 m .4482 .61538 L .41962 .62119 L p F P
0 g
s
.74 .643 .751 r
.56062 .6891 m .56977 .61092 L .59968 .6146 L p F P
0 g
s
.722 .626 .75 r
.56977 .61092 m .56062 .6891 L .5365 .68776 L p F P
0 g
s
.52553 .47023 m
.56163 .47829 L
s
.56163 .47829 m
.57038 .48024 L
s
.48368 .48637 m
.52479 .47052 L
s
.52479 .47052 m
.52553 .47023 L
s
.57038 .48024 m
.59742 .50934 L
s
.46772 .49141 m
.4848 .51502 L
s
.4848 .51502 m
.48763 .51894 L
s
.704 .611 .75 r
.53921 .60915 m .5365 .68776 L .51222 .68788 L p F P
0 g
s
.704 .611 .75 r
.51222 .68788 m .50844 .60931 L .53921 .60915 L p F P
0 g
s
.722 .626 .75 r
.5365 .68776 m .53921 .60915 L .56977 .61092 L p F P
0 g
s
.46352 .51703 m
.48368 .48637 L
s
.57526 .52772 m
.58811 .49971 L
s
.66 .534 .699 r
.4482 .61538 m .43592 .53625 L .47033 .53142 L p F P
0 g
s
.748 .605 .699 r
.6112 .5353 m .59968 .6146 L .56977 .61092 L p F P
0 g
s
.748 .605 .699 r
.56977 .61092 m .57661 .53084 L .6112 .5353 L p F P
0 g
s
.59742 .50934 m
.59843 .53158 L
s
.59843 .53158 m
.59868 .53693 L
s
.59868 .53693 m
.59869 .53715 L
s
.46352 .51703 m
.46558 .52756 L
s
.58438 .5447 m
.59869 .53715 L
s
.66 .534 .699 r
.47033 .53142 m .47795 .6114 L .4482 .61538 L p F P
0 g
s
.46647 .53212 m
.46814 .54062 L
s
.46558 .52756 m
.46641 .5318 L
s
.683 .551 .698 r
.47795 .6114 m .47033 .53142 L .50562 .52888 L p F P
0 g
s
.48497 .5325 m
.48585 .528 L
s
.48585 .528 m
.48763 .51894 L
s
.48329 .54104 m
.48497 .5325 L
s
.57526 .52772 m
.57662 .53026 L
s
.57662 .53026 m
.57663 .53027 L
s
.57724 .53142 m
.58438 .5447 L
s
.727 .587 .698 r
.57661 .53084 m .56977 .61092 L .53921 .60915 L p F P
0 g
s
.727 .587 .698 r
.53921 .60915 m .54123 .52869 L .57661 .53084 L p F P
0 g
s
.46814 .54062 m
.48329 .54104 L
s
.705 .568 .698 r
.50844 .60931 m .50562 .52888 L .54123 .52869 L p F P
0 g
s
.683 .551 .698 r
.50562 .52888 m .50844 .60931 L .47795 .6114 L p F P
0 g
s
.705 .568 .698 r
.54123 .52869 m .53921 .60915 L .50844 .60931 L p F P
0 g
s
.25 Mabswid
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.25, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00XP3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@30000
00030000M02oool0oooo04l0oooo002R0?ooo`0509adW03oool0oooo09a8M02oool01`3oool02@2L
M9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`1B0?ooo`00X@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000
M;oo0540oooo002Q0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool0D03oool00:80oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool0
D03oool00:80oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`04
0=nLB0000000000004RLge40oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o
0?ooo`X0oooo002i0?ooo`800000CP3oool00;H0oooo0`0000000`3oool000000000001=0?ooo`00
]@3oool2000000<0oooo0P00001=0?ooo`00/P3oool300000080oooo00H000000?ooo`3oool00000
0?ooo`00001<0?ooo`00[`3oool3000000P0oooo00<000000?ooo`000000C03oool007d0oooo00@0
a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03o
ool0oon?03D00002000000030000501Oa?l0oooo01P0oooo100000090?ooo`040000003oool0oooo
000004/0oooo001m0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01@1O=El0oooo0?ooo`1O
53D0Sooo0080oooo00<0ohle01AOa03oool0603oool2000000d0oooo00D000000?ooo`3oool0oooo
0000001:0?ooo`00O03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo01D0oooo0`00000?0?ooo`050000003oool0
oooo0?ooo`000000BP3oool007`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?ooo`0C0?ooo`<000004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo001m0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O53D0Shle01AOa00B0?ooo`800000
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo001m0?ooo`040?o4G`0D
0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool00`3oScD0000001AOa00?0?ooo`<0
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo002O0?ooo`<00000
6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo002M0?ooo`800000703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo002J0?ooo`<000007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo002H0?ooo`<00000803oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo002E0?ooo`<000008`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo002B0?ooo`<000009P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0480oooo002A0?ooo`800000:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0480oooo002>0?ooo`<000000P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3oool008`0oooo0P00000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool006X0oooo00@0a5lD00000000
000055o46`3oool4000002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`100?oo
o`00JP3oool01@1O=El0oooo0?ooo`1O53D0Sooo01P0oooo0P00000b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?`3oool006T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF
0?ooo`800000=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo001Y0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4`3oool4000003D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0n0?ooo`00JP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0140oooo0P00
000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool006X0oooo00@0olAO
01@000000000=Hoo3`3oool3000003/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0m0?ooo`00N`3oool200000080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03`0oooo001i0?ooo`800000@@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03/0oooo001f0?ooo`<00000@`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03/0oooo001d0?ooo`8000000P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00740oooo0`0000180?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>P3oool006l0oooo0`00001:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0>@3oool006d0oooo0P0000030?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`00>@3oool01034Ga@0
00000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00L0a5lD00000000000055o40?ooo`3o
ohl0=@000080000000<0000D05o4o`3oool06@3oool3000004l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0h0?ooo`00>@3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`020?ooo`030?n?=@0DGl@0oooo01T0oooo0P0000000`3oool00000
0?ooo`1?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool003P0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool0
0`3oScD055o40?ooo`0F0?ooo`<00000E03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03L0oooo000b0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?
=A@0GlCo0?ooo`050?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?oo
o`0D0?ooo`800000E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo000i
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
53D0Shle01AOa00C0?ooo`80000000<0oooo0000003oool0EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo000i0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0olAO01@0
00000000=Hoo0P3oool00`3oScD0000001AOa00@0?ooo`<00000F`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo001L0?ooo`800000GP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03@0oooo001I0?ooo`<000000P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool005L0oooo0P00001S0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool005D0oooo0`00001T0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0<P3oool00580oooo0`00001W0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<P3oool00500oooo0P00001[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<@3oool004d0oooo0`0000000`3oool000000000001Z0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool001T0oooo00@0gia8000000000000
55o40P3oool00`3oohl0=@00000DG`030?ooo`060<AO50000000000001AOa03oool0ohle0`000000
0`0003D0Sooo0?ooo`0J0?ooo`800000L03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0300oooo000I0?ooo`0509adW03oool0oooo05lD=@2?ool01`3oool02@1O=El0oooo0?ooo`1O
53D0Sooo0?ooo`1O5000000e08ooo`0K0?ooo`<00000L@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000H0?ooo`060?oo_`1dB9`0oooo0?ooo`2?=A@0GlCo1P3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00<0ohle0000000eSol05`3oool3000007@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0ScDD05o4o`3oool01@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4o`<0oooo00<0oon?08n?o`3oool0503oool2000007L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0^0?ooo`006@3oool01@2LB4P0GlCo0?ooS`0e03D0Sooo00L0oooo
00/0Ga@D05o4o`3oohl0=@0e08ooo`3oa5l051AO0?ooo`3oohl0=@0e08ooo`0A0?ooo`<0000000<0
oooo0000003oool0MP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo000I
0?ooo`040?oOW00D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool01034Ga@00000
0000000DGl@@0?ooo`800000O03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0
oooo000m0?ooo`800000OP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo
000j0?ooo`<000000P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0;03oool003P0oooo0P0000230?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0:`3oool003D0oooo0`0000000`3oool000000?ooo`220?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0:P3oool003<0oooo0P0000280?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0:P3oool00340oooo0P00002:0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:@3oool002l0oooo0P0000020?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`00;`3oool2000008`0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`00;`3oool3000008/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`00;`3oool010000000oooo0?ooo`00001O0?oo
o`/000008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo000E0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0
oooo0?noM0<0000000D0001d0;ooo`3oool0oooo000000040?ooo`030000003oool0oooo05H0oooo
1000000302D000030000000f0000=P0000@0=P0000<0000004<0001300002P00000G0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool001D0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0909adW03oool0oooo09a8M02oool0oooo09a8000007@0_ooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?oooah0000000@0C00000000000000000005@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo000D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000
001d_ol00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo2@0000000`1V
00L0000007L0300507L03003000000252Pd0Q@X=00@0Q@X=00<00000094C302A4``0102A4``01000
0000W1/809`K202L6`P800000140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U
0?ooo`003P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool0A`3oool7000000@0IP0700<0000007L0301g00`01@1g
00`00`000000Q@X=08D:3@0408D:3@030000002A4``0TA<<00D0TA<<00<0000009`K202L6`P00`2L
6`P00`000000Y24100000006000000d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0T0?ooo`005@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@`3oool500000080DP0000<0000006H01`1V00L0101V00L00`000000M`0<07L03004
07L03003000000252Pd0Q@X=00H0Q@X=00<00000094C302A4``0102A4``00`000000W1/809`K2004
09`K20030000002T8@40Y2410080Y2411@00000;0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0903oool001D0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d
_ol20?ooo`040=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0o0?ooo`@000001P1B00000`000000IP0706H01`0406H01`030000001g00`0M`0<00@0M`0<
00<0000008D:3@252Pd01P252Pd00`000000TA<<094C3004094C30030000002L6`P0W1/800@0W1/8
00<000000:@Q0@2T8@40102T8@46000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo0P00
000303X000030000001B0000DP0000<0DP0000<0000006H01`1V00L0101V00L00`000000M`0<07L0
300207L031000000102A4``00`000000W1/809`K200409`K20030000002T8@40Y24100<0Y24100@0
00000:/T002[9000Zb@0100000060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
8P3oool002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`800000100j
00000`000000DP0005800004058000040000001V00L0IP0706H01`P000000`2G>U<00`000000XT=C
0:93D`060:93D`040000002/C5<0[4aC0:a<D`P000000`2L6`P00`000000Y2410:@Q0@040:@Q0@03
0000002[9000Zb@00080Zb@0100000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08P3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`800000
00<070000000000j00000`0j00000`000000DP0005800002058000H000000`2:<5400`000000UcYC
09LjD`0509LjD`030000002R@e<0XT=C00H0XT=C00<000000:a<D`2/C5<01@2/C5<010000000]E=A
0;ECD@2eDe46000000D0Y24100<000000:/T002[90000P2[90000`000000[bD00:lU000200000080
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`00;@3oool2000000d0oooo
00<000000?ooo`3oool0<`3oool200000080700000<0000003X0000j00000P0j00000`000000DP00
000000030000000307`SC@000000RS1A00H0RS1A00<0000009LjD`2G>U<01@2G>U<00`000000XT=C
0:93D`060:93D`030000002/C5<0[4aC00D0[4aC00<000000;ECD@2eDe401@2eDe400`000000_UU>
00000003000000030:@Q0@000000Zb@000<0Zb@000<000000:lU002_9@000P2_9@03000002H0oooo
00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0`0?ooo`8000000`0L00000`000000>P0003X0000203X000<000001@1l8dd00`000000RS1A08X`
D@0508X`D@030000002G>U<0UcYC00D0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<
D`050:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh00`2nFDh4000000<0Zb@000<0
00000:lU002_9@000P2_9@03000002H0oooo00<000000?ooo`3oool0803oool002d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`@000000P0L000010000000>P0003X0000j
00020000000306/DA`000000O2==00@0O2==00<0000008X`D@2:<5401P2:<5400`000000UcYC09Lj
D`0509LjD`030000002R@e<0XT=C00H0XT=C00<000000:a<D`2/C5<01@2/C5<00`000000]E=A0;EC
D@060;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB0000000100000040:lU00040000002^
8P000000000002D0oooo00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`@000000`0L000400000080JaA700<0000007`SC@1l8dd0101l
8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0UcYC00H0UcYC00<000000:93D`2R@e<01P2R
@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh0102n
FDh00`000000aem80<MOB0030<MOB0<000000P2_9@001@000000[R800:hR002^8P00000002@0oooo
00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0X0?ooo`D000000`0L0002000000D0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`
D@0508X`D@030000002G>U<0UcYC00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<
D`060:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MO
B0030<MOB0030000003?ID40000000<000000`2^8P000`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01h0oooo000/0?ooo`8000004`3oool00`000000oooo0?ooo`0U0?ooo`H000000P0L0003
000000H0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0
UcYC00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40
]E=A00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MOB0040<MOB0030000003?ID40
cfE100<000000`2^8P000`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo000/0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool90000000305L2?`000000JaA7
00D0JaA700<0000007`SC@1l8dd01@1l8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0UcYC
00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40]E=A
00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MOB0040<MOB0050000003?ID40cfE1
0000003?ID400P0000020:hR008000008`3oool00`000000oooo0?ooo`0M0?ooo`00;03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo2000000305L2?`030000001[54L0JaA7
00@0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@0608X`D@030000002G>U<0UcYC
0080UcYC6@0000060;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB037GdP01037GdP01000
0000cfE10<mU@@0000020<mU@@<0000000@0[R8000000000000000008P3oool00`000000oooo0?oo
o`0L0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo20000004
05L2?`030000001[54L0JaA700@0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@02
08X`D@T00000102SFgT00`000000[6=j0:aSNP060:aSNP030000002eJWX0]FYj00H0]FYj00<00000
0;e`N@2mL7T0100000020;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB037GdP01037GdP0
1@000000cfE10<mU@@3?ID4000000080cfE100<000000=IY=P0000001@00000P0?ooo`030000003o
ool0oooo01`0oooo000/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool6
0000000303h0=0000000E`8o00<0E`8o00<0000006/DA`1[54L01@1[54L00`000000O2==07`SC@03
07`SC@H00000102IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<00000
0;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@040;e`N@@000001P2nFDh00`000000aem80<MOB004
0<MOB0040000003?ID40cfE100000080cfE100@000000=IY=P3FJCH0eVTf0`0000000`2H4@000000
0?ooo`0O0?ooo`030000003oool0oooo01/0oooo000[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06`3oool5000000<0?P0d00<0000005L2?`1G0Sl00P1G0Sl00`000000JaA706/D
A`0406/DA`030000001l8dd0O2==00@0000000<0SdYg0000002IDgT01`2IDgT00`000000Xe]i0:=K
N@060:=KN@030000002/HgX0[6=j00H0[6=j00<000000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`
N@060;e`N@0300000035MgL0000000<000000P2nFDh00`000000aem80<MOB0040<MOB0040000003?
ID40cfE100000080cfE100<000000=IY=P3FJCH00P3FJCH30000000309PA00000000oooo01l0oooo
00<000000?ooo`3oool06P3oool002/0oooo0P00000J0?ooo`030000003oool0oooo01T0oooo1000
000403h0=0030000001G0Sl0E`8o00<0E`8o00<0000006/DA`1[54L00`1[54L4000000D0SdYg00<0
000009UCN@2IDgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<0
00000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00<0aGMg1000
00050<MOB0040000003?ID40cfE100000080cfE100<000000=IY=P3FJCH00`3FJCH30000000309PA
00000000oooo01h0oooo00<000000?ooo`3oool06P3oool002/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0G0?ooo`<0000000<07P0T0000000n03@00`0n03@00`000000E`8o05L2
?`0305L2?`040000001[54L0JaA706/DA`80000000<0PT1e0000002?BWL01P2?BWL00`000000VE=i
09UCN@0609UCN@030000002SFgT0Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000]FYj
0;EZNP060;EZNP030000002mL7T0_G1i00H0_G1i00<000000<EgM`35MgL01@35MgL00`000000cWee
0000000300000080aem800<000000<mU@@0000000`3?ID400`000000eVTf0=IY=P020=IY=P060000
003LJbL0g6/W0000002H4@0000007`3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0`0000000`0N02@0000003h0=00403h0=003
0000001G0Sl0E`8o0080E`8o00<0000006/DA`0000000P0000030890M@030000002?BWL0SdYg00D0
SdYg00<0000009UCN@2IDgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0
[6=j00<000000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00D0
aGMg00<000000<imM@3>OGD00`3>OGD5000000<0cfE100<000000=IY=P3FJCH00P3FJCH010000000
g6/W0=a[9`3LJbL2000001l0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0C0?ooo`8000000`0N02@00`000000?P0d03h0=00203h0=003
0000001G0Sl0E`8o0080E`8o0`0000060890M@030000002?BWL0SdYg00D0SdYg00<0000009UCN@2I
DgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<000000;EZNP2e
JWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00D0aGMg00<000000<imM@3>
OGD01@3>OGD010000000eXAb0000000000020<mU@@030000003FJCH0eVTf00<0eVTf00<000000=a[
9`3LJbL00`00000O0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool04P3oool2000000807P0T00<0000003h0=00n03@00`0n03@00`000000
E`8o05L2?`020000000307@dL@000000PT1e00H0PT1e00<0000008m:M`2?BWL01@2?BWL00`000000
VE=i09UCN@0609UCN@030000002SFgT0Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000
]FYj0;EZNP060;EZNP030000002mL7T0_G1i00H0_G1i00<000000<EgM`35MgL01@35MgL00`000000
cWee0<imM@050<imM@040000003FQ78000000=J4LP80000000<0cfE10000003FJCH00`3FJCH01000
0000g6/W0=a[9`3LJbL3000001l0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?oo
o`0000007`3oool00`000000oooo0?ooo`0@0?ooo`8000000`0N02@00`000000?P0d03h0=00203h0
=0040000001G0Sl00000000000<0M3Aa00<000000890M@22@7D01@22@7D00`000000SdYg08m:M`05
08m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP06
0:aSNP030000002eJWX0]FYj00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`05
0<EgM`030000003>OGD0cWee00D0cWee00<000000=J4LP0000000`3FQ782000000D0eVTf00@00000
0=a[9`3LJbL000000P3MJa<00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000Z
0?ooo`8000008@3oool00`000000oooo0?ooo`0>0?ooo`030000000000l0000000807P0T00<00000
03h0=00n03@00P0n03@3000000D0M3Aa00<000000890M@22@7D01@22@7D00`000000SdYg08m:M`05
08m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP06
0:aSNP030000002eJWX0]FYj00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`05
0<EgM`030000003>OGD0cWee00D0cWee00<000000=J4LP000000103FQ783000000<0eVTf00D00000
0=a[9`3LJbL0g6/W000000020=e[4`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool002X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`030000000000l0
000000<07P0T00<0000003h0=00n03@00P0000000`1R9Fd0000007@dL@0507@dL@0300000022@7D0
PT1e00@0PT1e00<0000008m:M`2?BWL01P2?BWL00`000000VE=i09UCN@0609UCN@030000002SFgT0
Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000]FYj0;EZNP060;EZNP030000002mL7T0
_G1i00H0_G1i00<000000<EgM`35MgL01P35MgL00`000000cWee0<imM@040<imM@030000003FQ780
000000@0eXAb00<000000=j;KP3NRfh00P0000000`3FJCH000000=a[9`020=a[9`030000003MJa<0
gF/C008000007@3oool00`000000oooo0?ooo`0F0?ooo`00403oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00L0gia8000000000000B9cO0?ooo`3ookl0M00000800000
00<0001809cOo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
00@0000000003`0000l000000P0N02@010000000?P0d000000000003068UK@030000001d=740M3Aa
00@0M3Aa00<000000890M@22@7D01022@7D00`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i
00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP060:aSNP030000002eJWX0]FYj
00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`060<EgM`030000003>OGD0cWee
00@0cWee00<000000=J4LP000000103FQ7800`000000gX]^0=j;KP020=j;KP<000000`3LJbL00`00
0000gF/C0=e[4`02000001d0oooo00<000000?ooo`3oool05@3oool00100oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`04
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool200000080000?00<00000
01h0900N02@00P000005068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01022@7D0
0`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT00P2SFgTB
000000@0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`060<EgM`030000003>OGD0
cWee00D0cWee0P0000050=J4LP030000003NRfh0gX]^00<0gX]^00D000000=a[9`3LJbL0g6/W0000
00020=e[4`030000003GI@00000001d0oooo00<000000?ooo`3oool0503oool000l0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool20000
0080000?00<0000001h0900N02@00P000005068UK@030000001d=740M3Aa00@0M3Aa00<000000890
M@22@7D01@22@7D00`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i0080VE=i2@0000040:U`
TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI800P2iOI89000000@0_G1i00<000000<Eg
M`35MgL01P35MgL00`000000cWee0<imM@050<imM@8000001@3FQ7800`000000gX]^0=j;KP030=j;
KP<000000P3LJbL01P000000gF/C0=e[4`000000efD0000001`0oooo00<000000?ooo`3oool0503o
ool000T0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo00<0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`040?ooo`<000000P0000l30000000304dC
IP000000HRE]00@0HRE]00<0000007@dL@1d=740101d=7400`000000PT1e0890M@050890M@030000
002?BWL0SdYg00@0SdYg1`0000040:5ZTP030000002YL980ZG2B00H0ZG2B00<000000;5gTP2aMi80
1P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B0080`8>B1`0000060<EgM`030000
003>OGD0cWee00D0cWee0P0000050=J4LP030000003NRfh0gX]^00<0gX]^00<000000>NAI`3WTFL0
0`0000020=e[4`040000003GI@00efD0000001`0oooo00<000000?ooo`3oool04`3oool00100oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o
_g@0B9cO00@0oooo0P00000X0?ooo`030000003oool0oooo0080oooo0`00000200003`8000000`1=
4fH00`000000HRE]068UK@03068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01@22
@7D00`000000SdYg08m:M`0400000080V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`
TP060:U`TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23
TP060<23TP0300000037RI40ahVA00@000000P35MgL00`000000cWee0<imM@050<imM@8000001@3F
Q7800`000000gX]^0=j;KP030=j;KP030000003WTFL0ii5W0080ii5W0P0000020=e[4`030000003G
I@00000001d0oooo00<000000?ooo`3oool04P3oool00100oooo00@0omnL04P000000000M;oo203o
ool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00@0oooo00<000000?ooo`3oool0
:03oool010000000oooo0?ooo`3oool300000080000?00<0000004dCIP1=4fH00P1=4fH00`000000
HRE]068UK@03068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01022@7D4000000H0
V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0
/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23TP060<23TP0300000037RI40ahVA00@0
ahVA100000060<imM@8000001@3FQ7800`000000gX]^0=j;KP040=j;KP030000003WTFL0ii5W0080
ii5W0P0000000`3MJa<000000=MU0002000001`0oooo00<000000?ooo`3oool04P3oool002T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0000000200000080000?0P00000404dCIP030000
001R9Fd0HRE]00<0HRE]00<0000007@dL@1d=740101d=7400`000000PT1e0890M@020890M@800000
00<0Se^@0000002HHi401`2HHi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B00H0ZG2B
00<000000;5gTP2aMi801P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B00H0`8>B
00<000000<N9T@37RI401P37RI400`000000cXnA0000000300000080cWee00<000000=J4LP000000
103FQ7800`000000gX]^0=j;KP040=j;KP030000003WTFL0ii5W0080ii5W00L000000>jHGP000000
gF/C0000003GI@00000001d0oooo00<000000?ooo`3oool04@3oool002T0oooo00<000000?ooo`3o
ool0:P3oool6000000030340G0000000CA=V00<0CA=V00<00000068UK@1R9Fd00`1R9Fd00`000000
M3Aa07@dL@0407@dL@0300000022@7D00000008000000`2?Fi000`000000V6>A09QST@0609QST@03
0000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5gTP03
0000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9T@03
0000003>Si40cXnA00<0cXnA1@0000050=J4LP030000003NRfh0gX]^00<0gX]^00<000000>NAI`3W
TFL00P3WTFL00`000000kYQN0>jHGP02000000030=MU00000000000001`0oooo00<000000?ooo`3o
ool04@3oool002T0oooo00<000000?ooo`3oool0:P3oool4000000<0<@1L00D0000004dCIP1=4fH0
CA=V00000005068UK@030000001d=740M3Aa00@0M3Aa0`00000608mKT0030000002HHi40V6>A00H0
V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0
/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23TP060<23TP0300000037RI40ahVA00H0
ahVA00<000000<j?T@3>Si401@3>Si4010000000eYJ@0000000000040=J4LP030000003NRfh0gX]^
00<0gX]^00<000000>NAI`3WTFL00`3WTFL00`000000kYQN0>jHGP02000000030=MU000000000000
01/0oooo0P00000B0?ooo`00:@3oool2000002X0oooo100000030340G0030000001=4fH0CA=V0080
CA=V00<00000068UK@1R9Fd00`1R9Fd00`000000M3Aa07@dL@0207@dL@80000000<0Pe>?0000002?
Fi001P2?Fi000`000000V6>A09QST@0609QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2Y
L9801P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30
Pi801P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00@000000=JFT000
0000eYJ@0`0000000`3FQ78000000=j;KP040=j;KP030000003WTFL0ii5W00<0ii5W00H000000>jH
GP3^V5h0kYQN0000003GI@02000001P0oooo0`0000000`3oool000000?ooo`0A0?ooo`00:03oool2
000002/0oooo100000030340G0030000001=4fH0CA=V0080CA=V00<00000068UK@1R9Fd00`1R9Fd0
0`000000M3Aa00000002000000<0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@06
09QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP06
0;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@06
0<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000103FUY02000000D0gX]^00<00000
0>NAI`3WTFL00`3WTFL010000000kYQN0>jHGP3^V5h2000000030=MU00000000000001@0oooo0`00
00040?ooo`030000003oool0oooo0100oooo000X0?ooo`030000003oool0oooo02T0oooo0`000000
0`0=04d000000340G0020340G0030000001=4fH0CA=V0080CA=V00<00000068UK@1R9Fd00`1R9Fd2
000000H0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@0609QST@030000002QJY80
XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80
^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40
cXnA00D0cXnA00<000000=JFT00000001@3FUY03000000@0gX]^00<000000>NAI`3WTFL00P3WTFL0
1P000000kYQN0>jHGP3^V5h000000?BMD0<000004@3oool3000000L0oooo00<000000?ooo`3oool0
403oool002P0oooo00<000000?ooo`3oool0:@3oool30000000300d0C@000000<@1L0080<@1L00<0
000004dCIP1=4fH00P1=4fH010000000HRE]068UK@1R9Fd3000000L0Pe>?00<0000008mKT02?Fi00
1@2?Fi000`000000V6>A09QST@0609QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL980
1P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi80
1P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000
1@3FUY000`000000gIf>0=fMSP0200000080gX]^00<000000>NAI`3WTFL00P3WTFL01@000000kYQN
0>jHGP3^V5h000000080m9e@0`00000=0?ooo`<000002`3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`0X0?ooo`<0000000<03@1=0000000a05`00`0a05`00`000000CA=V
04dCIP0204dCIP040000001R9Fd0000000000080MTV>00<0000008=CS`23Dhl01@23Dhl00`000000
Se^@08mKT00508mKT0030000002HHi40V6>A00H0V6>A00<000000:5ZTP2QJY801P2QJY800`000000
ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI801P2iOI800`000000
`8>B0<23TP060<23TP0300000037RI40ahVA00H0ahVA00<000000<j?T@3>Si401@3>Si400`000000
eYJ@000000050=JFT0030000003MWHh0gIf>0080gIf>0`0000040>NAI`030000003^V5h0kYQN0080
kYQN00<000000?BMD03dWE000P00000:0?ooo`<000003P3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`0X0?ooo`8000000P0=04d00`000000<@1L0340G0020340G0030000
001=4fH0CA=V0080CA=V0P00000407I9SP0300000023Dhl0Pe>?00D0Pe>?00<0000008mKT02?Fi00
1P2?Fi000`000000V6>A09QST@0509QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL980
1P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi80
1P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000
1@3FUY000`000000gIf>0=fMSP040=fMSP030000003WTFL0ii5W0080ii5W00<000000>jHGP3^V5h0
0P3^V5h00`000000m9e@0?BMD003000000H0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo
000X0?ooo`800000:03oool3000000803@1=00D000000340G00a05`0<@1L0000000304dCIP<00000
1@1fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00H0Se^@00<0000009QST@2HHi40
1@2HHi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B00H0ZG2B00<000000;5gTP2aMi80
1P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B00H0`8>B00<000000<N9T@37RI40
1P37RI400`000000cXnA0<j?T@050<j?T@030000003FUY00000000D0eYJ@00<000000=fMSP3MWHh0
103MWHh3000000<0ii5W00D000000>jHGP3^V5h0kYQN000000020?BMD0030000003dWc`0000000<0
oooo0`00000D0?ooo`030000003oool0oooo00l0oooo000W0?ooo`800000:@3oool00`000000000h
0000000200d0C@050000000a05`0<@1L0340G00000000P1=4fH010000000Icj<06LnS000000507I9
SP0300000023Dhl0Pe>?00H0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@0509QS
T@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5g
TP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9
T@030000003>Si40cXnA00D0cXnA00<000000=JFT00000001@3FUY000`000000gIf>0=fMSP040=fM
SP040000003UYH`0iJF<00000080ii5W00D000000>jHGP3^V5h0kYQN000000020?BMD0030000003d
Wc`0000000<000005`3oool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`0W
0?ooo`<000000`0=04d010000000<@1L0340G00a05`3000000<0Icj<00<0000007I9SP1fBHh00`1f
BHh00`000000Pe>?08=CS`0608=CS`030000002?Fi00Se^@00D0Se^@00<0000009QST@2HHi401@2H
Hi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B0080ZG2B4P0000040;UmTP0300000030
Pi80`8>B00H0`8>B00<000000<N9T@37RI401P37RI400`000000cXnA0<j?T@050<j?T@030000003F
UY00000000D0eYJ@00<000000=fMSP3MWHh0103MWHh010000000iJF<0>FUS03UYH`3000000<0kYQN
00L000000?BMD03dWE00m9e@0000003dWc`0000001T0oooo00<000000?ooo`3oool03`3oool002L0
oooo00<000000?ooo`3oool09`3oool00`000000000h0000000300d0C@050000000a05`0<@1L0340
G00000001@1W?X`00`000000MTV>07I9SP0307I9SP0300000023Dhl0Pe>?00H0Pe>?00<0000008mK
T02?Fi001@2?Fi000`000000V6>A09QST@0509QST@030000002QJY80XFZB0080XFZB2@0000040:f0
Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@00P2jRj@9000000@0`8>B00<000000<N9
T@37RI401P37RI400`000000cXnA0<j?T@050<j?T@030000003FUY00000000@0eYJ@00<000000=fM
SP3MWHh01@3MWHh00`000000iJF<0>FUS0030>FUS0050000003^V5h0kYQN0>jHGP0000000`3dWE00
10000000m9ll0?BO?000000H0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0
oooo02H0oooo00@000000000>00003P000000`0=04d00`000000<@1L0340G002000000D0Icj<00<0
000007I9SP1fBHh0101fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00D0Se^@00<0
000009QST@2HHi40102HHi46000000@0YWZT00<000000:f0Y02]P:@01P2]P:@00`000000/hFT0;>5
Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<000000<2@Y030T:@00P30T:@7000000H0ahVA00<0
00000<j?T@3>Si401@3>Si400`000000eYJ@000000040=JFT0030000003MWHh0gIf>00D0gIf>00<0
00000>FUS03UYH`00`3UYH`2000000<0kYQN00@000000?BMD03dWE0000000P3dWc`00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo02H0oooo00@0
00000000>00003P000000P0=04d01P000000<@1L0340G0000000Dc28000000D0Icj<00<0000007I9
SP1fBHh0101fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00D0Se^@00<0000009QS
T@2HHi40100000000`2NMJ@000000:IjY0070:IjY0030000002]P:@0[H2T00H0[H2T00<000000;>5
Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0060;Z;Y00300000030T:@0`92T00H0`92T00<000000<JF
Y036UZ@0100000020<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000103FUY000`00
0000gIf>0=fMSP050=fMSP030000003UYH`0iJF<00<0iJF<00H000000>j]R@00000000000>jHGP00
00020?BMD0030000003dWc`0m9ll00800000603oool00`000000oooo0?ooo`0>0?ooo`009`3oool2
000002H0oooo0P0000000`0003P0000000d0C@0200d0C@030000000a05`000000080Dc2800<00000
06LnS01W?X`00`1W?X`00`000000MTV>07I9SP0407I9SP0300000023Dhl0Pe>?00D0Pe>?00<00000
08mKT02?Fi00102?Fi04000000D0WWFT00<000000:IjY02VNZ@01P2VNZ@00`000000[H2T0:f0Y006
0:f0Y0040000002cQJ@0/hFT0;>5Y0@0000000<0/hFT0000002jRj@01`2jRj@00`000000`92T0<2@
Y0060<2@Y00300000036UZ@0aYJT00@0aYJT100000060<j?T@030000003FUY00000000@0eYJ@00<0
00000=fMSP3MWHh01@3MWHh00`000000iJF<0>FUS0030>FUS0040000003^[HT0kZf90>j]R@800000
0P3dWE000`000000m9ll0?BO?002000001P0oooo00<000000?ooo`3oool03P3oool002H0oooo0P00
000W0?ooo`80000000<0000h0000000=04d00P0=04d2000000<0Dc2800<0000006LnS01W?X`00`1W
?X`00`000000MTV>07I9SP0407I9SP0300000023Dhl0Pe>?00D0Pe>?00<0000008mKT02?Fi001000
00000`2FKj@0000009ieY00609ieY0030000002VNZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01P2]
P:@010000000/hFT0000000000040;>5Y0@000001P2jRj@00`000000`92T0<2@Y0060<2@Y0030000
0036UZ@0aYJT00H0aYJT00<000000<fKY00000000`0000020<j?T@030000003FUY00000000@0eYJ@
00<000000=fMSP3MWHh0103MWHh00`000000iJF<0>FUS0040>FUS0030000003^[HT0kZf90080kZf9
00@000000?BMD03dWE0000000`3dWc`2000001L0oooo00<000000?ooo`3oool03P3oool002H0oooo
00<000000?ooo`3oool09@3oool200000080000h00D0000000d0C@0=04d03@1=0000000405<`R003
0000001W?X`0Icj<00@0Icj<00<0000007I9SP1fBHh00`1fBHh00`000000Pe>?08=CS`0408=CS`@0
00001@2FKj@00`000000WWFT09ieY00509ieY0030000002VNZ@0YWZT00H0YWZT00<000000:f0Y02]
P:@01@2]P:@3000000L0/hFT00<000000;Z;Y02jRj@00`0000030;Z;Y00300000030T:@0`92T00H0
`92T00<000000<JFY036UZ@01P36UZ@00`000000cI^T0<fKY0030<fKY0@0000000<0eYJ@0000003F
UY000P3FUY000`000000gIf>0=fMSP040=fMSP030000003UYH`0iJF<00@0iJF<00<000000>j]R@3^
[HT00P3^[HT200000080m9e@00<000000?BO?03dWc`00P00000G0?ooo`030000003oool0oooo00h0
oooo000V0?ooo`030000003oool0oooo02D0oooo0P0000020000>0030000000=04d03@1=00800000
101C<8P00`000000Icj<06LnS00406LnS0030000001fBHh0MTV>00<0MTV>00<0000008=CS`23Dhl0
0P23Dhl20000000308eYY0000000UVnT00H0UVnT00<0000009ieY02NMJ@00`2NMJ@5000000H0YWZT
00<000000:f0Y02]P:@00`2]P:@2000000030:f0Y0000000/hFT00L0/hFT00<000000;Z;Y02jRj@0
0`2jRj@2000000030;Z;Y0000000`92T00H0`92T00@000000<JFY000000000001@36UZ@00`000000
cI^T0<fKY0060<fKY0040000003CXZ@00000000000<0eYJ@00<000000=fMSP3MWHh0103MWHh00`00
0000iJF<0>FUS0040>FUS0030000003^[HT0kZf90080kZf900D000000?FfQ0000000m9e@00000002
0?BO?08000005`3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`0U0?oo
o`80000000<0000h0000000=04d00P0000000`0k7X<0000005<`R00305<`R0030000001W?X`0Icj<
00@0Icj<00<0000007I9SP1fBHh00`1fBHh00`000000Pe>?00000002000000<0SFVT00<0000009I_
Y02FKj@01@2FKj@00`000000WWFT00000003000000<0WWFT00<000000:IjY00000000`0000020:Ij
Y0040000002]P:@0[H2T0:f0Y08000000`2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002jRj@0
^X^T00D0^X^T0P0000070<2@Y08000000P36UZ@6000000P0cI^T00<000000=>RY03CXZ@00`000000
0`3FUY0000000=fMSP050=fMSP030000003UYH`0iJF<00@0iJF<00<000000>j]R@3^[HT00P3^[HT0
0`000000mKJ40?FfQ00200000080m9ll0P00000G0?ooo`030000003oool0oooo00h0oooo000V0?oo
o`030000003oool0oooo02D0oooo0P0000000`0003P000000000000303/NP`030000001C<8P0Dc28
0080Dc2800<0000006LnS01W?X`0101W?X`00`000000MTV>07I9SP0307I9SP8000001P2=JJ@00`00
0000UVnT09I_Y00509I_Y08000001`2NMJ@00`000000YWZT0:IjY0030:IjY0<000000P2]P:@00`00
0000[H2T0:f0Y0030:f0Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@01P2jRj@00`00
0000`92T0<2@Y0030<2@Y0<000002036UZ@5000000<0cI^T00D000000=>RY03CXZ@0dj:T00000002
0=>RY0<000001@3MWHh00`000000iJF<0>FUS0030>FUS0030000003^[HT0kZf900<0kZf900D00000
0?FfQ03e]X@0mKJ4000000020?BO?0<000005`3oool00`000000oooo0?ooo`0=0?ooo`009P3oool2
000002D0oooo0`0000000`0003P0000003/NP`0303/NP`030000001C<8P0Dc2800<0Dc2800<00000
06LnS01W?X`00`1W?X`010000000MTV>07I9SP1fBHh3000000P0SFVT00<0000009I_Y02FKj@00P2F
Kj@20000000309I_Y0000000WWFT00H0WWFT00<000000:IjY02VNZ@01@2VNZ@2000000030:f0Y000
0000[H2T00@0[H2T00<000000;>5Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0050;Z;Y00300000030
T:@000000080`92T0P0000020<2@Y00300000036UZ@0aYJT00H0aYJT00<000000<fKY03=Vj@00P3=
Vj@010000000cI^T0<fKY00000030=>RY0060000003CXZ@0dj:T0=>RY0000000fZVT0P0000030=fM
SP030000003UYH`0iJF<00<0iJF<00<000000>j]R@3^[HT00`3^[HT010000000mKJ40?FfQ03e]X@2
000000040?BO?0000000jYXO000001L0oooo00<000000?ooo`3oool03@3oool002H0oooo00<00000
0?ooo`3oool0903oool00`000000000I00000002000000@0>aj300<0000005<`R01C<8P00`1C<8P0
0`000000Icj<06LnS00306LnS0040000001fBHh0MTV>00000080Pf:T00<0000008eYY02=JJ@01P2=
JJ@01@000000UVnT09I_Y02FKj@0000000<0UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000YWZT
0:IjY0060:IjY08000001P2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002jRj@0^X^T00D0^X^T
00<000000<2@Y00000000P0000040<2@Y00300000036UZ@0aYJT00H0aYJT00<000000<fKY03=Vj@0
0`3=Vj@00`000000cI^T000000030=>RY0050000003CXZ@0dj:T0=>RY00000000`3JZJ@200000003
0=fMSP000000iJF<00@0iJF<00<000000>j]R@3^[HT00`3^[HT020000000mKJ40?FfQ03e]X@00000
0?bnO0000000m9ll0P00000G0?ooo`030000003oool0oooo00d0oooo000M0?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool09@3oool2000000030000>0000000000000@0>aj300<0
000005<`R01C<8P00`1C<8P00`000000Icj<06LnS00306LnS0<000001023HZ@00`000000SFVT08eY
Y00508eYY0050000002FKj@0UVnT09I_Y00000000`2FKj@00`000000WWFT09ieY00509ieY0030000
002VNZ@0YWZT00H0YWZT0P0000060:f0Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@0
1@2jRj@010000000`92T0<2@Y00000050<2@Y00300000036UZ@0aYJT00H0aYJT00<000000<fKY03=
Vj@0103=Vj@2000000<0dj:T00@000000=>RY03CXZ@000001P3JZJ@2000000D0iJF<00<000000>j]
R@3^[HT00`3^[HT020000000mKJ40?FfQ03e]X@000000?bnO0000000m9ll0P00000G0?ooo`030000
003oool0oooo00d0oooo000M0?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000oooo
0?ooo`0U0?ooo`<0000000<06`Mj0000000k7X<00`0k7X<00`000000Dc2805<`R00305<`R0030000
001W?X`0Icj<00<0Icj<00<0000008=RY023HZ@01023HZ@00`000000SFVT08eYY00508eYY0040000
002FKj@0UVnT000000@0UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000YWZT0:IjY0060:IjY003
0000002]P:@0000000D0[H2T00<000000;>5Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0050;Z;Y005
00000030T:@000000<2@Y00000001030T:@00`000000aYJT0<JFY0050<JFY0030000003=Vj@0cI^T
00H0cI^T00D000000=>RY03CXZ@0dj:T000000020=>RY0030000003JZJ@0fZVT00D0fZVT0`000003
0>FUS0030000003^[HT0kZf90080kZf900<000000?FfQ03e]X@00P3e]X@00`000000o;il0?bnO003
000001L0oooo00<000000?ooo`3oool03@3oool001`0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol30?ooo`030000003oool0oooo02D0oooo0`00000201/7NP030000000k7X<0>aj30080>aj300<0
000005<`R01C<8P00P1C<8P010000000Icj<06LnS01W?X`3000000H0Pf:T00<0000008eYY02=JJ@0
1@2=JJ@00`000000UVnT0000000509I_Y0030000002NMJ@0WWFT00D0WWFT00<000000:IjY02VNZ@0
1@2VNZ@2000000030:f0Y0000000[H2T00@0[H2T00<000000;>5Y02cQJ@01P2cQJ@00`000000^X^T
0;Z;Y0050;Z;Y00300000030T:@000000080`92T00D000000<2@Y030T:@0`92T000000070<JFY003
0000003=Vj@0cI^T00H0cI^T0P0000020=>RY0040000003CXZ@0dj:T000000L0fZVT00@000000>6`
Y03Q/:@000000P3UYH`00`000000kZf90>j]R@020>j]R@030000003e]X@0mKJ40080mKJ400@00000
0?bnO03l_W`0o;il0`00000F0?ooo`030000003oool0oooo00d0oooo000L0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0U0?ooo`8000000`0K1gX00`000000>aj3
03/NP`0203/NP`030000001C<8P0Dc280080Dc2800@0000006LnS01W?X`000000P1gFj@00`000000
Pf:T08=RY00408=RY0030000002=JJ@0SFVT00D0SFVT0P00000609I_Y0030000002NMJ@0WWFT00D0
WWFT00<000000:IjY02VNZ@01@2VNZ@200000080[H2T00<000000:f0Y02]P:@00P2]P:@00`000000
/hFT0;>5Y0060;>5Y0030000002jRj@0^X^T00D0^X^T0P0000030<2@Y00500000030T:@0`92T0<2@
Y00000001`36UZ@00`000000cI^T0<fKY0050<fKY0070000003CXZ@0dj:T0000003CXZ@000000=>R
Y002000000H0fZVT00<000000>6`Y03Q/:@00P3Q/:@3000000@0kZf900<000000?FfQ03e]X@00P3e
]X@010000000o;il0?bnO03l_W`3000001H0oooo00<000000?ooo`3oool03@3oool001d0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo02@0oooo0`00000301/7NP030000
000k7X<0>aj30080>aj300<0000005<`R01C<8P00P1C<8P3000000@0Me^T00<0000008=RY023HZ@0
1023HZ@00`000000SFVT08eYY00508eYY0030000002FKj@0UVnT00@0UVnT00<0000009ieY02NMJ@0
1P2NMJ@00`000000YWZT0:IjY0030:IjY0030000002VNZ@0000000<0[H2T00D000000:f0Y02]P:@0
[H2T000000080;>5Y0030000002jRj@0^X^T00D0^X^T0P0000030<2@Y00400000030T:@0`92T0000
00P0aYJT00<000000<fKY03=Vj@01@3=Vj@010000000dj:T0=>RY03CXZ@3000000030=>RY0000000
000000H000001P3Q/:@00`000000kZf90>j]R@020>j]R@030000003e]X@0mKJ40080mKJ400@00000
0?bnO03l_W`0o;il0`00000G0?ooo`030000003oool0oooo00`0oooo000M0?ooo`040?oOW0180000
000007Boo`@0oooo0P00000U0?ooo`<000000`0K1gX00`000000>aj303/NP`0203/NP`030000001C
<8P0Dc280080Dc2800<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY0030000002=
JJ@0SFVT00@0SFVT0P00000609I_Y0030000002NMJ@0WWFT00H0WWFT00<000000:IjY02VNZ@00`2V
NZ@00`000000YWZT000000030:f0Y0050000002]P:@0[H2T0:f0Y0000000202cQJ@00`000000^X^T
0;Z;Y0050;Z;Y00300000030T:@0`92T0080`92T00@000000<2@Y030T:@000002036UZ@00`000000
cI^T0<fKY0050<fKY0040000003CXZ@0dj:T0=>RY08000000P3CXZ@00`000000fZVT0=ZYY0040=ZY
Y08000001@3Q/:@2000000<0kZf900D000000?FfQ03e]X@0mKJ4000000040?bnO0<000005`3oool0
0`000000oooo0?ooo`0<0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`<000000`0K1gX00`00
0000>aj303/NP`0203/NP`040000001C<8P0Dc2805<`R08000001P1gFj@00`000000Pf:T08=RY004
08=RY0030000002=JJ@0SFVT00<0SFVT00<0000008eYY00000001`2FKj@00`000000WWFT09ieY005
09ieY0030000002VNZ@0YWZT00@0YWZT0P0000030:f0Y1400000102jRj@00`000000`92T0<2@Y002
0<2@Y00400000030T:@0`92T000000P0aYJT00<000000<fKY03=Vj@01@3=Vj@00`000000dj:T0=>R
Y003000000030=>RY0000000fZVT00H0fZVT00<000000>6`Y00000000`3Q/:@00`000000ikVT0>Ni
Y002000000030>j]R@000000mKJ40080mKJ400D000000?bnO03l_W`0o;il000000020?o5K`800000
5P3oool00`000000oooo0?ooo`0<0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`0400000000
06`0001/000000806`Mj00<0000003/NP`0k7X<00P0k7X<01P000000Dc28000000000000JE:T0000
00H0Me^T00<0000008=RY023HZ@01023HZ@00`000000SFVT08eYY00308eYY0030000002=JJ@00000
00L0UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000YWZT0:IjY0020:IjY0P000000`2^SK800`00
0000]96b0;BA/P060;BA/P040000002jU[80^YJb0;ZF/PP0000000D0`92T00000030T:@0`92T0000
00070<JFY0030000003=Vj@0cI^T00H0cI^T00@000000=>RY0000000dj:T0P0000000`3CXZ@00000
0=ZYY0050=ZYY0050000003Q/:@0hK2T0>6`Y00000000P3Q/:@00`000000ikVT0>NiY0020>NiY080
00000`3e]X@01@000000o;il0?bnO03l_W`000000080olE_0P00000F0?ooo`030000003oool0oooo
00`0oooo000T0?ooo`030000003oool0oooo02D0oooo00@000000000K00006`000000P0K1gX00`00
0000>aj303/NP`0203/NP`800000101YDZ@00`000000Me^T07MKY00407MKY00300000023HZ@0Pf:T
00<0Pf:T00<0000008eYY02=JJ@00`2=JJ@00`000000SFVT0000000709I_Y0030000002NMJ@0WWFT
00@0WWFT1P0000020:R8/P8000000P2^SK800`000000[Xfb0:j=/P020:j=/P030000002dTK80]96b
00H0]96b00<000000;ZF/P2jU[801@2jU[8200000080_iZb200000040<JFY0030000003=Vj@0cI^T
00H0cI^T0P0000020=>RY080000000<0dj:T0000003JZJ@01@3JZJ@00`000000hK2T0>6`Y0020>6`
Y0030000003Q/:@0000000D0ikVT00D000000?FfQ03e]X@0mKJ4000000030?bnO0030000003oaFl0
olE_008000005P3oool00`000000oooo0?ooo`0<0?ooo`00903oool00`000000oooo0?ooo`0U0?oo
o`040000000006`0001/000000806`Mj00<0000003/NP`0k7X<00P0k7X<00`000000JE:T06UBY003
06UBY0030000001gFj@0Me^T00@0Me^T00<0000008=RY023HZ@01023HZ@00`000000SFVT08eYY002
08eYY0030000002=JJ@0000000L0UVnT00<0000009ieY02NMJ@0100000000`2RQ;<000000:R8/P05
0:R8/PD00000102^SK800`000000]96b0;BA/P060;BA/P030000002jU[80^YJb00D0^YJb0P000000
0`2oV[800000000000030;nJ/P0400000034Wk<0a9nc0<BO/`H000001P3=Vj@00`000000dj:T0000
00030=>RY0030000003CXZ@0000000H0fZVT00<000000>6`Y03Q/:@00`3Q/:@2000000D0ikVT0P00
00020?FfQ0050000003l_W`0o;il0?bnO00000000P3oaFl2000001H0oooo00<000000?ooo`3oool0
303oool002@0oooo00<000000?ooo`3oool0903oool200000080001/00D0000001/7NP0K1gX06`Mj
0000000203/NP`8000001@1YDZ@00`000000Me^T07MKY00407MKY00300000023HZ@0Pf:T00@0Pf:T
00<0000008eYY02=JJ@00P2=JJ@010000000SFVT08eYY000000509I_Y0@000001@2RQ;<00`000000
Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00D0[Xfb00<000000;BA/P2dTK801P2dTK800`000000
^YJb0;ZF/P050;ZF/P030000002oV[80000000D0_iZb00<000000<BO/`34Wk<01@34Wk<010000000
bZFc0000000000040<fKY0800000103CXZ@00`000000dj:T000000060=ZYY0030000003Q/:@0hK2T
00<0hK2T0P0000040>NiY0060000003_`Z<0kl:S0000003e]X@000000`3l_W`00`000000olE_0?o5
K`03000001D0oooo00<000000?ooo`3oool0303oool002@0oooo0P00000U0?ooo`8000000P0006`0
2@0000006`Mj01/7NP0K1gX0000003/NP`000000F4NS0000000506UBY0030000001gFj@0Me^T00@0
Me^T00<0000008=RY023HZ@01023HZ@00`000000SFVT08eYY00208eYY0050000002=JJ@0SFVT0000
002FKj@0100000000`2KOk@000000::4/`060::4/`030000002XR;80Z8Rb00D0Z8Rb00<000000:j=
/P2^SK801@2^SK800`000000]96b0;BA/P060;BA/P030000002jU[80^YJb00D0^YJb00<000000;nJ
/P2oV[801@2oV[800`000000a9nc0<BO/`050<BO/`040000003:YK<0bZFc0<ZU/`<0000000<0cI^T
000000000000103CXZ@00`000000dj:T000000050=ZYY0030000003Q/:@0hK2T00@0hK2T00<00000
0>NiY00000000`3W^J@010000000kl:S0>o2X`3_`Z<2000000<0o;il00H000000?o5K`3oaFl00000
0?W7F`00000F0?ooo`030000003oool0oooo00/0oooo000S0?ooo`8000009P3oool200000080001/
00@0000001/7NP0K1gX06`Mj0P00000305Q7X`030000001YDZ@0JE:T00<0JE:T00<0000007MKY01g
Fj@0101gFj@00`000000Pf:T08=RY00308=RY0030000002=JJ@0SFVT0080SFVT00<0000008eYY000
00000P00000509]o]0030000002RQ;<0XXBc00H0XXBc00<000000:R8/P2XR;801@2XR;800`000000
[Xfb0:j=/P040:j=/P030000002dTK80]96b00H0]96b00<000000;ZF/P2jU[801@2jU[800`000000
_iZb0;nJ/P050;nJ/P0300000034Wk<0a9nc00D0a9nc00<000000<ZU/`3:YK<0103:YK<3000000@0
dj:T0P0000060=ZYY0030000003Q/:@0hK2T00@0hK2T00<000000>NiY00000000`3W^J@00`000000
kl:S0>o2X`020>o2X`050000003l_W`0o;il0?bnO00000000P3oaFl00`000000nLMK0000000F0?oo
o`030000003oool0oooo00/0oooo000S0?ooo`030000003oool0oooo02D0oooo0P0000020000K005
0000000K1gX06`Mj01/7NP000000101HAj<00`000000JE:T06UBY00306UBY0030000001gFj@0Me^T
00@0Me^T00<0000008=RY023HZ@01023HZ@010000000SFVT08eYY02=JJ@20000000309Ak]0000000
Vgnd00H0Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80
[Xfb00@0[Xfb00<000000;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80
_iZb00@0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`060<ZU/`H0000000<0dj:T
0000003JZJ@01@3JZJ@00`000000hK2T0>6`Y0040>6`Y0030000003W^J@000000080ikVT00<00000
0>o2X`3_`Z<00`3_`Z<200000080o;il00H000000?o5K`3oaFl000000?W7F`00000F0?ooo`030000
003oool0oooo00/0oooo000S0?ooo`030000003oool0oooo02D0oooo0P0000020000K0030000000K
1gX06`Mj00800000101HAj<00`000000JE:T06UBY00306UBY0030000001gFj@0Me^T00@0Me^T00<0
000008=RY023HZ@01023HZ@020000000SFVT000000000000U7^d0000002DNk@000001`2KOk@00`00
0000XXBc0::4/`050::4/`030000002XR;80Z8Rb00D0Z8Rb00<000000:j=/P2^SK80102^SK800`00
0000]96b0;BA/P060;BA/P030000002jU[80^YJb00D0^YJb00<000000;nJ/P2oV[80102oV[800`00
0000a9nc0<BO/`050<BO/`030000003:YK<0bZFc00D0bZFc00@000000<n[]03?Zk@000000P3?Zk@3
000000H0fZVT00<000000>6`Y03Q/:@00`3Q/:@010000000ikVT0>NiY00000020>NiY0030000003_
`Z<0kl:S0080kl:S00D000000?K<XP000000o;il000000020?o5K`040000003iae/0nLMK000001H0
oooo00<000000?ooo`3oool02`3oool002<0oooo00<000000?ooo`3oool09@3oool2000000<0001/
00D0000001/7NP000000@SZQ0000000305Q7X`030000001YDZ@0JE:T00<0JE:T00<0000007MKY01g
Fj@0101gFj@00`000000Pf:T08=RY00408=RY0800000102DNk@3000000H0Vgnd00<000000::4/`2R
Q;<01@2RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00@0[Xfb00<000000;BA/P2d
TK801P2dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00@0_iZb00<000000<BO/`34
Wk<01@34Wk<00`000000bZFc0<ZU/`050<ZU/`040000003?Zk@0cj^d0<n[]08000000P3?Zk@30000
00<0fZVT00<000000>6`Y03Q/:@0103Q/:@00`000000ikVT0>NiY00900000080m/bR0P0000020?o5
K`040000003iae/0nLMK000001H0oooo00<000000?ooo`3oool02`3oool002<0oooo00<000000?oo
o`3oool0903oool2000000040000EP000000001/0000K08000000P12>Z400`000000F4NS05Q7X`02
05Q7X`030000001YDZ@0JE:T00<0JE:T00<0000007MKY01gFj@0101gFj@010000000Pf:T08=RY023
HZ@3000000L0U7^d00<0000009]o]02KOk@0102KOk@00`000000XXBc0::4/`050::4/`030000002X
R;80Z8Rb00D0Z8Rb00<000000:j=/P2^SK801@2^SK800`000000]96b0;BA/P040;BA/P030000002j
U[80^YJb00H0^YJb00<000000;nJ/P2oV[80102oV[800`000000a9nc0<BO/`050<BO/`030000003:
YK<0bZFc00D0bZFc00D000000<n[]03?Zk@0cj^d000000020<n[]08000000P3E/KD2000000030=ZY
Y0000000hK2T00D0hK2T00H000000>NiY03W^J@000000>NiY00000040>o2X`8000000P3fc:820000
0080olE_00@000000?W7F`00000000005P3oool00`000000oooo0?ooo`0;0?ooo`008`3oool00`00
0000oooo0?ooo`0T0?ooo`80000000@0001F0000000006`0001/0P000002048jX@030000001HAj<0
F4NS0080F4NS00<0000006UBY01YDZ@00`1YDZ@00`000000Me^T07MKY00407MKY00400000023HZ@0
0000000000<0S7Jf00<0000009Ak]02DNk@0102DNk@00`000000Vgnd09]o]00509]o]0030000002R
Q;<0XXBc00@0XXBc00<000000:R8/P2XR;801@2XR;800`000000[Xfb0:j=/P050:j=/P030000002d
TK80]96b00@0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ/P050;nJ/P0300000034
Wk<0a9nc00D0a9nc00<000000<ZU/`3:YK<01@3:YK<00`000000cj^d0<n[]0040<n[]0800000103E
/KD2000000H0hK2T00H000000>NiY03W^J@000000>NiY00000040>o2X`8000000`3fc:801@000000
olE_0?o5K`000000nLMK008000005P3oool00`000000oooo0?ooo`0;0?ooo`008`3oool2000002D0
oooo0P0000001@0005H000000000K00006`0000000@0@SZQ00D0000005Q7X`1HAj<0F4NS00000005
06UBY0030000001gFj@0Me^T00@0Me^T0P00000508af]P030000002DNk@0U7^d00@0U7^d00<00000
09]o]02KOk@01@2KOk@00`000000XXBc0::4/`050::4/`030000002XR;80Z8Rb00@0Z8Rb00<00000
0:j=/P2^SK801@2^SK800`000000]96b0;BA/P040;BA/P030000002jU[80^YJb00D0^YJb00<00000
0;nJ/P2oV[801@2oV[800`000000a9nc0<BO/`050<BO/`030000003:YK<0bZFc00@0bZFc00<00000
0<n[]03?Zk@01@3?Zk@2000000D0eK6e0`0000030>6`Y0050000003W^J@0ikVT0000003W^J@00P00
00040>o2X`8000000`3fc:82000000030?o5K`000000nLMK008000005`3oool00`000000oooo0?oo
o`0:0?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`80000000<0001F0000000006`00P000004
048jX@050000001HAj<0F4NS05Q7X`0000001@1YDZ@00`000000Me^T07MKY00207MKY0<000001P2<
M[H00`000000U7^d09Ak]00509Ak]0030000002KOk@0Vgnd00@0Vgnd00<000000::4/`2RQ;<01@2R
Q;<00`000000Z8Rb0:R8/P040:R8/P030000002^SK80[Xfb00D0[Xfb00<000000;BA/P2dTK80102d
TK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00D0_iZb00<000000<BO/`34Wk<01034
Wk<00`000000bZFc0<ZU/`050<ZU/`030000003?Zk@0cj^d00@0cj^d00<000000=Fa]@000000103E
/KD010000000f[Rf0=Zh]P3J^;H2000000040>6`Y0000000ikVT00000080ikVT0P0000040>o2X`03
0000003fc:8000000080000000D0nmJN0000003oaFl000000?W7F`02000001L0oooo00<000000?oo
o`3oool02P3oool00280oooo00<000000?ooo`3oool09@3oool2000000030000EP00000000000080
9bVM00D00000048jX@12>Z40@SZQ0000000405Q7X`030000001YDZ@0JE:T00<0JE:T00@0000007MK
Y000000000000`23LKL00`000000S7Jf08af]P0408af]P030000002DNk@0U7^d00@0U7^d00<00000
09]o]02KOk@0102KOk@00`000000XXBc0::4/`050::4/`030000002XR;80Z8Rb00@0Z8Rb00<00000
0:j=/P2^SK801@2^SK800`000000]96b0;BA/P040;BA/P030000002jU[80^YJb00D0^YJb00<00000
0;nJ/P2oV[801@2oV[800`000000a9nc0<BO/`040<BO/`030000003:YK<0bZFc00D0bZFc00<00000
0<n[]03?Zk@0103?Zk@3000000@0eK6e00<000000=Zh]P3J^;H00`3J^;H3000000<0ikVT00<00000
0>o2X`3_`Z<00P3_`Z<010000000m/bR0?K<XP3fc:8200000080nmJN0P0000000`3iae/000000000
000G0?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo02D0oooo00<00000
0000=P0000000P00000202LYW@0300000012>Z40@SZQ0080@SZQ00D0000005Q7X`1HAj<0F4NS0000
000506UBY08000001@23LKL00`000000S7Jf08af]P0408af]P030000002DNk@0U7^d00@0U7^d00<0
000009]o]02KOk@0102KOk@00`000000XXBc0::4/`050::4/`030000002XR;80Z8Rb00@0Z8Rb00<0
00000:j=/P2^SK801@2^SK800`000000]96b0;BA/P040;BA/P030000002jU[80^YJb00D0^YJb00<0
00000;nJ/P2oV[801@2oV[800`000000a9nc0<BO/`040<BO/`030000003:YK<0bZFc00@0bZFc00<0
00000<n[]03?Zk@00`3?Zk@300000080eK6e00@000000=Fa]@3E/KD000001`3J^;H2000000<0ikVT
00<000000>o2X`3_`Z<00P3_`Z<00`000000m/bR0?K<XP020?K<XP060000003keYh0nmJN0?_FWP00
0000nLMK0P00000G0?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo02H0
oooo0`00000302LYW@0300000012>Z40@SZQ0080@SZQ00D0000005Q7X`1HAj<0F4NS0000000406UB
Y08000001P23LKL00`000000S7Jf08af]P0408af]P030000002DNk@0U7^d00@0U7^d00<0000009]o
]02KOk@01@2KOk@00`000000XXBc0::4/`040::4/`030000002XR;80Z8Rb00D0Z8Rb00<000000:j=
/P2^SK80102^SK800`000000]96b0;BA/P040;BA/P030000002jU[80^YJb00D0^YJb00<000000;nJ
/P2oV[801@2oV[800`000000a9nc0<BO/`040<BO/`030000003:YK<0bZFc00@0bZFc00<000000<n[
]00000000`0000000`3?Zk@000000=Fa]@030=Fa]@030000003E/KD0000000H0f[Rf00D000000>2o
^000000000000>NiY002000000@0kl:S00@000000?K<XP3fc:80m/bR0P0000030?_FWP040000003i
ae/00000000001L0oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool09P3o
ool3000000@09bVM00D00000048jX@12>Z40@SZQ0000000305Q7X`030000001YDZ@0JE:T00800000
0P1hJkP00`000000Pg6g08=a]`0408=a]`030000002<M[H0S7Jf00@0S7Jf00<0000009Ak]02DNk@0
0`2DNk@00`000000Vgnd09]o]00509]o]0030000002RQ;<0XXBc00@0XXBc00<000000:R8/P2XR;80
1@2XR;800`000000[Xfb0:j=/P040:j=/P030000002dTK80]96b00@0]96b00<000000;ZF/P2jU[80
1@2jU[800`000000_iZb0;nJ/P040;nJ/P0300000034Wk<0a9nc00D0a9nc00<000000<ZU/`3:YK<0
0`3:YK<3000000D0cj^d00<000000=Fa]@3E/KD00P3E/KD00`000000eK6e000000060=Zh]P040000
003P_kP000000>2o^08000001@3_`Z<010000000m/bR0?K<XP3fc:8200000080nmJN0`0000000`3S
_C`000000?ooo`0F0?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo02H0
oooo1000000302LYW@0300000012>Z40@SZQ0080@SZQ00@0000005Q7X`1HAj<0F4NS0P00000407Q[
^00300000023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00409Ak
]0030000002KOk@0Vgnd00@0Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P040:R8
/P030000002^SK80[Xfb00@0[Xfb00<000000;BA/P2dTK80102dTK800`000000^YJb0;ZF/P050;ZF
/P030000002oV[80_iZb00@0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`030000
00030<ZU/`000000cj^d00D0cj^d00<000000=Fa]@3E/KD00`3E/KD00`000000f[Rf0=Zh]P040=Zh
]P040000003P_kP0h;nh00000080h;nh00<000000>o2X`3_`Z<00P3_`Z<00`000000m/bR0?K<XP02
0?K<XP060000003keYh000000?_FWP000000o]nH0`00000G0?ooo`030000003oool0oooo00X0oooo
000Q0?ooo`<000009`3oool20000000300<DUP0000009bVM00809bVM00<00000048jX@12>Z400P12
>Z401@000000F4NS05Q7X`1HAj<0000000H0N6^h00<0000008=a]`23LKL00`23LKL00`000000S7Jf
08af]P0508af]P030000002DNk@0U7^d00<0U7^d00<0000009]o]02KOk@0102KOk@00`000000XXBc
0::4/`050::4/`030000002XR;80Z8Rb00@0Z8Rb00@000000:j=/P2^SK80[Xfb3P0000040;ZF/P03
0000002oV[80_iZb00@0_iZb00<000000<BO/`34Wk<01034Wk<4000000<0bZFc00<000000<n[]03?
Zk@0103?Zk@00`000000eK6e0=Fa]@040=Fa]@8000001@3J^;H00`000000h;nh0>2o^005000000<0
kl:S00D000000?K<XP3fc:80m/bR000000020?_FWP040000003keYh000000?kOV0<00000603oool0
0`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`80000000<00aBF0000
000W:Id00`0W:Id01@000000@SZQ048jX@12>Z4000000080F4NS0P00000607Q[^00300000023LKL0
Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00309Ak]0030000002KOk@0
Vgnd00D0Vgnd00<000000::4/`2RQ;<0102RQ;<010000000Z8Rb0:R8/P2XR;87000000<0[iRo00<0
00000;BL_`2dW;l0102dW;l010000000^:2o0;RP_`2hX;l8000000<0_iZb00<000000<BO/`34Wk<0
0P34Wk<3000000H0bZFc00<000000<n[]03?Zk@0103?Zk@00`000000eK6e0=Fa]@030=Fa]@040000
003J^;H0f[Rf000000<0f[Rf00<000000>2o^03P_kP00`3P_kP010000000i/Ri0>K8^@0000020>o2
X`050000003fc:80m/bR0?K<XP0000000P3keYh200000080o]nH0P00000I0?ooo`030000003oool0
oooo00T0oooo000Q0?ooo`030000003oool0oooo02L0oooo0P00000200<DUP050000000W:Id09bVM
02LYW@0000001012>Z4200000080K6Fi00<0000007Q[^01hJkP00`1hJkP00`000000Pg6g08=a]`04
08=a]`030000002<M[H0S7Jf00@0S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd09]o]005
09]o]0040000002RQ;<0XXBc0::4/`L000000`2ZU<000`000000[iRo0:nH_`040:nH_`030000002d
W;l0]9bo00@0]9bo00<000000;RP_`2hX;l01@2hX;l010000000_JC00;fT`02mY<0800000080a9nc
00<000000<ZU/`3:YK<0103:YK<00`000000cj^d0<n[]0040<n[]0030000003E/KD0eK6e00<0eK6e
00D000000=Zh]P3J^;H0f[Rf000000020=Zh]P030000003P_kP0h;nh00<0h;nh00@000000>K8^@3V
b;T0i/Ri0P0000040?K<XP030000003keYh0nmJN008000000P3ngiP2000001T0oooo00<000000?oo
o`3oool02@3oool00240oooo00<000000?ooo`3oool09`3oool2000000800aBF00D0000002LYW@0W
:Id09bVM00000004048jX@050000001/IKT0K6Fi06aU^@0000001P1hJkP00`000000Pg6g08=a]`04
08=a]`030000002<M[H0S7Jf00@0S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd09]o]003
09]o]0D000000`2UTL400`000000ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00@0[iRo00<00000
0;BL_`2dW;l0102dW;l00`000000^:2o0;RP_`050;RP_`030000002mY<00_JC00080_JC00`000003
0<:X`@D000001@3:YK<00`000000cj^d0<n[]0030<n[]0030000003E/KD0eK6e00<0eK6e00<00000
0=Zh]P3J^;H00`3J^;H2000000D0h;nh00<000000>K8^@3Vb;T00`3Vb;T01@000000m/bR0?K<XP3f
c:80000000<0nmJN1P00000I0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0
oooo02L0oooo0`0000000`0359H0000002LYW@0302LYW@0300000012>Z40@SZQ00800000101/IKT0
0`000000N6^h07Q[^00307Q[^00300000023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H0
0`000000U7^d09Ak]00309Ak]0030000002KOk@0000000<0000000<0Whk20000002UTL401@2UTL40
0`000000ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l0102dW;l0
0`000000^:2o0;RP_`040;RP_`030000002mY<00_JC000<000000P2mY<000`000000`ZS10<:X`@04
0<:X`@0300000036[L4000000080000000<0bZFc0000003?Zk@01@3?Zk@00`000000eK6e0=Fa]@03
0=Fa]@030000003J^;H0f[Rf00<0f[Rf0P0000050>2o^0030000003Vb;T0i/Ri00<0i/Ri00D0jm6j
0000003fc:80m/bR000000030?_FWP@0000000<0nNF;0000003oool0603oool00`000000oooo0?oo
o`090?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`8000000P0359H01@0000009bVM02LYW@0W
:Id000000080@SZQ00<0000005eM^P0000000`1/IKT00`000000N6^h07Q[^00407Q[^00300000023
LKL0Pg6g00<0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00209Ak]0<000001P2O
S/800`000000YI710:FA`@040:FA`@030000002ZU<00ZYC000<0ZYC000<000000:nH_`2_V;l0102_
V;l00`000000]9bo0;BL_`040;BL_`030000002hX;l0^:2o00@0^:2o0`0000040;fT`00300000032
Z<40`ZS100@0`ZS100<000000<J]`@36[L400`36[L43000000D0cj^d00<000000=Fa]@3E/KD00`3E
/KD00`000000f[Rf0=Zh]P030=Zh]P800000103P_kP00`000000i/Ri0>K8^@030>K8^@030000003[
dKX000000080m/bR00<000000?_FWP3keYh00P0000020?kOV0030000003iiH/0000001T0oooo00<0
00000?ooo`3oool02@3oool00200oooo00<000000?ooo`000000:@3oool2000000800aBF00L00000
02LYW@0W:Id09bVM00000012>Z4000000080GEfj00<0000006aU^@1/IKT00P1/IKT00`000000N6^h
07Q[^00307Q[^00300000023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H01P000000U7^d
000000000000VH_3000000L0Whk200<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0040:ZD
`0030000002_V;l0[iRo00<0[iRo00<000000;BL_`2dW;l0102dW;l00`000000^:2o0;RP_`050000
00H0_JC000<000000<:X`@32Z<401032Z<400`000000aZg10<J]`@040<J]`@030000003://800000
0080000000<0cj^d0000003E/KD0103E/KD00`000000f[Rf0=Zh]P040=Zh]P030000003P_kP00000
00<0h;nh00<000000>K8^@3Vb;T00P3Vb;T010000000jm6j0>_A^P3[dKX200000080nmJN0`000000
1@3ngiP000000000003iiH/0000001T0oooo00<000000?ooo`3oool02@3oool00200oooo0P00000Z
0?ooo`050000000008P0000000<DUP000000100W:Id2000000<0GEfj00D0000006aU^@1/IKT0K6Fi
0000000607Q[^00300000023LKL0Pg6g00<0Pg6g00<0000008af]P2<M[H0102<M[H2000000@0VH_3
00<0000009n>`P2OS/80102OS/800`000000YI710:FA`@040:FA`@030000002ZU<00ZYC000@0ZYC0
00<000000:nH_`2_V;l00`2_V;l00`000000]9bo0;BL_`040;BL_`<00000102hX;l00`000000_JC0
0;fT`0040;fT`00300000032Z<40`ZS100@0`ZS100<000000<J]`@36[L400`36[L400`000000b[;2
0<Zb`P030<Zb`P<00000103E/KD00`000000f[Rf0=Zh]P030=Zh]P070000003P_kP0h;nh0>2o^000
0000h;nh000000050>K8^@030000003[dKX0jm6j0080jm6j00<000000?_FWP3keYh00P0000020?kO
V0040000003iiH/00000000001X0oooo00<000000?ooo`3oool0203oool000H0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0oono
07@00002000000030000B02Lgol0oooo0080oooo00<000000?ooo`3oool0:@3oool00`0000000028
0000000200<DUP050000000W:Id09bVM02LYW@000000101MGKX00`000000K6Fi06aU^@0206aU^@03
0000001hJkP0N6^h00<0N6^h00<0000008=a]`23LKL00`23LKL00`000000S7Jf08af]P0208af]P<0
00001@2IRl<00`000000Whk209n>`P0409n>`P030000002UTL40YI7100@0YI7100<000000:ZD`02Z
U<00102ZU<000`000000[iRo0:nH_`030:nH_`040000002dW;l0]9bo0;BL_`@000001P2hX;l00`00
0000_JC00;fT`0040;fT`00300000032Z<40`ZS100<0`ZS100<000000<J]`@36[L401036[L400`00
0000b[;20<Zb`P040<Zb`P060000003?^<@000000000003E/KD000001P3J^;H00`000000h;nh0>2o
^0020>2o^0800000103Vb;T00`000000jm6j0>_A^P020>_A^P080000003`fk/000000000003keYh0
00000?kOV00000020?WUR`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool000H0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00P3oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02T0oooo0`00000200<DUP060000000W:Id0
9bVM0000001:EK/00000101MGKX01@000000K6Fi06aU^@1/IKT0000000D0N6^h00<0000008=a]`23
LKL01023LKL010000000S7Jf00000000000309>7a0030000002IRl<0VH_300<0VH_300<0000009n>
`P2OS/80102OS/800`000000YI710:FA`@040:FA`@030000002ZU<00ZYC000<0ZYC000<000000:nH
_`2_V;l00`2_V;l4000000<0]9bo00<000000;RP_`2hX;l0102hX;l00`000000_JC00;fT`0030;fT
`00300000032Z<40`ZS100@0`ZS100<000000<J]`@36[L401036[L400`000000b[;20<Zb`P030<Zb
`P030000003?^<@0ckS40080ckS40P0000050=Zh]P030000003P_kP0h;nh00<0h;nh0P0000040>K8
^@030000003[dKX0jm6j0080jm6j00P000000?3K^`00000000000?_FWP000000o]nH00000080nNF;
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`001@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool0:@3oool2000000060000R00000000aBF0000000W:Id00000
0P1:EK/00`000000GEfj05eM^P0205eM^P030000001/IKT0K6Fi0080K6Fi00<0000007Q[^01hJkP0
0`1hJkP00`000000Pg6g08=a]`0308=a]`8000001@2CQl@00`000000VH_309V;``0309V;``030000
002OS/80Whk200@0Whk200<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0030:ZD`0030000
002_V;l0[iRo00D000001@2dW;l00`000000^:2o0;RP_`030;RP_`030000002mY<00_JC000@0_JC0
00<000000<:X`@32Z<401032Z<400`000000aZg10<J]`@030<J]`@030000003://80b[;200@0b[;2
00<000000<nha03?^<@00`3?^<@3000000<0f[Rf00<000000>2o^03P_kP00`3P_kP2000000<0i/Ri
00<000000>_A^P3[dKX00P3[dKX00`000000l=^k0?3K^`0300000080o]nH00@000000?WUR`000000
00006`3oool00`000000oooo0?ooo`080?ooo`001@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo00@0oooo00<0
00000?ooo`3oool0:@3oool010000000001a00000000000200<DUP8000000`1:EK/00`000000GEfj
05eM^P0205eM^P050000001/IKT0K6Fi06aU^@0000001@1hJkP010000000Pg6g08=a]`23LKL20000
000308b4aP2CQl@0ThO400D0ThO400<0000009V;``2IRl<00P2IRl<00`000000Whk209n>`P0409n>
`P030000002UTL40YI7100@0YI7100<000000:ZD`02ZU<000`2ZU<03000000@0[iRo00<000000;BL
_`2dW;l00`2dW;l00`000000^:2o0;RP_`030;RP_`030000002mY<00_JC000@0_JC000<000000<:X
`@32Z<400`32Z<400`000000aZg10<J]`@040<J]`@030000003://80b[;200<0b[;200<000000<nh
a03?^<@00`3?^<@010000000dkk50=>na@3C_/D3000000H0h;nh00<000000>K8^@0000000P3Vb;T0
0`000000jm6j0>_A^P020>_A^P050000003`fk/0l=^k0000003`fk/00`0000020?WUR`8000006`3o
ool00`000000oooo0?ooo`080?ooo`001P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00T0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`0Y0?oo
o`0700000000074000000000R00000000aBF0000000404YE^`030000001MGKX0GEfj0080GEfj00<0
000006aU^@1/IKT00P1/IKT00`000000N6^h07Q[^00307Q[^0<000000`2<Q<H00`000000ThO409>7
a00409>7a0030000002IRl<0VH_300<0VH_300<0000009n>`P2OS/800`2OS/800`000000YI710:FA
`@040:FA`@030000002ZU<00ZYC000@000001P2_V;l00`000000]9bo0;BL_`030;BL_`030000002h
X;l0^:2o00<0^:2o00<000000;fT`02mY<00102mY<000`000000`ZS10<:X`@030<:X`@0300000036
[L40aZg100@0aZg100<000000<Zb`P3://800`3://800`000000ckS40<nha0030<nha0030000003C
_/D0dkk500<0dkk500<000000>2o^03P_kP00`3P_kP010000000i/Ri0>K8^@3Vb;T2000000@0jm6j
00@000000?3K^`3`fk/0l=^k0`000000103ngiP000000?WUR`3iiH/2000001/0oooo00<000000?oo
o`3oool0203oool000H0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol2
0?ooo`030?noM0000000B9cO00@0oooo0P00000/0?ooo`80000000<000280000000359H00P000004
04YE^`030000001MGKX0GEfj0080GEfj00D0000006aU^@1/IKT0K6Fi0000000507Q[^0030000002<
Q<H0S8C600@0S8C600<0000009>7a02CQl@00`2CQl@00`000000VH_309V;``0309V;``030000002O
S/80Whk200@0Whk200<000000:FA`@2UTL400`2UTL43000000<0ZYC000<000000:nH_`2_V;l0102_
V;l00`000000]9bo0;BL_`030;BL_`030000002hX;l0^:2o00<0^:2o00<000000;fT`02mY<00102m
Y<000`000000`ZS10<:X`@030<:X`@0300000036[L40aZg100<0aZg100<000000<Zb`P3://800`3:
//800`000000ckS40<nha0030<nha0030000003C_/D0dkk500@0dkk500<0elC70000000000000`3P
_kP00`000000i/Ri0>K8^@020>K8^@030000003[dKX0jm6j0080jm6j00@000000?3K^`3`fk/0l=^k
0`0000000`3ngiP000000?WUR`02000001`0oooo00<000000?ooo`3oool0203oool001l0oooo00<0
00000?ooo`3oool0:`3oool00`000000001a000000020000000303A:^`000000BUFk00<0BUFk00<0
000005eM^P1MGKX00P1MGKX00`000000K6Fi06aU^@0206aU^@070000001hJkP0N6^h07Q[^0000000
Ph370000000508b4aP030000002CQl@0ThO400@0ThO400<0000009V;``2IRl<00P2IRl<00`000000
Whk209n>`P0409n>`P030000002UTL40YI7100<0000000<0YI710000002ZU<000`2ZU<000`000000
[iRo0:nH_`040:nH_`030000002dW;l0]9bo00<0]9bo00<000000;RP_`2hX;l00`2hX;l00`000000
_JC00;fT`0030;fT`00300000032Z<40`ZS100<0`ZS100<000000<J]`@36[L401036[L400`000000
b[;20<Zb`P030<Zb`P030000003?^<@0ckS400<0ckS400<000000=>na@3C_/D00`3C_/D010000000
elC70=O4a`3Ga<L3000000@0i/Ri0P0000030>_A^P030000003`fk/0l=^k0080l=^k00@000000??U
^`3ciK/000000P3iiH/2000001d0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?oo
o`3oool0;03oool2000000050000R0000000=4Zk03A:^`000000101:EK/00`000000GEfj05eM^P02
05eM^P060000001/IKT0K6Fi06aU^@000000N6^h0P00000208>0a`030000002<Q<H0S8C600@0S8C6
00<0000009>7a02CQl@00`2CQl@00`000000VH_309V;``0309V;``030000002OS/80Whk20080Whk2
100000040:FA`@030000002ZU<00ZYC00080ZYC000<000000:nH_`2_V;l0102_V;l00`000000]9bo
0;BL_`030;BL_`030000002hX;l0^:2o00<0^:2o00<000000;fT`02mY<000`2mY<000`000000`ZS1
0<:X`@030<:X`@0300000036[L40aZg100<0aZg100<000000<Zb`P3://800`3://800`000000ckS4
0<nha0030<nha0030000003C_/D0dkk500<0dkk500<000000=O4a`3Ga<L0103Ga<L00`000000i/Ri
0>K8^@020>K8^@030000003[dKX000000080jm6j00D000000?3K^`3`fk/0l=^k000000030??U^`03
0000003iiH/0nNF;008000007@3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo
0?ooo`0/0?ooo`80000000<000280000000dB[/00P0dB[/00`000000BUFk04YE^`0204YE^`050000
001MGKX0GEfj05eM^P000000101/IKT00`000000Ph3708>0a`0308>0a`030000002<Q<H0S8C600<0
S8C600<0000009>7a02CQl@0102CQl@00`000000VH_309V;``0209V;``030000002OS/8000000080
00000P2OS/800`000000YI710:FA`@030:FA`@030000002ZU<00ZYC000<0ZYC000<000000:nH_`2_
V;l00`2_V;l00`000000]9bo0;BL_`030;BL_`030000002hX;l0^:2o0080^:2o00<000000;fT`02m
Y<00102mY<000`000000`ZS10<:X`@030<:X`@0300000036[L40aZg100<0aZg100<000000<Zb`P3:
//800`3://800`000000ckS40<nha0030<nha0030000003C_/D0dkk500<0dkk500<000000=O4a`3G
a<L00`3Ga<L00`000000fl_9000000020>K8^@040000003[dKX0jm6j0>_A^P800000103`fk/00`00
0000lnFk0??U^`02000000040?WUR`0000000000000001d0oooo00<000000?ooo`3oool01`3oool0
01l0oooo00<000000?ooo`3oool0;03oool00`000000001a0000000200000080=4Zk00<0000004YE
^`1:EK/00P1:EK/00`000000GEfj05eM^P0205eM^P060000001/IKT0K6Fi0000001jOLX000001@23
P<L00`000000S8C608b4aP0308b4aP030000002CQl@0ThO400<0ThO400@0000009V;``2IRl<0VH_3
0`00000509n>`P030000002UTL40YI7100<0YI7100<000000:ZD`02ZU<000`2ZU<000`000000[iRo
0:nH_`030:nH_`030000002dW;l0]9bo00<0]9bo00<000000;RP_`2hX;l00P2hX;l00`000000_JC0
0;fT`0040;fT`00300000032Z<40`ZS10080`ZS100<000000<J]`@36[L401036[L400`000000b[;2
0<Zb`P020<Zb`P030000003?^<@0ckS400<0ckS400<000000=>na@3C_/D00`3C_/D00`000000elC7
0=O4a`040=O4a`060000003KblT0fl_90000003Vb;T00000103[dKX01@000000l=^k0?3K^`3`fk/0
000000<0lnFk0P0000000`3iiH/000000000000N0?ooo`030000003oool0oooo00L0oooo000O0?oo
o`030000003oool0oooo02d0oooo1000000303A:^`030000001:EK/0BUFk0080BUFk00L0000005eM
^P1MGKX0GEfj0000001/IKT000000080NWg:00<0000008>0a`23P<L00`23P<L00`000000S8C608b4
aP0308b4aP030000002CQl@0ThO400@0ThO40`00000209V;``030000002OS/80Whk200<0Whk200<0
00000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0020:ZD`0030000002_V;l0[iRo00<0[iRo00<0
00000;BL_`2dW;l00`2dW;l00`000000^:2o0;RP_`020;RP_`030000002mY<00_JC000<0_JC000<0
00000<:X`@32Z<400`32Z<400`000000aZg10<J]`@030<J]`@030000003://80b[;200<0b[;200<0
00000<nha03?^<@00`3?^<@00`000000dkk50=>na@030=>na@030000003Ga<L0elC700<0elC700<0
00000=_;b@3KblT00P3KblT00`000000jm6j0>_A^P020>_A^P050000003`fk/000000?3K^`000000
0`3ciK/00`000000m>ni0?C_^@03000001h0oooo00<000000?ooo`3oool01`3oool001h0oooo00<0
00000?ooo`3oool0;P3oool01@000000001a0000000G?;T000000080=4Zk00<0000004YE^`1:EK/0
0P1:EK/00`000000GEfj05eM^P0205eM^P030000001jOLX0NWg:0080NWg:00<0000008>0a`23P<L0
0`23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0000000@00000102IRl<00`000000Whk2
09n>`P0309n>`P030000002UTL40YI7100@0YI7100<000000:ZD`02ZU<000P2ZU<0010000000[iRo
0:nH_`2_V;l@000000<0_JC000<000000<:X`@32Z<400`32Z<400`000000aZg10<J]`@030<J]`@03
0000003://80b[;20080b[;200<000000<nha03?^<@00`3?^<@00`000000dkk50=>na@030=>na@03
0000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3KblT00`000000gm?<000000030>_A^P03
0000003`fk/0l=^k008000000P3ciK/010000000m>ni0?C_^@3dkkT3000001h0oooo00<000000?oo
o`3oool01`3oool001h0oooo00<000000?ooo`3oool0;P3oool00`000000001a0000000201Ll^@04
0000000dB[/0=4Zk000000@0BUFk00H0000005eM^P1MGKX00000071ic000000407YmbP0300000023
P<L0Ph3700<0Ph3700@0000008b4aP2<Q<H0S8C60`00000409>7a0030000002IRl<0VH_300<0VH_3
00<0000009n>`P2OS/800`2OS/8010000000YI710:FA`@2UTL4;00000080[ZC=00<000000;:Wc@2b
Yld00`2bYld00`000000]Z[=0;JZc@020;JZc@030000002j[Ld0^Zg=00H000000P32Z<400`000000
aZg10<J]`@040<J]`@030000003://80b[;20080b[;200<000000<nha03?^<@00`3?^<@00`000000
dkk50=>na@020=>na@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00`3KblT00`000000
gm?<000000020>_A^P050000003`fk/0l=^k0?3K^`0000000`3ciK/00`000000m>ni0?C_^@030000
01l0oooo00<000000?ooo`3oool01`3oool001h0oooo0P00000`0?ooo`<0000000<05cbi0000000d
B[/00P0dB[/01`000000BUFk04YE^`1:EK/0000005eM^P0000000`1`NL`00`000000NWg:07YmbP02
07YmbP0300000023P<L0Ph370080Ph371000000208b4aP030000002CQl@0ThO400<0ThO400<00000
09V;``2IRl<00P2IRl<00`000000Whk209n>`P0209n>`PD000000P2VW/h00`000000Zj7=0:^Qc@02
0:^Qc@030000002^Y<d0[ZC=00<0[ZC=00<000000;:Wc@2bYld00`2bYld00`000000]Z[=0;JZc@02
0;JZc@030000002j[Ld0^Zg=00<0^Zg=00<000000;facP2m/Lh01@0000030<J]`@030000003://80
b[;20080b[;200<000000<nha03?^<@00`3?^<@00`000000dkk50=>na@030=>na@030000003Ga<L0
elC700<0elC700<000000=_;b@3KblT00P3KblT01`000000gm?<0=oCc03Odl`000000>_A^P000000
0`3`fk/2000000030??U^`000000m>ni0080m>ni0`00000O0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`030000003oool0oooo02l0oooo0`00000201Ll^@040000000dB[/0=4Zk000000@0BUFk
00<00000071ic01`NL`00P1`NL`00`000000NWg:07YmbP0207YmbP0300000023P<L0Ph3700@00000
1@2<Q<H00`000000ThO409>7a00209>7a0030000002IRl<0VH_300<0VH_300H0000009n>`P000000
00000::Lc`0000050:JNcP030000002[XLd0Zj7=0080Zj7=00<000000:jTc@2^Y<d00`2^Y<d00`00
0000/ZO=0;:Wc@030;:Wc@030000002fZ/d0]Z[=0080]Z[=00<000000;Z]c@2j[Ld00`2j[Ld00`00
0000_K7>0;facP020;facP0300000031]Ll0`KG?00@00000103://800`000000ckS40<nha0030<nh
a0030000003C_/D0dkk50080dkk500<000000=O4a`3Ga<L00`3Ga<L00`000000fl_90=_;b@020=_;
b@030000003Odl`0gm?<00<0gm?<00D000000?3K^`3`fk/0l=^k000000020??U^`040000003dkkT0
m>ni0?C_^@<000008@3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0`
0?ooo`0300000000:k80000000805cbi00@0000003A:^`0dB[/000000P1:EK/00`000000I7G?0000
0004071ic0030000001jOLX0NWg:00@000001023P<L00`000000S8C608b4aP0208b4aP030000002C
Ql@0ThO400<0ThO400<0000009V;``2IRl<0100000040::Lc`030000002VW/h0YYk>00<0YYk>00<0
00000:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jTc@030000002bYld0/ZO=00<0/ZO=00<0
00000;JZc@2fZ/d00P2fZ/d00`000000^Zg=0;Z]c@020;Z]c@030000002m/Lh0_K7>0080_K7>00<0
00000<6ec`31]Ll01031]Ll01@34^M0000000000003://80000000D0ckS400<000000=>na@3C_/D0
0`3C_/D00`000000elC70=O4a`020=O4a`030000003KblT0fl_90080fl_900<000000=oCc03Odl`0
0`3Odl`01@000000h]_>0000003`fk/0000000<0lnFk0P0000000`3dkkT000000?3g/`0200000240
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0<03oool01000000002^b
000[/P00000201Ll^@060000000dB[/0=4Zk0000001:EK/000000P1TMLl010000000L7W<071ic01`
NL`3000000<0NWg:00<0000008>0a`23P<L00P23P<L00`000000S8C608b4aP0308b4aP030000002C
Ql@0ThO40080ThO40`00000309fJd0030000002RW<l0XYc?0080XYc?00<000000:JNcP2VW/h00`2V
W/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=0080[ZC=00<000000;:Wc@2bYld00`2b
Yld01@000000]Z[=0;JZc@2fZ/d0000000D0^Zg=00<000000;facP2m/Lh00P2m/Lh00`000000`KG?
0<6ec`030<6ec`0400000034^M00a;W@0<Bid0<00000103?^<@00`000000dkk50=>na@020=>na@03
0000003Ga<L0elC70080elC700<000000=_;b@3KblT00`3KblT00`000000gm?<0=oCc0020=oCc006
0000003Rflh0h]_>0000003`fk/000000P3ciK/00`000000m>ni0?C_^@0500000240oooo00<00000
0?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0<@3oool200000005000[/P0000005cbi
01Ll^@0000000P0dB[/2000000@0I7G?0`000002071ic0030000001jOLX0NWg:0080NWg:00<00000
08>0a`23P<L00P23P<L00`000000S8C608b4aP0208b4aP030000002CQl@0ThO40080000000<0V9SA
09fJd02MV]000`2MV]000`000000XYc?0::Lc`030::Lc`030000002VW/h0YYk>0080YYk>00<00000
0:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jTc@030000002bYld0/ZO=00<0/ZO=00D00000
0;JZc@2fZ/d0]Z[=000000050;Z]c@050000002m/Lh0_K7>0;facP0000001@31]Ll00`000000a;W@
0<Bid0030<Bid080akgA0P0000000`3?^<@000000=>na@040=>na@030000003Ga<L0elC70080elC7
00<000000=_;b@3KblT00P3KblT00`000000gm?<0=oCc0020=oCc0030000003Rflh0h]_>0080h]_>
00D000000??U^`3ciK/0lnFk000000020?C_^@040000003`mk<0000000000280oooo00<000000?oo
o`3oool01P3oool001d0oooo00<000000?ooo`3oool0<P3oool01000000002^b000[/P00000201Ll
^@050000000dB[/0=4Zk0000001TMLl010000004071ic0030000001jOLX0NWg:0080NWg:00<00000
08>0a`23P<L00`23P<L00`000000S8C608b4aP0208b4aP8000000`2HV=400`000000WI[@09fJd003
09fJd0030000002RW<l0XYc?0080XYc?00<000000:JNcP2VW/h00P2VW/h00`000000Zj7=0:^Qc@02
0:^Qc@030000002^Y<d0[ZC=0080[ZC=00<000000;:Wc@2bYld00`2bYld01@000000]Z[=0;JZc@2f
Z/d0000000D0^Zg=00D000000;facP2m/Lh0_K7>000000050<6ec`0300000034^M00a;W@0080a;W@
00<000000<Nmd@37_M400P37_M42000000@0dkk500<000000=O4a`3Ga<L00P3Ga<L00`000000fl_9
0=_;b@020=_;b@030000003Odl`0gm?<0080gm?<00<000000>;KcP3Rflh00P3Rflh200000080lnFk
00D000000?C_^@3dkkT000000?3g/`0300000280oooo00<000000?ooo`3oool01P3oool001d0oooo
00<000000?ooo`3oool0<P3oool20000008002^b00<0000001Ll^@0G?;T01000000406Aec`030000
001`NL`0L7W<0080L7W<00<0000007YmbP1jOLX00P1jOLX00`000000Ph3708>0a`0208>0a`030000
002<Q<H0S8C60080000000<0TiKC0000002HV=400`2HV=400`000000WI[@09fJd00209fJd0030000
002RW<l0XYc?00<0XYc?00<000000:JNcP2VW/h00P2VW/h01@000000Zj7=0:^Qc@2[XLd0000000@0
[ZC=00<000000;:Wc@2bYld00`2bYld01@000000]Z[=0;JZc@2fZ/d0000000@0^Zg=00<000000;fa
cP2m/Lh00P2m/Lh00`000000`KG?0<6ec`020<6ec`0300000034^M00a;W@0080a;W@00<000000<Nm
d@37_M400`37_M4010000000b/;C0000000000020=>na@050000003Ga<L0elC70=O4a`000000103K
blT00`000000gm?<0=oCc0020=oCc0030000003Rflh0h]_>0080h]_>00D000000>GTd@000000lnFk
000000020?C_^@030000003`mk<0l?Nc008000008`3oool00`000000oooo0?ooo`060?ooo`007@3o
ool2000003@0oooo0P0000000`00:k8000000000000300000080EW3A00<0000006Aec`1TMLl00P1T
MLl00`000000L7W<071ic002071ic0030000001jOLX0NWg:0080NWg:00<0000008>0a`23P<L00P23
P<L2000000<0TiKC00<0000009RHd@2HV=400`2HV=400`000000WI[@09fJd00209fJd0030000002R
W<l0XYc?0080XYc?00<000000:JNcP2VW/h00P2VW/h01@000000Zj7=0:^Qc@2[XLd0000000D0[ZC=
00D000000;:Wc@2bYld0/ZO=000000040;JZc@030000002j[Ld0^Zg=0080^Zg=00D000000;facP2m
/Lh0_K7>000000050<6ec`0300000034^M00a;W@0080a;W@00<000000<Nmd@37_M400P37_M400`00
0000b/;C0<[2d`020<[2d`8000000`3Ga<L00`000000fl_90=_;b@030=_;b@050000003Odl`0gm?<
0=oCc0000000103Rflh010000000iNCA0>GTd@3Ui=4200000080m>ni00@000000?3g/`000000h_RX
0P00000R0?ooo`030000003oool0oooo00H0oooo000M0?ooo`030000003oool0oooo03<0oooo0`00
00001@00:k80000001Ll^@0G?;T0000000<0EW3A00<0000006Aec`1TMLl00P1TMLl00`000000L7W<
071ic002071ic0030000001jOLX0NWg:0080NWg:00H0000008>0a`23P<L0000008fDe@00000409>F
d`030000002HV=40V9SA0080V9SA00<0000009fJd02MV]000P2MV]000`000000XYc?0::Lc`020::L
c`030000002VW/h0YYk>0080YYk>00<000000:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jT
c@050000002bYld0/ZO=0;:Wc@000000102fZ/d00`000000^Zg=0;Z]c@020;Z]c@050000002m/Lh0
_K7>0;facP0000001031]Ll00`000000a;W@0<Bid0020<Bid00300000037_M40akgA00<0akgA00<0
00000<[2d`3:`]<00P3:`]<01P000000cLOE000000000000elC7000000@0fl_900<000000=oCc03O
dl`00P3Odl`01@000000h]_>0>;KcP3Rflh0000000@0iNCA00@000000?C_^@3dkkT000000P3`mk<0
1@000000h_RX0?ooo`3oool000000280oooo00<000000?ooo`3oool01@3oool001d0oooo00<00000
0?ooo`3oool0<03oool3000000030?ooo`0000000000008002^b00@0000001Ll^@00000000000`1F
L=400`000000I7G?06Aec`0206Aec`030000001`NL`0L7W<0080L7W<00L0000007YmbP1jOLX0NWg:
00000023P<L0000000<0SICE00<0000009>Fd`2CU]<00P2CU]<00`000000V9SA09RHd@0209RHd@03
0000002MV]00WI[@0080WI[@00<000000::Lc`2RW<l00P2RW<l01@000000YYk>0:JNcP2VW/h00000
00@0Zj7=00<000000:jTc@2^Y<d00P2^Y<d01@000000/ZO=0;:Wc@2bYld0000000@0]Z[=00<00000
0;Z]c@2j[Ld00P2j[Ld01@000000_K7>0;facP2m/Lh0000000@0`KG?00D000000<Bid034^M00a;W@
000000050<Nmd@030000003:`]<0b/;C0080b/;C00<000000<g7e@3=amD00P3=amD00`000000fl_9
0=_;b@020=_;b@030000003Odl`0gm?<0080gm?<00D000000>;KcP3Rflh0h]_>000000040>GTd@80
000000L0m>ni0000003`mk<0l?Nc0000003Rn:P000000080oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`050?ooo`007@3oool00`000000oooo0?ooo`0]0?ooo`<00000103oool30000
008002^b0P0000000`15Jm<0000005I`d@0205I`d@030000001TMLl0I7G?0080I7G?00D00000071i
c01`NL`0L7W<0000000407YmbP030000002=U=D0SICE00<0SICE00<0000009>Fd`2CU]<00P2CU]<0
0`000000V9SA09RHd@0209RHd@050000002MV]00WI[@09fJd0000000102RW<l00`000000YYk>0:JN
cP020:JNcP050000002[XLd0Zj7=0:^Qc@000000102^Y<d01@000000/ZO=0;:Wc@2bYld0000000@0
]Z[=00D000000;Z]c@2j[Ld0^Zg=000000030;facP0300000031]Ll0`KG?0080`KG?00<000000<Bi
d034^M000P34^M000`000000akgA0<Nmd@020<Nmd@030000003:`]<0b/;C0080b/;C00<000000<g7
e@3=amD00P3=amD00`000000clgG000000020=_;b@030000003Odl`0gm?<0080gm?<00D000000>;K
cP3Rflh0h]_>000000040>GTd@030000003VkM<0i^gC0080000000@0l?Nc0000003Rn:P00000103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0
oooo02X0oooo100000080?ooo`<0000000<002^b0000000000000P15Jm<01@000000EW3A05I`d@1F
L=40000000@0I7G?00H00000071ic01`NL`0L7W<0000001jOLX20000000308NBf0000000SICE00<0
SICE00<0000009>Fd`2CU]<00P2CU]<00`000000V9SA09RHd@0209RHd@030000002MV]00WI[@0080
WI[@00<000000::Lc`2RW<l00P2RW<l01@000000YYk>0:JNcP2VW/h0000000<0Zj7=00<000000:jT
c@2^Y<d00P2^Y<d01@000000/ZO=0;:Wc@2bYld0000000<0]Z[=00<000000;Z]c@2j[Ld00P2j[Ld0
1@000000_K7>0;facP2m/Lh0000000@0`KG?00D000000<Bid034^M00a;W@000000040<Nmd@030000
003:`]<0b/;C00<0b/;C00D000000<g7e@3=amD0cLOE000000030<o=e`030000003KblT0000000<0
gm?<00<000000>;KcP3Rflh00P3Rflh01@000000iNCA0>GTd@3Ui=40000000<0i^gC00<000000?3g
/`3`mk<00`0000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool001`0
oooo00<000000?ooo`3oool09`3oool3000000`0oooo0P00000010005ZD00000000[/P00000304E[
d`050000001FL=40EW3A05I`d@0000000`1TMLl00`000000L7W<071ic002071ic00300000027T]P0
Qi;H0080Qi;H00<0000008fDe@2=U=D00P2=U=D00`000000TiKC09>Fd`0209>Fd`030000002HV=40
V9SA0080V9SA00D0000009fJd02MV]00WI[@000000040::Lc`050000002VW/h0YYk>0:JNcP000000
0`2[XLd00`000000[ZC=0:jTc@020:jTc@050000002bYld0/ZO=0;:Wc@0000000`2fZ/d00`000000
^Zg=0;Z]c@020;Z]c@040000002m/Lh0_K7>000000@0`KG?00<000000<Bid034^M000P34^M001@00
0000akgA0<Nmd@37_M40000000D0b/;C00D000000<g7e@3=amD0cLOE000000050<o=e`050000003O
dl`0gm?<0=oCc0000000103Rflh01@000000iNCA0>GTd@3Ui=40000000<0i^gC0P000000103`mk<0
000000000037kY<70?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool001`0
oooo00<000000?ooo`3oool0903oool300000100oooo0`0000000`00:k8000000000000304E[d`05
0000001FL=40EW3A05I`d@0000000`1TMLl01P000000L7W<071ic0000000P93J000000@0Qi;H00<0
000008fDe@2=U=D00P2=U=D00`000000TiKC09>Fd`0209>Fd`030000002HV=40V9SA0080V9SA00D0
000009fJd02MV]00WI[@000000040::Lc`040000002VW/h0YYk>000000@0Zj7=00D000000:jTc@2^
Y<d0[ZC=000000030;:Wc@050000002fZ/d0]Z[=0;JZc@000000102j[Ld010000000_K7>0;facP00
00040<6ec`0500000034^M00a;W@0<Bid00000001037_M400`000000b/;C0<[2d`020<[2d`050000
003=amD0cLOE0<g7e@0000001@3?cML01@000000dM;J0000003Odl`0000000@0h]_>00D000000>GT
d@3Ui=40iNCA000000030>K]d`050000003UmM@000000000003Rn:P00P0000080?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool001`0oooo0P00000R0?ooo`<000004`3oool5
00000003031Te0000000AF_C0080AF_C00D0000005I`d@1FL=40EW3A0000000306Aec`030000001`
NL`000000080P93J00<0000008NBf027T]P00P27T]P00`000000SICE08fDe@0208fDe@030000002C
U]<0TiKC0080TiKC00D0000009RHd@2HV=40V9SA0000000309fJd0030000002RW<l0XYc?0080XYc?
00D000000:JNcP2VW/h0YYk>000000030:^Qc@050000002^Y<d0[ZC=0:jTc@0000000`2bYld01@00
0000]Z[=0;JZc@2fZ/d0000000<0^Zg=00D000000;facP2m/Lh0_K7>000000030<6ec`0500000034
^M00a;W@0<Bid00000001037_M400`000000b/;C0<[2d`020<[2d`050000003=amD0cLOE0<g7e@00
00001@3?cML01@000000dM;J0=7BfP3Ad]X0000000@0h]_>00D000000>GTd@3Ui=40iNCA00000003
0>K]d`030000003UmM@0iOGD00@000002P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00D0oooo000L0?ooo`030000003oool0oooo01d0oooo1000000G0?ooo`80000000D001JU0000
000`I=@0<6CD0000000304E[d`050000001FL=40EW3A05I`d@0000000`1TMLl00`000000P93J082@
fP02082@fP8000000`27T]P00`000000SICE08fDe@0208fDe@050000002CU]<0TiKC09>Fd`000000
102HV=401@000000WI[@09fJd02MV]00000000@0XYc?00@000000:JNcP2VW/h000000P2[XLd?0000
0080^Zg=00@000000;facP2m/Lh000001031]Ll01@000000a;W@0<Bid034^M00000000<0akgA00<0
00000<[2d`3:`]<00P3:`]<01@000000cLOE0<g7e@3=amD0000000D0clgG00L000000=7BfP3Ad]X0
dM;J0000003CfM`000000080h]_>00D000000>GTd@3Ui=40iNCA000000030>K]d`040000003UmM@0
iOGD0>Gee0<000002`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo000L
0?ooo`030000003oool0oooo01X0oooo0`00000L0?ooo`@000000P0`I=@01@000000AF_C04E[d`15
Jm<0000000<0EW3A00D0000006Aec`000000N8oM00000005082@fP0500000027T]P0Qi;H08NBf000
0000102=U=D01@000000TiKC09>Fd`2CU]<0000000@0V9SA00@0000009fJd02MV]0000000`2RW<l7
000000030:V_g0000000[;7K0080[;7K00D000000:ncf`2_/m/0[k?K000000030;6ef`030000002d
]m/0000000H000000P31]Ll01@000000a;W@0<Bid034^M00000000<0akgA00<000000<[2d`3:`]<0
0P3:`]<01@000000cLOE0<g7e@3=amD0000000D0clgG00D000000=7BfP3Ad]X0dM;J000000020=?I
g0030000003Rflh0000000<0iNCA00D000000>K]d`3VkM<0i^gC000000030>Gee0@00000303oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo
01P0oooo0`00000P0?ooo`80000000D065cC0000000`I=@0<6CD0000000304E[d`050000001FL=40
EW3A05I`d@0000000`1hSmd2000000@0P93J00D0000008NBf027T]P0Qi;H0000000408fDe@050000
002CU]<0TiKC09>Fd`0000000`2HV=400`000000WI[@09fJd004000000050:>/g@000000YZgL0:J]
g00000000`2Y[m`01@000000[;7K0:baf`2//M/0000000<0[k?K00D000000;6ef`2a]M/0/KGK0000
00030;Bgf`050000002f^]`0][[L0000002i_Md0100000020<Bid00500000037_M40akgA0<Nmd@00
00000`3:`]<01@000000cLOE0<g7e@3=amD0000000D0clgG00<000000=7BfP3Ad]X00P0000040=?I
g0050000003Ui=40iNCA0>GTd@0000000P3VkM<2000000<0iOGD1000000>0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool05@3oool30000
02<0oooo0`000000100HG=<00000031Te00`I=@200000080AF_C00<0000005I`d@1FL=400`000003
07R?g@0300000020T=X0P93J0080P93J00D0000008NBf027T]P0Qi;H0000000308fDe@030000002C
U]<0TiKC0080TiKC00@0000009RHd@2HV=40V9SA0P0000020:2ZgP050000002S[=d0XjcM0:>/g@00
00000P2V[M`01@000000ZJoL0:V_g02Y[m`000000080[;7K00D000000:ncf`2_/m/0[k?K00000002
0;6ef`050000002d]m/0];OK0;Bgf`0000000P2f^]`00`000000^KgM0;Vmg@020;Vmg@80^koN0`00
00020<Nmd@030000003:`]<0b/;C0080b/;C00@000000<g7e@3=amD00000103?cML200000080dM;J
00<000000=?Ig03CfM`00`3CfM`200000080iNCA00@000000>K]d`3VkM<000000`3UmM@200000003
0=old`00000000000100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`<000009`3oool20000008065cC00D00000031Te00`I=@0
<6CD0000000204E[d`8000000`1_S^001@000000N8oM07R?g@1hSmd0000000@0P93J00D0000008NB
f027T]P0Qi;H0000000308fDe@060000002CU]<0TiKC09>Fd`000000V9SA0P0000001@2MZMl0X:[N
0:2ZgP2PZ]h0000000<0XjcM00@000000:J]g02V[M`000000`2Y[m`010000000[;7K0:baf`000003
0:ncf`040000002a]M/0/KGK000000<0];OK00@000000;Jjg02f^]`000000`2i_Md010000000^koN
0;^ogP2k_mh20;c3g`800000103:`]<010000000cLOE0<g7e@0000040<o=e`050000003Ad]X0dM;J
0=7BfP000000103CfM`010000000e=oO0=COg`3Dgml200000080i^gC00D000000>Gee03UmM@0iOGD
000000020=old`8000004P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
000K0?ooo`030000003oool0oooo00h0oooo1000000[0?ooo`8000000P0HG=<01@000000<6CD031T
e00`I=@000000080AF_C00<0000006n>h01_S^000P1_S^001@000000N8oM07R?g@1hSmd0000000@0
P93J00D0000008NBf027T]P0Qi;H0000000308fDe@030000002CU]<0TiKC00800000102MZMl30:2Z
gP070000002S[=d0XjcM0:>/g@000000YZgL000000030:V_g0040000002//M/0[;7K000000<0[k?K
00@000000;6ef`2a]M/000000`2d]m/00`000000][[L000000030;Vmg@040000002k_mh0^koN0;^o
gP<0_<?O00H000000;k6h000000000000<[2d`0000020<g7e@030000003?cML0clgG0080clgG00D0
00000=7BfP3Ad]X0dM;J000000040=?Ig0030000003Dgml0e=oO0080e=oO00@000000>K]d`3VkM<0
00000`3UmM@00`000000gocC0=old`0300000180oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`006`3oool2000000`0oooo0`00000`0?ooo`<0000000<065cC000000000000
0P0`I=@00`000000AF_C00000002000000<0KhkP0P00000207R?g@8000000`20T=X200000080Qi;H
00@0000008fDe@2=U=D0SICE0P00000209VXh@050000002MZMl0WJWO09fYg`0000000`2PZ]h01000
0000XjcM0:>/g@0000020:J]g0040000002Y[m`0ZJoL00000080[;7K00D000000:ncf`2_/m/0[k?K
000000020;6ef`040000002d]m/0];OK00000080][[L00D000000;Vmg@2i_Md0^KgM000000020;^o
gP040000002l`ml0_<?O000000@0_/KP00@000000<g7e@3=amD00000103?cML01@000000dM;J0=7B
fP3Ad]X0000000<0dmWL0P0000030=COg`<0000000<0i^gC0000003UmM@00P3UmM@00`000000gocC
00000003000001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`<00000=03oool00`000000057>0000000201QLd`030000000`
I=@0<6CD008000000P1VS><00`000000KhkP06n>h00206n>h0050000001hSmd0N8oM07R?g@000000
1020T=X020000000Qi;H08NBf0000000SICE0000002EYn8000000`2IZ>401@000000WJWO09fYg`2M
ZMl000000080X:[N00L000000:>/g@2S[=d0XjcM0000002V[M`000000080ZJoL00@000000:baf`2/
/M/000000P2_/m/010000000/KGK0;6ef`0000030;Bgf`030000002f^]`0000000<0^KgM00@00000
0;^ogP2k_mh000000P2l`ml00`000000_/KP0;k6h0020;k6h0040000002obN800000000000@0clgG
00D000000=7BfP3Ad]X0dM;J000000030=?Ig0040000003Dgml0e=oO0=COg`8000000`3DiN801`00
0000iOGD0>Gee03UmM@000000=old`0000000P3Doll00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool000050?ooo`3OW4P0000000000018W=l00P3o
ool00`3ookl0M0000018W0030?ooo`060=nLB0000000000004RLg`3oool0okmd0`0000001@0007@0
_ooo0?ooo`3oool0000000P0oooo0`00000g0?ooo`80000000D0057>0000000HG=<065cC00000002
031Te0040000001VS><0IXcS06J<h`8000000`1_S^001@000000N8oM07R?g@1hSmd0000000@0P93J
00@0000008NBf027T]P000000`2EYn801@000000VJSQ09VXh@2IZ>40000000<0WJWO00@000000:2Z
gP2PZ]h000000P2S[=d00`000000YZgL000000030:V_g0060000002//M/0[;7K0000002_/m/00000
0P2a]M/010000000];OK0;Bgf`0000020;Jjg0040000002i_Md0^KgM00000080^koN00@000000;c3
g`2l`ml00000102na^001@000000_lWR0;o9hP000000`LgT0080000000@0clgG0000003Ad]X0dM;J
0P0000030=?Ig0050000003Dgml0e=oO0=COg`0000000`3DiN83000000050>Gee000000000000=ol
d`0000000P3Doll00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool02@2LM9`0oooo0?ooo`2L
B7@0_ooo0?ooo`2LB000001d0;ooo`040?ooo`030000003oool0oooo0080oooo1000000k0?ooo`D0
000000<065cC0000000`I=@00`00000306J<h`040000001_S^00KhkP06n>h08000000P1hSmd20000
00<0P93J0P0000000`2AYn@0000009FWhP0209FWhP050000002IZ>40VJSQ09VXh@0000000`2MZMl0
1P000000X:[N0:2ZgP000000XjcM00000080YZgL00@000000:V_g02Y[m`000000P2//M/00`000000
[k?K000000020;6ef`040000002d]m/0];OK00000080][[L00H000000;Vmg@2i_Md000000;^ogP00
00020;c3g`040000002na^00_/KP0;k6h08000000P2obN800`000000`LgT0<7=i0020<7=i0040000
003Ad]X0dM;J000000<0dmWL0P0000020=COg`8000000P3DiN8200000080dncU0P0000020=old`03
0000003Doll00000008000006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol20?ooo`030?noM0000000M;oo00<0oooo00<000000?ooo`0000000P0000100?ooo`0600000000
A<@00000001AcP00000065cC0P00000205^;iP8000000P1VS><2000000<0KhkP00T0000007R?g@1h
Smd0N8oM00000020T=X0000008fViP0000000`2AYn@01@000000UJOR09FWhP2EYn8000000080VJSQ
00@0000009fYg`2MZMl000000`2PZ]h01@000000XjcM0000002V[M`000000080ZJoL00H000000:ba
f`2//M/000000:ncf`0000020;6ef`060000002d]m/0];OK0000002f^]`000000P2i_Md01P000000
^koN0;^ogP000000_<?O000000<0_/KP00<000000;o9hP2obN800P0000040<7=i080000000<0dM;J
0000003CfM`00P3CfM`00`000000e=oO0=COg`02000000<0e>GR00<000000=?/i@3Ck>D00P3Ck>D0
20000000gocC0=old`000000e?o?00000032oLH000006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol30?ooo`030?oo_`2o_ol0oooo0080oooo0P0000000`3oool000000?oo
o`110?ooo`0600000000A<@00000001AcP00000065cC0P00000305^;iP050000001VS><0IXcS06J<
h`0000000`1_S^001@000000N8oM07R?g@1hSmd0000000@0SJKV00@00000096Wi02AYn@000000`2E
Yn800`000000VJSQ0000000309fYg`060000002PZ]h0X:[N0000002S[=d000000P2V[M`00`000000
ZJoL000000020:baf`030000002_/m/000000080/KGK00<000000;Bgf`0000000P2f^]`00`000000
^KgM000000020;^ogP040000002l`ml0_<?O00000080_/KP00@000000;o9hP2obN8000001031cN@0
1@000000`]3U0<;@i@32d>D0000000<0dmWL00@000000=COg`3Dgml000000`3DiN82000000<0dncU
1@000000103Doll000000<;maP00000L0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool00`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool02`2LB4P0W=oo0?oo_`1d07@0
_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo00<0oooo0`0000130?ooo`<0000000@0057>00000000
0000ChWX0P00000205^;iP8000000P1VS><200000080KhkP0`0000000`29Y^P000000000000308fV
iP80000000<0TJOT0000000000000P2EYn800`000000VJSQ0000000309fYg`080000002PZ]h0X:[N
0000002S[=d000000:J]g00000020:V_g0070000002//M/000000:ncf`000000/KGK000000020;Bg
f`030000002f^]`000000080^KgM00<000000;^ogP0000000P2l`ml010000000_/KP0;k6h0000002
0;o9hP0400000031cN@0`LgT0<7=i08000000P32d>D3000000040=?Ig000000000000=COg`800000
0P3DiN82000000<0dncU0P0000000`3AlNP00000000000020=Coc`<000007P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00001@3oool0omnL04P000000000M;oo00P0oooo
00@0omnL04P000000000M;oo0P3oool0103OW4P0000000000018W=l60?ooo`030000003oool0oooo
0480oooo0`000002001AcP030000001?RNP0ChWX008000000P1KRnH200000080IXcS00D0000006n>
h01_S^00KhkP0000000308VVj08000000`2=Y^H010000000TJOT096Wi000000209FWhP030000002I
Z>40000000<0WJWO00<000000:2ZgP2PZ]h00P0000002`2V[M`000000:V_g02Y[m`000000:baf`00
0000[k?K0000002a]M/000000080];OK00L000000;Jjg0000000^KgM0000002k_mh000000080_<?O
00@000000;k6h02na^0000000P2obN801@000000`LgT0<7=i031cN@000000080`]3U0P0000030<;D
i`040000003Dgml00000000000<0e>GR00@000000=?/i@3Ck>D0dncU0P0000030=7aj0030000003D
oll0e?o?00<00000803oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo000N
0?ooo`030000003oool0oooo0480oooo1`00000204n9j08000000P1KRnH00`000000IXcS06J<h`03
0000000308FVjP000000000000<0RJKX0P00000208fViP80000000@0TJOT000000000000UJOR0`00
000209fYg`090000002PZ]h0X:[N0000002S[=d000000:J]g0000000ZJoL00L0000000@0];OK0000
002f^]`000000P2i_Md01P000000^koN0000002l`ml000000;k6h08000000P2obN800`000000`LgT
0<7=i00200000080`]3U00D000000<;Di`32e>L0`]CW000000020<;HjP040000003DiN80e>GR0=CU
hP8000000P3Ck>D2000000<0dO7X00<000000<cfjP0000001000000R0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool001l0oooo0P0000020?ooo`030000003oool0oooo03h0
oooo0P0000001000A<@0000000000012QnX200000080ChWX0P0000000`1KRnH000000000000206J<
h`8000000P25Y^X2000000<0RJKX00D0000008fViP2=Y^H0SJKV00000002096Wi0030000002EYn80
UJOR008000000P2MZMl00`000000X:[N0:2ZgP06000000050:Jok0000000Yl3/0000002X`N`01`00
00001P2k_mh000000;c3g`000000_/KP00000080_lWR0P0000020<7=i00300000032d>D0`]3U0080
00000P32e>L01`000000`]SZ0<;HjP000000`M_/0000003DiN800P0000020=?/i@8000000P3AlNP2
00000080c?KZ1@00000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0240oooo0P0000120?ooo`80000000<004C40000000000000P12QnX200000080ChWX0P0000001@1K
RnH00000000000000000P:K]00<0000000<0QJKZ0000000000000P29Y^P200000080SJKV0P000000
102AYn@0000009FWhP2EYn8200000080WJWO0P000000102Q_Nd000000000000000020:Fnk0800000
00X0Yl3/000000000000ZL;/0000002Z`n`000000:_4k0000000ZlG]0`0000001@2na^0000000;o9
hP2obN8000000080`LgT0P0000000`32d>D00000000000020<;Di`0400000032f>X00000000000@0
`M_/00<000000=?/i@3Ck>D00P0000020=7aj0800000103<m^X4000002D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`008P3oool200000480oooo1P00000204:7jP800000
0P1?RNP20000000305^;iP000000000000<0P:K]1@00000208VVj08000000P2=Y^H01@000000TJOT
000000000000UJOR00<0000000P0Wkc]0000002Q_Nd0XKg]0000002T_^`000000:Fnk080000000H0
Yl3/000000000000ZL;/0000002Z`n`2000000060:_5k@000000[<K]0000002/b>h000000P2obN80
10000000`LgT0<7=i00000020<;@i@0500000032e>L0000000000032f>X00P0000030<7Kk0800000
00@0`=o_00000000000000000P3AlNP2000000<0c?KZ1P00000W0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool002@0oooo00<000000?ooo`3oool0@03oool300000080<hGZ
0P00000204:7jP8000000P1?RNP6000000<0P:K]1000000208VVj080000000H0SJKV000000000000
TJOT0000002M_>h30000000309nlk@000000XKg]00<0000000@0YKk/000000000000Yl3/0`000000
102Z`n`000000000002[aNd5000000040:g9kP00000000000<7=i080000000D0`]3U000000000000
00000<;HjP0300000080`M_/0P0000040<3Ok`030000003AlNP0dO7X008000000`3<m^X200000004
0<Cij`000000Yo:g000002X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`009@3oool2000000030?ooo`000000oooo03l0oooo0`00000203>5jP<0000000H0@XOZ00000000
0000ChWX0000001fZ?4600000080P:K]1000000208VVj080000000<0SJKV0000000000000P000000
1P2M_>h000000000002O_>d000000:6mk@D0000000<0Yl3/0000000000000`0000000`2[aNd00000
00000002000000040:g9kP00000000000:g:k`80000000D0`]3U00000000000000000<;HjP020000
0080`M_/0P0000030<3Ok`@0000000<0dO7X0000000000000P3<m^X8000002`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`004P3oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000001AO00<0oooo00H0a5lD00000000000055o40?ooo`3oScD500000440oooo1000
000303>5jP80000000<0@XOZ0000000000000P00000207JXl@L0000000@0P:K]0000000000000000
0P29Y^P20000000309Zll000000000000080000000D0WKc^00000000000000000:6mk@0200000003
0:Fnk0000000000000@0000000D0ZlG]00000000000000000:g9kP02000000040:g:k`0000000000
0:g;l0<0000000@0`]SZ000000000000`M_/0`0000001030gnl000000000000000040;kRl@800000
0P3<m^X2000000030<Cij`00000000000080^?[Y0P00000^0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00180oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0;05le
G`3oool0oooo05lD=@2?ool0oooo05lD000003D0Sooo0?ooo`000000@`3oool500000080<hGZ0`00
0002076Xm0@0000000<0MZSa0000000000001@0000000`20Y^d000000000000W000000040<3Ok`00
0000000000000080_^;a100000000`2kiO<000000<cfjP02000000030<Cij`000000000000<0^?[Y
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo
000A0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4o`80oooo00@0ohle0000000eSol0oooo0P0000120?ooo`<0000000D08h;Y0000000000000000
03>5jP04000000<0LJSd100000000`1fZ?400000000000050000000309JmlP000000000002@00000
00<0_^;a0000000000000P0000050;_Ul`80000000<0a?W[0000000000000P2hn^T300000380oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`002`3oool00`3o_g@000000000
00020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`<0oooo00<0oon?08n?o`3oool00P3oool00`000000oooo000000110?ooo`@0
000000@08h;Y00000000000000000P1[Z_H500000080LJSd:`0000000`2nh_400000000000020000
0080^nGc1@0000000`2hioH000000<Cij`05000000030:WhiP000000oooo03@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`010?ooo`004P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oa5l051AO0?ooo`3oohl0=@0e08ooo`030?ooo`80
0000@P3oool;000000<0Jj[f=00000060;SWmP<0000000<0ZOSV0000000000000P00000g0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool00180oooo00@0omnL04P000000000
M;oo203oool0103oa5l050000000000eSol20?ooo`040<AO50000000000001AOa0H0oooo00<00000
0?ooo`3oool0@@3oool700000080IZ_h200000000`1[Z_H000000000000V000000030;SWmP000000
000000H0000000@0/nWg000000000000ZOSV0`0000000`2Gl^0000000?ooo`0i0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00@3oool002l0oooo00@000000?ooo`3oool00000@03o
ool=000000<0IZ_h<00000020:gZn@P00000?03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0040oooo000`0?ooo`<00000@P3oool400000003009jgP000000000002l000002@2]j_T4
00000080PNSG00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0040oooo000b0?ooo`030000003oool0oooo0440oooo1`00000505b^nR`00000102Vj_X20000
0080PNSG100000100?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000c0?ooo`80
00000P3oool00`000000oooo0?ooo`0n0?oooaD0000000D0S/Gj000000000000000008o7n`020000
0004093:n`000000000009?>o0<0000000<0V=7k000000000000100000000`2PdoX0000000000005
000000L0WnWk1`0000130?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000e0?oo
o`030000003oool0000004<0oooo2`00000205Bbn`L0000000T0SlOk0000000000000000093:n`00
0000TL_l0000002Cc_`00P0000000`2Gd?`0000009SAn`0;00000080U^Ok2`0000170?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`40oooo000f0?ooo`800000@`3oool00`000000oooo0?oo
o`020?ooo``000000P1?]oX400000080T<[k0`0000000`2Cc_`0000009G?o00200000080V=7k1000
000208CQnP<0000000<0SNGj0000000000001`00001<0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`40oooo000h0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01P3oool4
00000080CkOj10000000101?^_T000000000001?_OP<00000004077Hn0000000000007[Mn@@00000
0P24hOX500000500oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool003T0oooo00@0
00000?ooo`3oool00000?P3oool00`000000oooo0?ooo`090?ooo`<000000`1?^_T200000080Ckgh
0P0000001P1B`OL0000005G5m`000000F/[g00000080HLog00@0000006SCn000000000000P1af?P2
000000<0N]gi0`00001E0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000j0?oo
o`<00000?P3oool00`000000oooo0?ooo`0<0?ooo`L000000P1B`OL010000000ELGg05G5m`000002
05[:m`040000001QcoL0HLog00000080J=?h1`00001I0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`40oooo000l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool04`3oool>
00000640oooo00<000000?ooo`3oool0103oool100000040oooo000m0?ooo`800000?03oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00?`3oool00`000000
oooo0000000i0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool00`3oool100000040
oooo000]0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01`34Ga@0
00000000000DGl@0oooo0?ooS`0e00000P0000000`0001@0GlCo0?ooo`0f0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool00P3oool100000040oooo000]0?ooo`0505leG`3oool0oooo
05lD=@2?ool01`3oool01@1O=El0oooo0?ooo`1O53D0Sooo0080oooo00<0ohle000000000000>03o
ool00`000000oooo0?ooo`250?ooo`050000003oool0oooo0?ooo`0000000@3oool002`0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool0
103oScD055o40?ooo`0000020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0QP3o
ool010000000oooo0?ooo`0000010?ooo`009P3oool00`3oScD00000000000020000000303F?o`3o
ohl0=AAO0080oooo00<0ScDD05o4o`3oool01@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`80
oooo00@0ohle01AOa03oool0oooo0`00000d0?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`0000000@3oool002d0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0905lD501Oa?l0oon?
03D0=@2?ool0oooo05lD=@2?ScD055o400@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`290?ooo`4000000@3oool100000000;@3oool0103oa5l050000000000eSol80?ooo`040?o4
G`0D0000000003F?o`80oooo00<0ohle0000000DGl@01@3oool200000080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`290?ooo`4000000@3oool100000000B@3oool2000002l0oooo
00<000000?ooo`3oool0RP3oool200000000BP3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo08T0oooo0`00000004/0oooo0P0000020?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0Q@3oool4000000<0oooo001=0?ooo`030000003oool0000002X0oooo00<000000?oo
o`3oool0P@3oool4000000L0oooo001>0?ooo`800000:P3oool00`000000oooo0?ooo`1l0?ooo`D0
00002`3oool00500oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1h0?ooo`@00000
403oool00540oooo0`00000V0?ooo`030000003oool0oooo07@0oooo1000000D0?ooo`00D`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06l0oooo1@00000H0?ooo`00E03oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo1000000M0?ooo`00E@3oool200000003
0?ooo`000000oooo0200oooo00<000000?ooo`3oool0I`3oool400000240oooo001G0?ooo`800000
8@3oool00`000000oooo0?ooo`1R0?ooo`D000009@3oool004`0oooo00@0a5lD00000000000055o4
203oool200000200oooo00<000000?ooo`3oool0GP3oool4000002X0oooo001<0?ooo`0505leG`3o
ool0oooo05lD=@2?ool02@3oool00`000000oooo0000000M0?ooo`030000003oool0oooo05X0oooo
1000000^0?ooo`00B`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`X0oooo0P00000M0?ooo`03
0000003oool0oooo05D0oooo1@00000b0?ooo`00B`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`/0oooo0P00000L0?ooo`030000003oool0oooo0540oooo1000000g0?ooo`00C03oool01@1O51@0
GlCo0?ooS`0e03D0Sooo00d0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1=0?oo
o`@00000>`3oool004`0oooo00@0olAO01@000000000=Hoo3`3oool2000001T0oooo00<000000?oo
o`3oool0B03oool5000003l0oooo001Q0?ooo`040000003oool0oooo000001D0oooo00<000000?oo
o`3oool0A03oool4000004@0oooo001R0?ooo`<000005@3oool00`000000oooo0?ooo`100?ooo`@0
0000B03oool006@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`D00000
C03oool006D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0g0?ooo`@00000D@3o
ool006H0oooo0`00000A0?ooo`030000003oool0oooo03<0oooo1000001E0?ooo`00J03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo1@00001I0?ooo`00J@3oool200000003
0?ooo`000000oooo00/0oooo00<000000?ooo`3oool0:`3oool4000005h0oooo001[0?ooo`800000
303oool00`000000oooo0?ooo`0W0?ooo`@00000HP3oool006`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0R0?ooo`D00000IP3oool005P0oooo00@0a5lD00000000000055o40P3o
ool00`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03oool0oon?03D0000400000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool07P3oool4000006/0oooo001H0?ooo`0505le
G`3oool0oooo05lD=@2?ool01`3oool01@1O=El0oooo0?ooo`1O53D0Sooo0080oooo00@0ohle01AO
a03oool0oooo0P0000080?ooo`030000003oool0oooo01X0oooo1000001_0?ooo`00E`3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l20?ooo`03
0?n?=@0DGl@0oooo0080oooo0P0000070?ooo`030000003oool0oooo01D0oooo1@00001c0?ooo`00
E`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3oool0oooo08le501O
a?l20?ooo`030?n?=@0DGl@0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0A0?ooo`@00000N03oool005P0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0905lD501O
a?l0oon?03D0=@2?ool0oooo05lD=@2?ScD055o400H0oooo0P0000040?ooo`030000003oool0oooo
00d0oooo1000001l0?ooo`00F03oool0103oa5l050000000000eSol80?ooo`040?o4G`0D00000000
03F?o`80oooo00<0ohle0000000DGl@0203oool00`000000oooo0?ooo`02000000X0oooo1@000020
0?ooo`00MP3oool010000000oooo0000000000060?ooo`@00000Q@3oool007L0oooo0`0000020?oo
o`@00000R@3oool007T0oooo0`00002=0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00K03oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0
oooo08D0oooo001/0?ooo`0509adW03oool0oooo09a8M02oool01`3oool02@2LM9`0oooo0?ooo`2L
B7@0_ooo0?ooo`2LB000001d0;ooo`280?ooo`00J`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000M;oo08L0oooo001[
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`<0oooo00<0oono0;noo`3oool0QP3oool006`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool0QP3oool006`0oooo
00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040=nLB00000000000
04RLghL0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 264.25}, {286.938, 0}} -> {-0.0477419, -0.0511371, \
0.00360974, 0.00360974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq92 = 
      NDSolve[{Eq16, Eq26, 
          Eq36, \[Psi][0] \[Equal] 0, \(\[Psi]'\)[0] \[Equal] 
            35*2\ Pi, \[Phi][0] \[Equal] 0, \(\[Phi]'\)[0] \[Equal] 
            0, \[Theta][0] \[Equal] Pi/3, \(\[Theta]'\)[0] \[Equal] 
            0}, {\[Theta][t], \[Phi][t], \[Psi][t]}, {t, 0, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(\[Theta][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(\[Phi][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(\[Psi][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p3 = 
      ParametricPlot3D[
        Evaluate[{l\ Sin[\[Theta][t]]\ Sin[\[Phi][t]], \(-l\)\ Sin[\[Theta][
                    t]]\ Cos[\[Phi][t]], l\ Cos[\[Theta][t]]} /. Eq92], {t, 
          0, 1}, PlotPoints \[Rule] 100]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6319 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.05274e-017 1.04872 -0.158793 1.04872 [
[.1386 .19569 -30 -8.862 ]
[.1386 .19569 0 .138 ]
[.31644 .12903 -5.73645 -9 ]
[.31644 .12903 .26355 0 ]
[.50659 .05779 -21.512 -9 ]
[.50659 .05779 2.48801 0 ]
[.79253 .11673 0 -6.06342 ]
[.79253 .11673 30 2.93658 ]
[.87535 .2378 0 -5.95213 ]
[.87535 .2378 6 3.04787 ]
[.94904 .34553 0 -5.85563 ]
[.94904 .34553 24 3.14437 ]
[-0.00839 .26637 -36 -2.82475 ]
[-0.00839 .26637 0 6.17525 ]
[-0.00965 .27433 -30 -2.83127 ]
[-0.00965 .27433 0 6.16873 ]
[-0.01092 .28233 -36 -2.83781 ]
[-0.01092 .28233 0 6.16219 ]
[-0.0122 .29037 -24 -2.8444 ]
[-0.0122 .29037 0 6.1556 ]
[ 0 0 0 0 ]
[ 1 .6319 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00444 .25836 m
.69727 0 L
s
.14801 .20482 m
.15272 .20938 L
s
[(-0.01)] .1386 .19569 1 .96933 Mshowa
.32528 .13872 m
.32969 .14356 L
s
[(0)] .31644 .12903 .91215 1 Mshowa
.51474 .06807 m
.51881 .0732 L
s
[(0.01)] .50659 .05779 .79267 1 Mshowa
.125 Mabswid
.18255 .19194 m
.18534 .19471 L
s
.21753 .17889 m
.22029 .1817 L
s
.25297 .16568 m
.2557 .16851 L
s
.28889 .15229 m
.29157 .15516 L
s
.36215 .12496 m
.36477 .1279 L
s
.39953 .11103 m
.4021 .114 L
s
.43741 .0969 m
.43994 .09991 L
s
.47581 .08258 m
.4783 .08563 L
s
.11392 .21753 m
.11677 .22024 L
s
.08026 .23008 m
.08314 .23276 L
s
.04702 .24248 m
.04994 .24512 L
s
.01421 .25471 m
.01715 .25732 L
s
.5542 .05335 m
.5566 .05647 L
s
.59422 .03843 m
.59657 .04158 L
s
.6348 .02329 m
.6371 .02648 L
s
.67595 .00795 m
.6782 .01118 L
s
.25 Mabswid
.69727 0 m
.99634 .43672 L
s
.78015 .12103 m
.77396 .12318 L
s
[(-0.01)] .79253 .11673 -1 .34743 Mshowa
.86287 .24182 m
.85664 .24384 L
s
[(0)] .87535 .2378 -1 .3227 Mshowa
.93648 .34931 m
.93021 .3512 L
s
[(0.01)] .94904 .34553 -1 .30125 Mshowa
.125 Mabswid
.7975 .14637 m
.79378 .14764 L
s
.81444 .1711 m
.81071 .17235 L
s
.83097 .19524 m
.82724 .19647 L
s
.84711 .2188 m
.84337 .22003 L
s
.87827 .26431 m
.87453 .2655 L
s
.89332 .28629 m
.88957 .28746 L
s
.90803 .30777 m
.90428 .30893 L
s
.92242 .32877 m
.91866 .32992 L
s
.76236 .09505 m
.75865 .09636 L
s
.74412 .06842 m
.74042 .06974 L
s
.72541 .04109 m
.72171 .04244 L
s
.70621 .01306 m
.70252 .01443 L
s
.95024 .3694 m
.94647 .37052 L
s
.96371 .38906 m
.95993 .39017 L
s
.97688 .4083 m
.9731 .40939 L
s
.98978 .42713 m
.986 .42821 L
s
.25 Mabswid
.00444 .25836 m
0 .28652 L
s
.0039 .2618 m
.01004 .25951 L
s
[(0.0085)] -0.00839 .26637 1 -0.37228 Mshowa
.00264 .26978 m
.00879 .2675 L
s
[(0.009)] -0.00965 .27433 1 -0.37083 Mshowa
.00138 .27779 m
.00753 .27552 L
s
[(0.0095)] -0.01092 .28233 1 -0.36937 Mshowa
.00011 .28584 m
.00626 .28358 L
s
[(0.01)] -0.0122 .29037 1 -0.36791 Mshowa
.125 Mabswid
.00365 .26339 m
.00733 .26202 L
s
.0034 .26499 m
.00708 .26362 L
s
.00314 .26658 m
.00683 .26521 L
s
.00289 .26818 m
.00658 .26681 L
s
.00239 .27138 m
.00608 .27001 L
s
.00214 .27298 m
.00582 .27161 L
s
.00188 .27458 m
.00557 .27322 L
s
.00163 .27618 m
.00532 .27482 L
s
.00112 .2794 m
.00481 .27804 L
s
.00087 .28101 m
.00456 .27965 L
s
.00062 .28262 m
.00431 .28126 L
s
.00036 .28423 m
.00405 .28287 L
s
.00415 .26021 m
.00783 .25884 L
s
.0044 .25862 m
.00809 .25725 L
s
.25 Mabswid
.00444 .25836 m
0 .28652 L
s
0 .28652 m
.39839 .6319 L
s
.39839 .6319 m
.39926 .6064 L
s
.39926 .6064 m
.00444 .25836 L
s
.69727 0 m
.99634 .43672 L
s
.99634 .43672 m
1 .46365 L
s
1 .46365 m
.69894 .02946 L
s
.69894 .02946 m
.69727 0 L
s
.00444 .25836 m
0 .28652 L
s
0 .28652 m
.69894 .02946 L
s
.69894 .02946 m
.69727 0 L
s
.69727 0 m
.00444 .25836 L
s
.39926 .6064 m
.99634 .43672 L
s
.99634 .43672 m
1 .46365 L
s
1 .46365 m
.39839 .6319 L
s
.39839 .6319 m
.39926 .6064 L
s
0 0 m
1 0 L
1 .6319 L
0 .6319 L
closepath
clip
newpath
.5 Mabswid
.53315 .54101 m
.50756 .54514 L
s
.56063 .54145 m
.53315 .54101 L
s
.58074 .54595 m
.56063 .54145 L
s
.50756 .54514 m
.49185 .55151 L
s
.43776 .5352 m
.41147 .53266 L
s
.46367 .54225 m
.43776 .5352 L
s
.48074 .55056 m
.46367 .54225 L
s
.62781 .53224 m
.60512 .54185 L
s
.65441 .52567 m
.62781 .53224 L
s
.58929 .55133 m
.58074 .54595 L
s
.41147 .53266 m
.39351 .53506 L
s
.49185 .55151 m
.48712 .55621 L
s
.48667 .55606 m
.48074 .55056 L
s
.60512 .54185 m
.59287 .55015 L
s
.67571 .5246 m
.65441 .52567 L
s
.48712 .55621 m
.48667 .55606 L
s
.59287 .55015 m
.59022 .55356 L
s
.59022 .55356 m
.58929 .55133 L
s
.39351 .53506 m
.38684 .53956 L
s
.68613 .52799 m
.67571 .5246 L
s
.37006 .52742 m
.34779 .51505 L
s
.38311 .53746 m
.37006 .52742 L
s
.34779 .51505 m
.32332 .50553 L
s
.38646 .54152 m
.38311 .53746 L
s
.38684 .53956 m
.38646 .54152 L
s
.32332 .50553 m
.30518 .50233 L
s
.71543 .50896 m
.69712 .52218 L
s
.73877 .4959 m
.71543 .50896 L
s
.68772 .53156 m
.68613 .52799 L
s
.69712 .52218 m
.68866 .53039 L
s
.68866 .53039 m
.68772 .53156 L
s
.75877 .48822 m
.73877 .4959 L
s
.30518 .50233 m
.29754 .50481 L
s
.76939 .48776 m
.75877 .48822 L
s
.29754 .50481 m
.29716 .50821 L
s
.28703 .49691 m
.26968 .48116 L
s
.29594 .5066 m
.28703 .49691 L
s
.29716 .50821 m
.29594 .5066 L
s
.77117 .4914 m
.76939 .48776 L
s
.78914 .4717 m
.77578 .48633 L
s
.80738 .4536 m
.78914 .4717 L
s
.77578 .48633 m
.77076 .49271 L
s
.77076 .49271 m
.77117 .4914 L
s
.82343 .43921 m
.80738 .4536 L
s
.83174 .43353 m
.82343 .43921 L
s
.83228 .43572 m
.83174 .43353 L
s
.83041 .43912 m
.83228 .43572 L
s
.84132 .42196 m
.83259 .43575 L
s
.8536 .40094 m
.84132 .42196 L
s
.83259 .43575 m
.83041 .43912 L
s
.86352 .38082 m
.8536 .40094 L
s
.8667 .36942 m
.86352 .38082 L
s
.86365 .36888 m
.8667 .36942 L
s
.85935 .37356 m
.86365 .36888 L
s
.86408 .36275 m
.85908 .37378 L
s
.87071 .3413 m
.86408 .36275 L
s
.85908 .37378 m
.85935 .37356 L
s
.87343 .31737 m
.87071 .3413 L
s
.86914 .3009 m
.87343 .31737 L
s
.85984 .29706 m
.86914 .3009 L
s
.85128 .3022 m
.85984 .29706 L
s
.84829 .30606 m
.85128 .3022 L
s
.85061 .2992 m
.84829 .30606 L
s
.85293 .27972 m
.85061 .2992 L
s
.84896 .2545 m
.85293 .27972 L
s
.83629 .23465 m
.84896 .2545 L
s
.81871 .228 m
.83629 .23465 L
s
.80383 .23323 m
.81871 .228 L
s
.79714 .24052 m
.80383 .23323 L
s
.7974 .23863 m
.79714 .24052 L
s
.79728 .22306 m
.7974 .23863 L
s
.78868 .19911 m
.79728 .22306 L
s
.7688 .17822 m
.78868 .19911 L
s
.74276 .17013 m
.7688 .17822 L
s
.72033 .17579 m
.74276 .17013 L
s
.70875 .18639 m
.72033 .17579 L
s
.70694 .1898 m
.70875 .18639 L
s
.70604 .17941 m
.70694 .1898 L
s
.69576 .15878 m
.70604 .17941 L
s
.67188 .13907 m
.69576 .15878 L
s
.3421 .17938 m
.35003 .16034 L
s
.34184 .18666 m
.3421 .17938 L
s
.35003 .16034 m
.37159 .13972 L
s
.63964 .13126 m
.67188 .13907 L
s
.37159 .13972 m
.40333 .12926 L
s
.61043 .13815 m
.63964 .13126 L
s
.40333 .12926 m
.43442 .13383 L
s
.59358 .15218 m
.61043 .13815 L
s
.43442 .13383 m
.45434 .14771 L
s
.58931 .16098 m
.59358 .15218 L
s
.55566 .12325 m
.57938 .14029 L
s
.52155 .11695 m
.55566 .12325 L
s
.57938 .14029 m
.58854 .15639 L
s
.48873 .12572 m
.52155 .11695 L
s
.45434 .14771 m
.46075 .15879 L
s
.46794 .14327 m
.48873 .12572 L
s
.58854 .15639 m
.58931 .16098 L
s
.46125 .15739 m
.46794 .14327 L
s
.46075 .15879 m
.46125 .15739 L
s
.25 Mabswid
.69727 0 m
.99634 .43672 L
s
.99634 .43672 m
1 .46365 L
s
1 .46365 m
.69894 .02946 L
s
.69894 .02946 m
.69727 0 L
s
.00444 .25836 m
0 .28652 L
s
0 .28652 m
.69894 .02946 L
s
.69894 .02946 m
.69727 0 L
s
.69727 0 m
.00444 .25836 L
s
.00444 .25836 m
.69727 0 L
s
.14801 .20482 m
.15272 .20938 L
s
[(-0.01)] .1386 .19569 1 .96933 Mshowa
.32528 .13872 m
.32969 .14356 L
s
[(0)] .31644 .12903 .91215 1 Mshowa
.51474 .06807 m
.51881 .0732 L
s
[(0.01)] .50659 .05779 .79267 1 Mshowa
.125 Mabswid
.18255 .19194 m
.18534 .19471 L
s
.21753 .17889 m
.22029 .1817 L
s
.25297 .16568 m
.2557 .16851 L
s
.28889 .15229 m
.29157 .15516 L
s
.36215 .12496 m
.36477 .1279 L
s
.39953 .11103 m
.4021 .114 L
s
.43741 .0969 m
.43994 .09991 L
s
.47581 .08258 m
.4783 .08563 L
s
.11392 .21753 m
.11677 .22024 L
s
.08026 .23008 m
.08314 .23276 L
s
.04702 .24248 m
.04994 .24512 L
s
.01421 .25471 m
.01715 .25732 L
s
.5542 .05335 m
.5566 .05647 L
s
.59422 .03843 m
.59657 .04158 L
s
.6348 .02329 m
.6371 .02648 L
s
.67595 .00795 m
.6782 .01118 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 181.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00bP3oool2
000005@0oooo00370?ooo`<0000000<0oooo000000000000D`3oool00<D0oooo0P0000040?ooo`80
0000D`3oool00<80oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool000000580oooo
002o0?ooo`<000002@3oool2000000030?ooo`000000oooo0500oooo002m0?ooo`800000303oool0
10000000oooo0?ooo`00001A0?ooo`00R@3oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e
000001AO00<0oooo00L0a5lD00000000000055o40?ooo`3oohl0=@000080000000<0000D05o4o`3o
ool06@3oool3000000h0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00R@3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00L0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`020?ooo`030?n?=@0DGl@0
oooo01P0oooo0`0000030?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0
oooo04d0oooo00280?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`80oooo00<0ohle01AOa03oool05P3oool200000100oooo0`0000020?ooo`05
0000003oool0oooo0?ooo`000000C`3oool008P0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l6
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?ooo`0C0?ooo`<00000
403oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00R@3o
ool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00T0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@e
08n?=@0DGl@04@3oool3000000030?ooo`000000oooo00d0oooo0`0000080?ooo`040000003oool0
oooo0?ooo`800000C@3oool008T0oooo00@0olAO01@000000000=Hoo203oool0103oa5l050000000
000eSol20?ooo`030?n?=@00000055o400l0oooo0P00000@0?ooo`<00000303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04X0oooo002Z0?ooo`<00000403oool2000000l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`00Y`3oool300000100oooo0`00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool00:D0oooo0P0000030?oo
o`030000003oool0oooo00X0oooo0`00000F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0B03oool00:80oooo0`00000@0?ooo`8000006P3oool01@000000oooo0?ooo`3oool00000
04X0oooo002O0?ooo`<00000403oool3000001`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`170?ooo`00W03oool3000000030?ooo`000000oooo00d0oooo0`00000P0?ooo`060000
003oool0oooo0000003oool00000B03oool009X0oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0`00000T0?ooo`050000003oool0oooo0?ooo`000000B03oool009L0oooo0`00000@0?ooo`80
00009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo002D0?ooo`@00000
3`3oool3000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`00TP3o
ool2000000<0oooo00<000000?ooo`3oool02P3oool3000002h0oooo00D000000?ooo`3oool0oooo
000000160?ooo`00S`3oool300000100oooo0P00000a0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0@`3oool006`0oooo00@0a5lD00000000000055o4703oool300000100oooo0`00
000d0?ooo`030000003oool0oooo00<00000A03oool006`0oooo00D0GcEO0?ooo`3oool0Ga@e08oo
o`0I0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`<00000>03oool01@000000oooo0?oo
o`3oool0000000`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`07
0=nLB0000000000004RLg`3oool0oono07@00002000000030000B02Lgol0oooo0200oooo001[0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo5P3oool3000000l0oooo0`00000l0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`020?ooo`030?noM018W=l0oooo0280oooo001[0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo4`3oool300000100oooo0P00000o0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo0280oooo001/0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool04@3oool2000000030?ooo`000000oooo00d0oooo0`0000120?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool0
8P3oool006`0oooo00@0olAO01@000000000=Hoo3`3oool3000000l0oooo0`00000<0?ooo`D00000
=@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o_g@0B9cO02<0oooo001l0?ooo`<00000403o
ool2000000/0oooo100000050?ooo`D00000<03oool00`000000oooo0?ooo`03000000P0oooo00@0
omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO02<0
oooo001j0?ooo`<000003`3oool3000000/0oooo0P00000>0?ooo`800000;`3oool01@000000oooo
0?ooo`3oool000000400oooo001g0?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`P00000
3@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0`00000M0?ooo`050000
003oool0oooo0?ooo`000000?`3oool007@0oooo0`0000090?ooo`@000000`3oool7000000T0oooo
0P00000D0?ooo`8000002@3oool4000000<0oooo1000000I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0?03oool00740oooo0`00000:0?ooo`800000103oool3000000L0oooo0P00
00060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool2000000/0oooo0`00
000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool006l0oooo0P000003
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`8000000`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000?@3oool006`0oooo0`00
000=0?ooo`030000003oool00000008000004@3oool00`000000oooo0000000K0?ooo`030000003o
ool0oooo008000004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00800000?03o
ool006T0oooo0`00000?0?ooo`<00000503oool00`000000oooo0000000K0?ooo`030000003oool0
000001D0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool0
06L0oooo0P0000020?ooo`030000003oool0oooo00/0oooo0`00000G0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`000000>`3oool006@0oooo0`00000?0?ooo`@000006@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000003X0oooo000`0?ooo`040<AO50000000000001AOa080oooo00<0oon?03D0000055l00`3oool0
1`34Ga@000000000000DGl@0oooo0?ooS`0e00000P0000000`0001@0GlCo0?ooo`0I0?ooo`<00000
403oool2000000<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00300oooo00D0GcEO0?ooo`3oool0Ga@e
08ooo`070?ooo`0505leG`3oool0oooo05lD=@2?ool00P3oool00`3oScD055o40?ooo`0I0?ooo`80
00000P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`00;`3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l20?ooo`030?n?
=@0DGl@0oooo01H0oooo0`00000?0?ooo`<000001`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00D0oooo1@00000:0?ooo`030000003oool0oooo00800000>03oool002T0oooo00<0
ohle0000000000000P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo00D0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo01<0oooo0`00000?0?ooo`<0
00002@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00@000001@3oool4000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`00<03oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00L0oooo00T0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@e08n?=@0DGl@04P3o
ool2000000030?ooo`000000oooo00d0oooo0P00000<0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
=`3oool00300oooo00@0olAO01@000000000=Hoo203oool0103oa5l050000000000eSol20?ooo`03
0?n?=@00000055o400l0oooo0`00000?0?ooo`<000003P3oool00`000000oooo0?ooo`1C0?ooo`80
00003`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000=P3oool00540
oooo0`00000?0?ooo`<00000I`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000e0?ooo`00CP3oool5000000h0oooo0P00001m0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000d0?ooo`00C03oool200000100
oooo0`0000200?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000d0?ooo`00
B@3oool3000000l0oooo0`0000230?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`00AP3oool4000000l0oooo0P0000270?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`00A03oool2000000@0oooo00<000000?ooo`3oool0
2@3oool3000008T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000380
oooo00110?ooo`<000003`3oool3000008`0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000340oooo000n0?ooo`D000003@3oool300000900oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000340oooo000l0?ooo`800000403oool2000009<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00@0gia800000000
0000B9cO9P3oool003T0oooo0`00000?0?ooo`<00000U@3oool010000000oooo0?ooo`3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`0509adW03oool0oooo09a8M02oool09@3o
ool003H0oooo1@00000=0?ooo`<00000V03oool400000080oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOobD0oooo000d0?ooo`800000
403oool2000009/0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00H000000?ooo`3oool0
oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02@0oooo000a0?ooo`<000003`3oool3000009d0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo00T000000?ooo`3oool0oooo09a8B02Lgol0
oono07@0M02oool09@3oool002h0oooo1@00000=0?ooo`<00000ZP3oool010000000oooo0000003o
ool300000080oooo00@0omnL04P000000000M;oo9P3oool002`0oooo0P00000?0?ooo`<00000[P3o
ool2000000<0oooo00<000000?ooo`3oool0:P3oool002T0oooo0`00000?0?ooo`800000/P3oool2
000000<0oooo00<000000?ooo`3oool0:@3oool002L0oooo1000000=0?ooo`<00000]03oool00`00
0000oooo000000030?ooo`030000003oool0oooo02P0oooo000W0?ooo`800000303oool300000;L0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0X0?ooo`009`3oool3000000T0oooo
0P00002j0?ooo`040000003oool0oooo00000080oooo0P00000Y0?ooo`0000D0oooo0=nLB0000000
000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103O
W4P0000000000018W=l20?ooo`040;md00000000000004RLg`80oooo00@0gia8000000000000B9cO
103oool2000000030?ooo`000000oooo00@0oooo0`00002m0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool09P3oool000080?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`3OW4P2
0000000:04RLg`3oool0oooo09adM01d000004RL09a8M02oool0oooo08U8:`80000000@0:baV0;oo
o`3ookl0ITPe0P000000100[B8T0oooo0?oOW00/50020000000402//?`2Lgol0oooo0?ooo`<00000
0P3oool500000<00oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02H0
oooo0000203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono04PPG`80oooo00P0M20P07COo`3oool0GcEO0?ooo`3ookl0B21G
0;ooo`@0oooo00@0M20P07COo`3oool0oooo0P0000030?ooo`<00000`P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool09@3oool0000>0?oo_`1V;2/000000000000eB3l0
W=oo0?oo_`1dB7@0M0000018W02oM4P0W=oo0?oo_`1V;2/20000000403E8?`2Lgol0oon?02h=6`80
000000@0:20B05o4o`3ookl0=PP00P000000100?;3H0W=oo0?ooo`2X=P030000000307Boo`3oool0
oooo00D000000`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000V0?ooo`0000P0oooo05lP;02Lgol0oono04P0=@2?ool0oono07A8W080
oooo01X0_gA809cOo`3oool0Gb0/09cOo`3ookl0B00e08ooo`3ookl0;0PK09cOo`3ookl0=P0?05OO
o`3oohl0=AAO0?ooo`3ookl0=PPD07COo`3ogg@06@0D07COo`3oool0R2/D04RXo`80oooo0P000007
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00`3oool010000000oooo00000000
000V0?ooo`0000d0oono07@nG`180000000005MGB02Lgol0oooo09a8B02Lgol0oono07@0M02oool0
gi`e00<0000000@0EeM809cOo`3oohl080000P0000000`0X0200M=oo0=nLB0040000000305No_`1d
000000000080000000<000dI07COo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000002D0oooo
0000803ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0omnL04P000000000M;oo0?ooo`2LM7@0M4RL
0?ooo`2LB7@0SgA809cOo`3ookl0M3iO04P000000000EeM809cOo`2LM7@0M01803H000000000C7A8
07Boo`3oool0_d400P0000000`00B:L0oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0^`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
903oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1@3oool05P3ookl0M4RL09a8B02Lgol0_g@e
04P0M02oool0oooo09a8B02Lgol0oono07@0M02ookl0M4Qd07@0M02oool0_gA805loM02oool0oooo
0;mG800[R=l80?ooo`8000001`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0000000<0
00000`3oool010000000oooo0?ooo`00000T0?ooo`0000D0oooo0?oOW0180000000007Boo`060?oo
o`060?oo_`1dB9`0omnL04P000000000B:So0P3oool01`3ogi`0B0000000001d_ol0oono07A8W03o
_g@00P000000100/RMl0oooo0?ooo`2oE`0200000003001d_`3oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2i0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool08@3oool000`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o_g@0B9cO00/0oooo00<000000?ooo`3o
ool01@3oool200000;T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000008P3oool000`0oooo00@0omnL04P000000000M;oo203oool0103ogi`0
B0000000001d_ol20?ooo`030?noM0000000B9cO00`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2l0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000Q0?ooo`00;`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000200oooo000`0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000007`3oool00340oooo0P0000070?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool01P3oool010000000oooo000000000007
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01`3OW4P000000000
0018W=l0oooo0?oo_`1d00000P0000010000B040W=oo0@3oool003<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo0080oooo00<0okmd04RLg`3oool00P3oool003@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`80oooo00<0okmd04RLg`3oool00P3oool003D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2d0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000103oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`03
0?noM018W=l0oooo0080oooo000f0?ooo`030000003oool0oooo00D0oooo0P00002d0?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`0509a8B02Lgol0oono07@0
M02oool01`3oool02@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB7@0_kmd04RLg`030?ooo`00=`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02P3o
ool00`000000oooo00000002000000<0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B000
0000001d_ol20?ooo`030?noM0000000B9cO00<0oooo000h0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000001/0
oooo000i0?ooo`8000001`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool000006P3oool003/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`00
?03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`00000I0?ooo`00?@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:T0oooo0`00000@0?ooo`040000003oool00000000001P0oooo000n0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Z03oool200000140oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`00?`3oool00`000000oooo0?ooo`050?ooo`800000Z@3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo000001L0oooo00100?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001H0
oooo00110?ooo`8000001`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`00@`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool04`3oool010000000oooo00000000000E0?ooo`00
A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000D0?ooo`00A@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000C0?ooo`00
AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
5`3oool01@000000oooo0?ooo`3oool000000180oooo00170?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0000000000180
oooo00180?ooo`030000003oool0oooo00D0oooo0P00002L0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool000004@3oool004T0oooo0P0000070?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool000000100oooo001;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0L0?ooo`040000
003oool0oooo00000100oooo001<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000l0oooo001=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0N0?ooo`050000
003oool000000?ooo`0000003P3oool004h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000003P3oool004l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2?0?ooo`800000903oool010000000oooo
00000000000=0?ooo`00D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool08P3oool4000000030?ooo`000000oooo00`0oooo001A0?ooo`8000001P3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0200oooo0`0000030?ooo`030000003o
ool0000000d0oooo001C0?ooo`030000003oool0oooo00@0oooo0P00002:0?ooo`030000003oool0
oooo01d0oooo100000070?ooo`8000003@3oool005@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo01/0oooo0`00000<0?ooo`800000303oool005D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01P0
oooo1000000?0?ooo`800000303oool005H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo01D0oooo1000000C0?ooo`800000303oool005L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01<0oooo0`00
000C0?ooo`@000003P3oool005P0oooo0P0000060?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0403oool4000001<0oooo0`00000B0?ooo`00FP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool3000001<0oooo1000000E0?oo
o`00F`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000N03oool00`00
0000oooo0?ooo`0;0?ooo`@000004P3oool4000001T0oooo001L0?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02@3oool3000001<0
oooo0`00000M0?ooo`00G@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000700
oooo1@0000080?ooo`@000004P3oool400000200oooo001N0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000K@3oool2000000<0oooo00<000000?ooo`3oool0103oool3000001<0
oooo0`00000T0?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000006X0
oooo0P0000080?ooo`@000004P3oool4000002L0oooo001P0?ooo`8000001P3oool010000000oooo
0?ooo`0000020?ooo`<00000HP3oool2000000H0oooo1000000C0?ooo`<00000:`3oool00680oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000<0oooo1000001L0?ooo`800000
1@3oool3000001<0oooo1000000^0?ooo`00H`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo0P00001H0?ooo`8000000`3oool400000180oooo1000000b0?ooo`00I03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P00001E0?ooo`030000003oool0
oooo00<000004`3oool3000003H0oooo001U0?ooo`030000003oool0oooo00@0oooo0P00000;0?oo
o`800000D@3oool500000180oooo1000000i0?ooo`00IP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo0P0000170?ooo`<000000`3oool3000001<0oooo0`00000m0?ooo`00
I`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0P0000100?ooo`D00000
0P3oool500000140oooo100000100?ooo`00J03oool2000000H0oooo00<000000?ooo`3oool0303o
ool2000000D0oooo1@00000_0?ooo`D00000103oool3000000<0oooo00<000000?ooo`3oool03@3o
ool3000004@0oooo001Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo00000002000000D0oooo1@00000W0?ooo`<000001@3oool400000180oooo10000017
0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0P00000=0?oo
o`<000003`3oool;000000P0oooo0P0000050?ooo`<000004P3oool4000004/0oooo001/0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool2000000T0oooo1000000;0?ooo`<0
00000`3oool2000000<0oooo1000000B0?ooo`<00000C`3oool006d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`8000001@3oool200000180oooo00@000000?ooo`000000
oooo1000000B0?ooo`@00000DP3oool006h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`80000000<0oooo0000000000005@3oool3000001<0oooo0`00001F0?ooo`00K`3o
ool00`000000oooo0?ooo`040?ooo`8000008@3oool00`000000oooo0?ooo`0A0?ooo`@000004P3o
ool4000005T0oooo001`0?ooo`8000001P3oool00`000000oooo0?ooo`0_0?ooo`<000004P3oool4
000005d0oooo001b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool40000
0180oooo0`00001Q0?ooo`00L`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo0`00000B0?ooo`@00000I03oool007@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Q0?ooo`@000004P3oool3000006P0oooo001e0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool300000180oooo1000001[0?ooo`00MP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo1000000B0?ooo`<00000K`3oool007L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`@000004P3oool400000780oooo001h0?ooo`80
00001@3oool200000100oooo0`00000B0?ooo`@00000MP3oool007X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`@000004P3oool3000007X0oooo001k0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool300000180oooo1000001m0?ooo`00O03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@000004P3oool300000840oooo001m0?oo
o`030000003oool0oooo00@0oooo0P00000B0?ooo`@00000Q03oool007h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000R03oool007l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`@00000R`3oool00800oooo0P0000020?ooo`030000003o
ool0oooo00H0oooo1000002?0?ooo`00PP3oool00`000000oooo000000050?ooo`<00000T`3oool0
08<0oooo0P0000000`3oool0000000000002000009H0oooo00240?ooo`800000VP3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {180.938, 0}} -> {-0.155586, 0.0878747, \
0.00403248, 0.00403248}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p3, p2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0856 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567623 1.16624 2.98156e-018 1.16624 [
[.08987 .23008 -29.5855 -9 ]
[.08987 .23008 .41447 0 ]
[.21854 .17574 -28.2727 -9 ]
[.21854 .17574 1.72731 0 ]
[.35434 .11841 -5.39197 -9 ]
[.35434 .11841 .60803 0 ]
[.49788 .05785 -20.5176 -9 ]
[.49788 .05785 3.48237 0 ]
[.64985 -0.00622 -19.4674 -9 ]
[.64985 -0.00622 4.53264 0 ]
[.00921 .82589 -17.3179 0 ]
[.00921 .82589 12.6821 9 ]
[.12073 .90413 -16.7765 0 ]
[.12073 .90413 13.2235 9 ]
[.22073 .97429 -3.26234 0 ]
[.22073 .97429 2.73766 9 ]
[.31092 1.03755 -12.7266 0 ]
[.31092 1.03755 11.2735 9 ]
[.39266 1.0949 -12.4437 0 ]
[.39266 1.0949 11.5563 9 ]
[.07335 .26086 -30 -2.61683 ]
[.07335 .26086 0 6.38317 ]
[.05482 .37694 -30 -2.7198 ]
[.05482 .37694 0 6.2802 ]
[.03468 .50317 -6 -2.8327 ]
[.03468 .50317 0 6.1673 ]
[.01269 .64093 -24 -2.95702 ]
[.01269 .64093 0 6.04298 ]
[-0.0114 .79188 -24 -3.09459 ]
[-0.0114 .79188 0 5.90541 ]
[ 0 0 0 0 ]
[ 1 1.0856 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
.0868 .25524 m
.09353 .25242 L
s
[(-0.02)] .07335 .26086 1 -0.41848 Mshowa
.06838 .37158 m
.07516 .3689 L
s
[(-0.01)] .05482 .37694 1 -0.3956 Mshowa
.04835 .4981 m
.05518 .49557 L
s
[(0)] .03468 .50317 1 -0.37051 Mshowa
.02648 .6362 m
.03337 .63384 L
s
[(0.01)] .01269 .64093 1 -0.34288 Mshowa
.00252 .78754 m
.00947 .78537 L
s
[(0.02)] -0.0114 .79188 1 -0.31231 Mshowa
.125 Mabswid
.08324 .27775 m
.08728 .27608 L
s
.07961 .30063 m
.08366 .29898 L
s
.07593 .32389 m
.07998 .32225 L
s
.07219 .34754 m
.07625 .34591 L
s
.06451 .39603 m
.06858 .39444 L
s
.06057 .4209 m
.06465 .41932 L
s
.05657 .44619 m
.06065 .44463 L
s
.05249 .47192 m
.05659 .47038 L
s
.04413 .52475 m
.04823 .52325 L
s
.03983 .55187 m
.04395 .55039 L
s
.03546 .57947 m
.03958 .57801 L
s
.03101 .60758 m
.03514 .60614 L
s
.02186 .66535 m
.02601 .66395 L
s
.01716 .69504 m
.02131 .69367 L
s
.01237 .72529 m
.01653 .72394 L
s
.00749 .75612 m
.01166 .75479 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
.41824 .58187 m
.08835 .24545 L
s
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.41824 .58187 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
0 0 m
1 0 L
1 1.0856 L
0 1.0856 L
closepath
clip
newpath
.5 Mabswid
.723 .569 .68 r
.48624 .65135 m .49076 .59111 L .51584 .59258 L p F P
0 g
s
.723 .569 .68 r
.51584 .59258 m .51451 .65294 L .48624 .65135 L p F P
0 g
s
.721 .6 .72 r
.51761 .53192 m .51584 .59258 L .49076 .59111 L p F P
0 g
s
.705 .554 .68 r
.51451 .65294 m .51584 .59258 L .54102 .59245 L p F P
0 g
s
.706 .587 .72 r
.51584 .59258 m .51761 .53192 L .53856 .5318 L p F P
0 g
s
.706 .587 .72 r
.53856 .5318 m .54102 .59245 L .51584 .59258 L p F P
0 g
s
.705 .554 .68 r
.54102 .59245 m .54288 .6528 L .51451 .65294 L p F P
0 g
s
.687 .54 .68 r
.54288 .6528 m .54102 .59245 L .56607 .59071 L p F P
0 g
s
.69 .575 .72 r
.54102 .59245 m .53856 .5318 L .55941 .53031 L p F P
0 g
s
.69 .575 .72 r
.55941 .53031 m .56607 .59071 L .54102 .59245 L p F P
0 g
s
.74 .584 .681 r
.45832 .64802 m .46599 .58805 L .49076 .59111 L p F P
0 g
s
.74 .584 .681 r
.49076 .59111 m .48624 .65135 L .45832 .64802 L p F P
0 g
s
.736 .613 .721 r
.49673 .53065 m .49076 .59111 L .46599 .58805 L p F P
0 g
s
.721 .6 .72 r
.49076 .59111 m .49673 .53065 L .51761 .53192 L p F P
0 g
s
.687 .54 .68 r
.56607 .59071 m .57111 .65092 L .54288 .6528 L p F P
0 g
s
.669 .526 .681 r
.57111 .65092 m .56607 .59071 L .59076 .58739 L p F P
0 g
s
.674 .563 .722 r
.56607 .59071 m .55941 .53031 L .57994 .52744 L p F P
0 g
s
.674 .563 .722 r
.57994 .52744 m .59076 .58739 L .56607 .59071 L p F P
0 g
s
.716 .629 .759 r
.51975 .47276 m .51761 .53192 L .49673 .53065 L p F P
0 g
s
.704 .619 .759 r
.51761 .53192 m .51975 .47276 L .53558 .47267 L p F P
0 g
s
.704 .619 .759 r
.53558 .47267 m .53856 .5318 L .51761 .53192 L p F P
0 g
s
.691 .609 .759 r
.53856 .5318 m .53558 .47267 L .55132 .4715 L p F P
0 g
s
.691 .609 .759 r
.55132 .4715 m .55941 .53031 L .53856 .5318 L p F P
0 g
s
.736 .613 .721 r
.46599 .58805 m .47613 .52801 L .49673 .53065 L p F P
0 g
s
.728 .64 .76 r
.50398 .47177 m .49673 .53065 L .47613 .52801 L p F P
0 g
s
.716 .629 .759 r
.49673 .53065 m .50398 .47177 L .51975 .47276 L p F P
0 g
s
.757 .6 .682 r
.43097 .64298 m .44176 .58341 L .46599 .58805 L p F P
0 g
s
.757 .6 .682 r
.46599 .58805 m .45832 .64802 L .43097 .64298 L p F P
0 g
s
.75 .627 .723 r
.47613 .52801 m .46599 .58805 L .44176 .58341 L p F P
0 g
s
.678 .6 .76 r
.55941 .53031 m .55132 .4715 L .56681 .46926 L p F P
0 g
s
.678 .6 .76 r
.56681 .46926 m .57994 .52744 L .55941 .53031 L p F P
0 g
s
.669 .526 .681 r
.59076 .58739 m .59895 .64731 L .57111 .65092 L p F P
0 g
s
.649 .512 .682 r
.59895 .64731 m .59076 .58739 L .61488 .5825 L p F P
0 g
s
.658 .552 .723 r
.59076 .58739 m .57994 .52744 L .59998 .52322 L p F P
0 g
s
.658 .552 .723 r
.59998 .52322 m .61488 .5825 L .59076 .58739 L p F P
0 g
s
.722 .534 .635 r
.48334 .70954 m .48624 .65135 L .51451 .65294 L p F P
0 g
s
.722 .534 .635 r
.51451 .65294 m .51365 .71119 L .48334 .70954 L p F P
0 g
s
.702 .517 .635 r
.51365 .71119 m .51451 .65294 L .54288 .6528 L p F P
0 g
s
.702 .517 .635 r
.54288 .6528 m .54408 .71104 L .51365 .71119 L p F P
0 g
s
.682 .501 .635 r
.54408 .71104 m .54288 .6528 L .57111 .65092 L p F P
0 g
s
.75 .627 .723 r
.44176 .58341 m .456 .52401 L .47613 .52801 L p F P
0 g
s
.74 .652 .762 r
.48844 .46971 m .47613 .52801 L .456 .52401 L p F P
0 g
s
.728 .64 .76 r
.47613 .52801 m .48844 .46971 L .50398 .47177 L p F P
0 g
s
.665 .591 .762 r
.57994 .52744 m .56681 .46926 L .5819 .46597 L p F P
0 g
s
.665 .591 .762 r
.5819 .46597 m .59998 .52322 L .57994 .52744 L p F P
0 g
s
.742 .551 .636 r
.45337 .7061 m .45832 .64802 L .48624 .65135 L p F P
0 g
s
.742 .551 .636 r
.48624 .65135 m .48334 .70954 L .45337 .7061 L p F P
0 g
s
.682 .501 .635 r
.57111 .65092 m .57435 .70909 L .54408 .71104 L p F P
0 g
s
.66 .485 .636 r
.57435 .70909 m .57111 .65092 L .59895 .64731 L p F P
0 g
s
.774 .616 .684 r
.40445 .63626 m .41829 .57723 L .44176 .58341 L p F P
0 g
s
.774 .616 .684 r
.44176 .58341 m .43097 .64298 L .40445 .63626 L p F P
0 g
s
.765 .642 .726 r
.456 .52401 m .44176 .58341 L .41829 .57723 L p F P
0 g
s
.649 .512 .682 r
.61488 .5825 m .62618 .64199 L .59895 .64731 L p F P
0 g
s
.629 .498 .684 r
.62618 .64199 m .61488 .5825 L .63821 .57606 L p F P
0 g
s
.641 .541 .726 r
.61488 .5825 m .59998 .52322 L .61931 .51769 L p F P
0 g
s
.641 .541 .726 r
.61931 .51769 m .63821 .57606 L .61488 .5825 L p F P
0 g
s
.765 .642 .726 r
.41829 .57723 m .43654 .51869 L .456 .52401 L p F P
0 g
s
.752 .664 .765 r
.47327 .46659 m .456 .52401 L .43654 .51869 L p F P
0 g
s
.74 .652 .762 r
.456 .52401 m .47327 .46659 L .48844 .46971 L p F P
0 g
s
.651 .583 .765 r
.59998 .52322 m .5819 .46597 L .59643 .46166 L p F P
0 g
s
.651 .583 .765 r
.59643 .46166 m .61931 .51769 L .59998 .52322 L p F P
0 g
s
.761 .569 .636 r
.42402 .70089 m .43097 .64298 L .45832 .64802 L p F P
0 g
s
.761 .569 .636 r
.45832 .64802 m .45337 .7061 L .42402 .70089 L p F P
0 g
s
.66 .485 .636 r
.59895 .64731 m .60423 .70536 L .57435 .70909 L p F P
0 g
s
.638 .468 .637 r
.60423 .70536 m .59895 .64731 L .62618 .64199 L p F P
0 g
s
.791 .634 .687 r
.379 .62788 m .39581 .56954 L .41829 .57723 L p F P
0 g
s
.791 .634 .687 r
.41829 .57723 m .40445 .63626 L .379 .62788 L p F P
0 g
s
.779 .657 .729 r
.43654 .51869 m .41829 .57723 L .39581 .56954 L p F P
0 g
s
.709 .659 .799 r
.52221 .41696 m .51975 .47276 L .50398 .47177 L p F P
0 g
s
.699 .652 .799 r
.51975 .47276 m .52221 .41696 L .53214 .4169 L p F P
0 g
s
.699 .652 .799 r
.53214 .4169 m .53558 .47267 L .51975 .47276 L p F P
0 g
s
.779 .657 .729 r
.39581 .56954 m .41793 .51208 L .43654 .51869 L p F P
0 g
s
.763 .678 .768 r
.45863 .46244 m .43654 .51869 L .41793 .51208 L p F P
0 g
s
.752 .664 .765 r
.43654 .51869 m .45863 .46244 L .47327 .46659 L p F P
0 g
s
.69 .644 .799 r
.53558 .47267 m .53214 .4169 L .54202 .41614 L p F P
0 g
s
.69 .644 .799 r
.54202 .41614 m .55132 .4715 L .53558 .47267 L p F P
0 g
s
.623 .531 .729 r
.61931 .51769 m .63821 .57606 L .66051 .56813 L p F P
0 g
s
.607 .485 .687 r
.63821 .57606 m .65254 .63499 L .67779 .62635 L p F P
0 g
s
.607 .485 .687 r
.67779 .62635 m .66051 .56813 L .63821 .57606 L p F P
0 g
s
.629 .498 .684 r
.63821 .57606 m .65254 .63499 L .62618 .64199 L p F P
0 g
s
.718 .668 .8 r
.51232 .41632 m .50398 .47177 L .48844 .46971 L p F P
0 g
s
.709 .659 .799 r
.50398 .47177 m .51232 .41632 L .52221 .41696 L p F P
0 g
s
.781 .587 .637 r
.39552 .69393 m .40445 .63626 L .43097 .64298 L p F P
0 g
s
.781 .587 .637 r
.43097 .64298 m .42402 .70089 L .39552 .69393 L p F P
0 g
s
.637 .576 .769 r
.59643 .46166 m .61931 .51769 L .63776 .51087 L p F P
0 g
s
.623 .531 .729 r
.66051 .56813 m .63776 .51087 L .61931 .51769 L p F P
0 g
s
.68 .638 .8 r
.55132 .4715 m .54202 .41614 L .55172 .4147 L p F P
0 g
s
.68 .638 .8 r
.55172 .4147 m .56681 .46926 L .55132 .4715 L p F P
0 g
s
.638 .468 .637 r
.62618 .64199 m .63346 .69986 L .60423 .70536 L p F P
0 g
s
.614 .451 .637 r
.63346 .69986 m .62618 .64199 L .65254 .63499 L p F P
0 g
s
.726 .677 .802 r
.50258 .41498 m .48844 .46971 L .47327 .46659 L p F P
0 g
s
.718 .668 .8 r
.48844 .46971 m .50258 .41498 L .51232 .41632 L p F P
0 g
s
.67 .632 .802 r
.56681 .46926 m .55172 .4147 L .56116 .41257 L p F P
0 g
s
.67 .632 .802 r
.56116 .41257 m .5819 .46597 L .56681 .46926 L p F P
0 g
s
.734 .686 .804 r
.49309 .41297 m .47327 .46659 L .45863 .46244 L p F P
0 g
s
.726 .677 .802 r
.47327 .46659 m .49309 .41297 L .50258 .41498 L p F P
0 g
s
.66 .626 .804 r
.5819 .46597 m .56116 .41257 L .57023 .40979 L p F P
0 g
s
.66 .626 .804 r
.57023 .40979 m .59643 .46166 L .5819 .46597 L p F P
0 g
s
.793 .674 .733 r
.37452 .56039 m .40037 .50423 L .41793 .51208 L p F P
0 g
s
.793 .674 .733 r
.41793 .51208 m .39581 .56954 L .37452 .56039 L p F P
0 g
s
.774 .692 .773 r
.44468 .4573 m .41793 .51208 L .40037 .50423 L p F P
0 g
s
.763 .678 .768 r
.41793 .51208 m .44468 .4573 L .45863 .46244 L p F P
0 g
s
.718 .493 .582 r
.48217 .76381 m .48334 .70954 L .51365 .71119 L p F P
0 g
s
.718 .493 .582 r
.51365 .71119 m .51331 .76544 L .48217 .76381 L p F P
0 g
s
.696 .474 .582 r
.51331 .76544 m .51365 .71119 L .54408 .71104 L p F P
0 g
s
.696 .474 .582 r
.54408 .71104 m .54456 .7653 L .51331 .76544 L p F P
0 g
s
.672 .455 .582 r
.54456 .7653 m .54408 .71104 L .57435 .70909 L p F P
0 g
s
.809 .653 .69 r
.35486 .61791 m .37452 .56039 L .39581 .56954 L p F P
0 g
s
.809 .653 .69 r
.39581 .56954 m .379 .62788 L .35486 .61791 L p F P
0 g
s
.637 .576 .769 r
.63776 .51087 m .61026 .45636 L .59643 .46166 L p F P
0 g
s
.622 .569 .773 r
.61026 .45636 m .63776 .51087 L .65512 .50282 L p F P
0 g
s
.604 .521 .734 r
.63776 .51087 m .66051 .56813 L .68157 .55875 L p F P
0 g
s
.604 .521 .734 r
.68157 .55875 m .65512 .50282 L .63776 .51087 L p F P
0 g
s
.801 .606 .638 r
.36814 .68526 m .379 .62788 L .40445 .63626 L p F P
0 g
s
.801 .606 .638 r
.40445 .63626 m .39552 .69393 L .36814 .68526 L p F P
0 g
s
.741 .511 .582 r
.45139 .7604 m .45337 .7061 L .48334 .70954 L p F P
0 g
s
.741 .511 .582 r
.48334 .70954 m .48217 .76381 L .45139 .7604 L p F P
0 g
s
.584 .471 .69 r
.66051 .56813 m .67779 .62635 L .70169 .61612 L p F P
0 g
s
.584 .471 .69 r
.70169 .61612 m .68157 .55875 L .66051 .56813 L p F P
0 g
s
.672 .455 .582 r
.57435 .70909 m .57565 .76337 L .54456 .7653 L p F P
0 g
s
.648 .436 .582 r
.57565 .76337 m .57435 .70909 L .60423 .70536 L p F P
0 g
s
.588 .433 .639 r
.65254 .63499 m .66179 .69262 L .68896 .68367 L p F P
0 g
s
.588 .433 .639 r
.68896 .68367 m .67779 .62635 L .65254 .63499 L p F P
0 g
s
.614 .451 .637 r
.65254 .63499 m .66179 .69262 L .63346 .69986 L p F P
0 g
s
.742 .696 .807 r
.48395 .4103 m .45863 .46244 L .44468 .4573 L p F P
0 g
s
.734 .686 .804 r
.45863 .46244 m .48395 .4103 L .49309 .41297 L p F P
0 g
s
.65 .621 .808 r
.57023 .40979 m .59643 .46166 L .61026 .45636 L p F P
0 g
s
.763 .53 .581 r
.42123 .75524 m .42402 .70089 L .45337 .7061 L p F P
0 g
s
.763 .53 .581 r
.45337 .7061 m .45139 .7604 L .42123 .75524 L p F P
0 g
s
.648 .436 .582 r
.60423 .70536 m .60635 .75967 L .57565 .76337 L p F P
0 g
s
.622 .416 .581 r
.60635 .75967 m .60423 .70536 L .63346 .69986 L p F P
0 g
s
.807 .692 .738 r
.35467 .54985 m .38405 .4952 L .40037 .50423 L p F P
0 g
s
.807 .692 .738 r
.40037 .50423 m .37452 .56039 L .35467 .54985 L p F P
0 g
s
.785 .707 .778 r
.43156 .45121 m .40037 .50423 L .38405 .4952 L p F P
0 g
s
.774 .692 .773 r
.40037 .50423 m .43156 .45121 L .44468 .4573 L p F P
0 g
s
.75 .707 .811 r
.47527 .40699 m .44468 .4573 L .43156 .45121 L p F P
0 g
s
.742 .696 .807 r
.44468 .4573 m .47527 .40699 L .48395 .4103 L p F P
0 g
s
.622 .569 .773 r
.65512 .50282 m .62323 .45012 L .61026 .45636 L p F P
0 g
s
.607 .562 .779 r
.62323 .45012 m .65512 .50282 L .67123 .49361 L p F P
0 g
s
.584 .511 .739 r
.65512 .50282 m .68157 .55875 L .70117 .54798 L p F P
0 g
s
.584 .511 .739 r
.70117 .54798 m .67123 .49361 L .65512 .50282 L p F P
0 g
s
.65 .621 .808 r
.61026 .45636 m .57883 .40638 L .57023 .40979 L p F P
0 g
s
.639 .617 .812 r
.57883 .40638 m .61026 .45636 L .62323 .45012 L p F P
0 g
s
.826 .674 .694 r
.33228 .6064 m .35467 .54985 L .37452 .56039 L p F P
0 g
s
.826 .674 .694 r
.37452 .56039 m .35486 .61791 L .33228 .6064 L p F P
0 g
s
.822 .627 .64 r
.34214 .67493 m .35486 .61791 L .379 .62788 L p F P
0 g
s
.822 .627 .64 r
.379 .62788 m .36814 .68526 L .34214 .67493 L p F P
0 g
s
.785 .55 .58 r
.39194 .74834 m .39552 .69393 L .42402 .70089 L p F P
0 g
s
.785 .55 .58 r
.42402 .70089 m .42123 .75524 L .39194 .74834 L p F P
0 g
s
.559 .456 .694 r
.68157 .55875 m .70169 .61612 L .724 .60436 L p F P
0 g
s
.559 .456 .694 r
.724 .60436 m .70117 .54798 L .68157 .55875 L p F P
0 g
s
.56 .414 .64 r
.67779 .62635 m .68896 .68367 L .71471 .67307 L p F P
0 g
s
.56 .414 .64 r
.71471 .67307 m .70169 .61612 L .67779 .62635 L p F P
0 g
s
.622 .416 .581 r
.63346 .69986 m .63638 .75422 L .60635 .75967 L p F P
0 g
s
.594 .395 .58 r
.63638 .75422 m .63346 .69986 L .66179 .69262 L p F P
0 g
s
.785 .707 .778 r
.38405 .4952 m .41942 .44422 L .43156 .45121 L p F P
0 g
s
.757 .718 .816 r
.46714 .40307 m .43156 .45121 L .41942 .44422 L p F P
0 g
s
.75 .707 .811 r
.43156 .45121 m .46714 .40307 L .47527 .40699 L p F P
0 g
s
.639 .617 .812 r
.62323 .45012 m .58686 .40237 L .57883 .40638 L p F P
0 g
s
.628 .614 .816 r
.58686 .40237 m .62323 .45012 L .6352 .44299 L p F P
0 g
s
.607 .562 .779 r
.67123 .49361 m .6352 .44299 L .62323 .45012 L p F P
0 g
s
.696 .692 .842 r
.52493 .36645 m .52221 .41696 L .51232 .41632 L p F P
0 g
s
.69 .687 .842 r
.52221 .41696 m .52493 .36645 L .52835 .36643 L p F P
0 g
s
.69 .687 .842 r
.52835 .36643 m .53214 .4169 L .52221 .41696 L p F P
0 g
s
.685 .683 .842 r
.53214 .4169 m .52835 .36643 L .53176 .36616 L p F P
0 g
s
.685 .683 .842 r
.53176 .36616 m .54202 .41614 L .53214 .4169 L p F P
0 g
s
.701 .697 .843 r
.52152 .36622 m .51232 .41632 L .50258 .41498 L p F P
0 g
s
.696 .692 .842 r
.51232 .41632 m .52152 .36622 L .52493 .36645 L p F P
0 g
s
.821 .712 .744 r
.33646 .53799 m .36915 .48507 L .38405 .4952 L p F P
0 g
s
.821 .712 .744 r
.38405 .4952 m .35467 .54985 L .33646 .53799 L p F P
0 g
s
.795 .723 .784 r
.41942 .44422 m .38405 .4952 L .36915 .48507 L p F P
0 g
s
.679 .679 .843 r
.54202 .41614 m .53176 .36616 L .5351 .36565 L p F P
0 g
s
.679 .679 .843 r
.5351 .36565 m .55172 .4147 L .54202 .41614 L p F P
0 g
s
.705 .702 .844 r
.51816 .36575 m .50258 .41498 L .49309 .41297 L p F P
0 g
s
.701 .697 .843 r
.50258 .41498 m .51816 .36575 L .52152 .36622 L p F P
0 g
s
.674 .676 .844 r
.55172 .4147 m .5351 .36565 L .53834 .36489 L p F P
0 g
s
.674 .676 .844 r
.53834 .36489 m .56116 .41257 L .55172 .4147 L p F P
0 g
s
.59 .557 .785 r
.6352 .44299 m .67123 .49361 L .68588 .4833 L p F P
0 g
s
.562 .501 .745 r
.67123 .49361 m .70117 .54798 L .71909 .53592 L p F P
0 g
s
.562 .501 .745 r
.71909 .53592 m .68588 .4833 L .67123 .49361 L p F P
0 g
s
.808 .57 .579 r
.36379 .73974 m .36814 .68526 L .39552 .69393 L p F P
0 g
s
.808 .57 .579 r
.39552 .69393 m .39194 .74834 L .36379 .73974 L p F P
0 g
s
.71 .707 .846 r
.5149 .36503 m .49309 .41297 L .48395 .4103 L p F P
0 g
s
.705 .702 .844 r
.49309 .41297 m .5149 .36503 L .51816 .36575 L p F P
0 g
s
.668 .673 .846 r
.56116 .41257 m .53834 .36489 L .54145 .36391 L p F P
0 g
s
.668 .673 .846 r
.54145 .36391 m .57023 .40979 L .56116 .41257 L p F P
0 g
s
.564 .372 .579 r
.66179 .69262 m .6655 .74704 L .69344 .73817 L p F P
0 g
s
.564 .372 .579 r
.69344 .73817 m .68896 .68367 L .66179 .69262 L p F P
0 g
s
.594 .395 .58 r
.66179 .69262 m .6655 .74704 L .63638 .75422 L p F P
0 g
s
.844 .696 .698 r
.3115 .59343 m .33646 .53799 L .35467 .54985 L p F P
0 g
s
.844 .696 .698 r
.35467 .54985 m .33228 .6064 L .3115 .59343 L p F P
0 g
s
.795 .723 .784 r
.36915 .48507 m .40838 .4364 L .41942 .44422 L p F P
0 g
s
.764 .729 .821 r
.45965 .3986 m .41942 .44422 L .40838 .4364 L p F P
0 g
s
.757 .718 .816 r
.41942 .44422 m .45965 .3986 L .46714 .40307 L p F P
0 g
s
.843 .649 .641 r
.31778 .66299 m .33228 .6064 L .35486 .61791 L p F P
0 g
s
.843 .649 .641 r
.35486 .61791 m .34214 .67493 L .31778 .66299 L p F P
0 g
s
.628 .614 .816 r
.6352 .44299 m .59423 .39781 L .58686 .40237 L p F P
0 g
s
.617 .611 .822 r
.59423 .39781 m .6352 .44299 L .64604 .43503 L p F P
0 g
s
.59 .557 .785 r
.68588 .4833 m .64604 .43503 L .6352 .44299 L p F P
0 g
s
.714 .713 .848 r
.51177 .36409 m .48395 .4103 L .47527 .40699 L p F P
0 g
s
.71 .707 .846 r
.48395 .4103 m .51177 .36409 L .5149 .36503 L p F P
0 g
s
.662 .671 .848 r
.54145 .36391 m .57023 .40979 L .57883 .40638 L p F P
0 g
s
.531 .442 .699 r
.70117 .54798 m .724 .60436 L .74446 .59116 L p F P
0 g
s
.531 .442 .699 r
.74446 .59116 m .71909 .53592 L .70117 .54798 L p F P
0 g
s
.529 .394 .641 r
.70169 .61612 m .71471 .67307 L .73878 .66088 L p F P
0 g
s
.529 .394 .641 r
.73878 .66088 m .724 .60436 L .70169 .61612 L p F P
0 g
s
.718 .719 .85 r
.5088 .36292 m .47527 .40699 L .46714 .40307 L p F P
0 g
s
.714 .713 .848 r
.47527 .40699 m .5088 .36292 L .51177 .36409 L p F P
0 g
s
.709 .438 .513 r
.48287 .81218 m .48217 .76381 L .51331 .76544 L p F P
0 g
s
.709 .438 .513 r
.51331 .76544 m .51352 .81374 L .48287 .81218 L p F P
0 g
s
.684 .418 .514 r
.51352 .81374 m .51331 .76544 L .54456 .7653 L p F P
0 g
s
.662 .671 .848 r
.57883 .40638 m .54438 .36271 L .54145 .36391 L p F P
0 g
s
.656 .669 .851 r
.54438 .36271 m .57883 .40638 L .58686 .40237 L p F P
0 g
s
.684 .418 .514 r
.54456 .7653 m .54427 .8136 L .51352 .81374 L p F P
0 g
s
.657 .396 .513 r
.54427 .8136 m .54456 .7653 L .57565 .76337 L p F P
0 g
s
.835 .733 .751 r
.32011 .52491 m .35583 .47392 L .36915 .48507 L p F P
0 g
s
.835 .733 .751 r
.36915 .48507 m .33646 .53799 L .32011 .52491 L p F P
0 g
s
.805 .739 .791 r
.40838 .4364 m .36915 .48507 L .35583 .47392 L p F P
0 g
s
.734 .459 .512 r
.45257 .80894 m .45139 .7604 L .48217 .76381 L p F P
0 g
s
.734 .459 .512 r
.48217 .76381 m .48287 .81218 L .45257 .80894 L p F P
0 g
s
.657 .396 .513 r
.57565 .76337 m .57488 .81176 L .54427 .8136 L p F P
0 g
s
.629 .373 .512 r
.57488 .81176 m .57565 .76337 L .60635 .75967 L p F P
0 g
s
.805 .739 .791 r
.35583 .47392 m .3986 .42781 L .40838 .4364 L p F P
0 g
s
.77 .741 .827 r
.45289 .3936 m .40838 .4364 L .3986 .42781 L p F P
0 g
s
.764 .729 .821 r
.40838 .4364 m .45289 .3936 L .45965 .3986 L p F P
0 g
s
.573 .552 .792 r
.64604 .43503 m .68588 .4833 L .69891 .47199 L p F P
0 g
s
.539 .492 .752 r
.68588 .4833 m .71909 .53592 L .73511 .52264 L p F P
0 g
s
.539 .492 .752 r
.73511 .52264 m .69891 .47199 L .68588 .4833 L p F P
0 g
s
.831 .592 .577 r
.33704 .72949 m .34214 .67493 L .36814 .68526 L p F P
0 g
s
.831 .592 .577 r
.36814 .68526 m .36379 .73974 L .33704 .72949 L p F P
0 g
s
.721 .725 .853 r
.50604 .36155 m .46714 .40307 L .45965 .3986 L p F P
0 g
s
.718 .719 .85 r
.46714 .40307 m .50604 .36155 L .5088 .36292 L p F P
0 g
s
.617 .611 .822 r
.64604 .43503 m .60087 .39273 L .59423 .39781 L p F P
0 g
s
.606 .609 .828 r
.60087 .39273 m .64604 .43503 L .65561 .42632 L p F P
0 g
s
.573 .552 .792 r
.69891 .47199 m .65561 .42632 L .64604 .43503 L p F P
0 g
s
.656 .669 .851 r
.58686 .40237 m .54711 .3613 L .54438 .36271 L p F P
0 g
s
.65 .668 .854 r
.54711 .3613 m .58686 .40237 L .59423 .39781 L p F P
0 g
s
.53 .347 .577 r
.68896 .68367 m .69344 .73817 L .71994 .72765 L p F P
0 g
s
.53 .347 .577 r
.71994 .72765 m .71471 .67307 L .68896 .68367 L p F P
0 g
s
.759 .479 .509 r
.42289 .80402 m .42123 .75524 L .45139 .7604 L p F P
0 g
s
.759 .479 .509 r
.45139 .7604 m .45257 .80894 L .42289 .80402 L p F P
0 g
s
.629 .373 .512 r
.60635 .75967 m .60509 .80824 L .57488 .81176 L p F P
0 g
s
.599 .349 .509 r
.60509 .80824 m .60635 .75967 L .63638 .75422 L p F P
0 g
s
.863 .72 .704 r
.29276 .57909 m .32011 .52491 L .33646 .53799 L p F P
0 g
s
.863 .72 .704 r
.33646 .53799 m .3115 .59343 L .29276 .57909 L p F P
0 g
s
.864 .674 .643 r
.29531 .64953 m .3115 .59343 L .33228 .6064 L p F P
0 g
s
.864 .674 .643 r
.33228 .6064 m .31778 .66299 L .29531 .64953 L p F P
0 g
s
.724 .732 .856 r
.5035 .35998 m .45965 .3986 L .45289 .3936 L p F P
0 g
s
.721 .725 .853 r
.45965 .3986 m .5035 .35998 L .50604 .36155 L p F P
0 g
s
.65 .668 .854 r
.59423 .39781 m .5496 .35971 L .54711 .3613 L p F P
0 g
s
.644 .667 .857 r
.5496 .35971 m .59423 .39781 L .60087 .39273 L p F P
0 g
s
.5 .426 .705 r
.71909 .53592 m .74446 .59116 L .76283 .5766 L p F P
0 g
s
.5 .426 .705 r
.76283 .5766 m .73511 .52264 L .71909 .53592 L p F P
0 g
s
.494 .372 .643 r
.724 .60436 m .73878 .66088 L .76091 .64716 L p F P
0 g
s
.494 .372 .643 r
.76091 .64716 m .74446 .59116 L .724 .60436 L p F P
0 g
s
.814 .757 .799 r
.34428 .46184 m .39017 .41854 L .3986 .42781 L p F P
0 g
s
.814 .757 .799 r
.3986 .42781 m .35583 .47392 L .34428 .46184 L p F P
0 g
s
.775 .754 .834 r
.44693 .38814 m .3986 .42781 L .39017 .41854 L p F P
0 g
s
.77 .741 .827 r
.3986 .42781 m .44693 .38814 L .45289 .3936 L p F P
0 g
s
.849 .755 .759 r
.30583 .5107 m .34428 .46184 L .35583 .47392 L p F P
0 g
s
.849 .755 .759 r
.35583 .47392 m .32011 .52491 L .30583 .5107 L p F P
0 g
s
.783 .499 .505 r
.39408 .79745 m .39194 .74834 L .42123 .75524 L p F P
0 g
s
.783 .499 .505 r
.42123 .75524 m .42289 .80402 L .39408 .79745 L p F P
0 g
s
.727 .738 .86 r
.50123 .35824 m .45289 .3936 L .44693 .38814 L p F P
0 g
s
.724 .732 .856 r
.45289 .3936 m .50123 .35824 L .5035 .35998 L p F P
0 g
s
.606 .609 .828 r
.65561 .42632 m .60668 .38719 L .60087 .39273 L p F P
0 g
s
.594 .608 .835 r
.60668 .38719 m .65561 .42632 L .66379 .41695 L p F P
0 g
s
.555 .548 .801 r
.65561 .42632 m .69891 .47199 L .71016 .45976 L p F P
0 g
s
.555 .548 .801 r
.71016 .45976 m .66379 .41695 L .65561 .42632 L p F P
0 g
s
.644 .667 .857 r
.60087 .39273 m .55183 .35793 L .5496 .35971 L p F P
0 g
s
.638 .667 .861 r
.55183 .35793 m .60087 .39273 L .60668 .38719 L p F P
0 g
s
.599 .349 .509 r
.63638 .75422 m .63464 .80305 L .60509 .80824 L p F P
0 g
s
.566 .322 .505 r
.63464 .80305 m .63638 .75422 L .6655 .74704 L p F P
0 g
s
.513 .483 .761 r
.69891 .47199 m .73511 .52264 L .74903 .50825 L p F P
0 g
s
.513 .483 .761 r
.74903 .50825 m .71016 .45976 L .69891 .47199 L p F P
0 g
s
.855 .615 .575 r
.31195 .71765 m .31778 .66299 L .34214 .67493 L p F P
0 g
s
.855 .615 .575 r
.34214 .67493 m .33704 .72949 L .31195 .71765 L p F P
0 g
s
.491 .318 .574 r
.71471 .67307 m .71994 .72765 L .74472 .71555 L p F P
0 g
s
.491 .318 .574 r
.74472 .71555 m .73878 .66088 L .71471 .67307 L p F P
0 g
s
.775 .754 .834 r
.39017 .41854 m .44186 .38226 L .44693 .38814 L p F P
0 g
s
.729 .745 .864 r
.49925 .35634 m .44693 .38814 L .44186 .38226 L p F P
0 g
s
.727 .738 .86 r
.44693 .38814 m .49925 .35634 L .50123 .35824 L p F P
0 g
s
.638 .667 .861 r
.60668 .38719 m .55376 .35601 L .55183 .35793 L p F P
0 g
s
.633 .667 .865 r
.55376 .35601 m .60668 .38719 L .6116 .38126 L p F P
0 g
s
.594 .608 .835 r
.66379 .41695 m .6116 .38126 L .60668 .38719 L p F P
0 g
s
.823 .776 .809 r
.33466 .44894 m .38323 .40868 L .39017 .41854 L p F P
0 g
s
.823 .776 .809 r
.39017 .41854 m .34428 .46184 L .33466 .44894 L p F P
0 g
s
.779 .767 .842 r
.44186 .38226 m .39017 .41854 L .38323 .40868 L p F P
0 g
s
.808 .52 .5 r
.36639 .78927 m .36379 .73974 L .39194 .74834 L p F P
0 g
s
.808 .52 .5 r
.39194 .74834 m .39408 .79745 L .36639 .78927 L p F P
0 g
s
.881 .747 .71 r
.27631 .56348 m .30583 .5107 L .32011 .52491 L p F P
0 g
s
.881 .747 .71 r
.32011 .52491 m .29276 .57909 L .27631 .56348 L p F P
0 g
s
.583 .608 .843 r
.6116 .38126 m .66379 .41695 L .67048 .407 L p F P
0 g
s
.536 .544 .811 r
.66379 .41695 m .71016 .45976 L .71945 .44675 L p F P
0 g
s
.536 .544 .811 r
.71945 .44675 m .67048 .407 L .66379 .41695 L p F P
0 g
s
.887 .7 .644 r
.275 .63462 m .29276 .57909 L .3115 .59343 L p F P
0 g
s
.887 .7 .644 r
.3115 .59343 m .29531 .64953 L .275 .63462 L p F P
0 g
s
.529 .292 .499 r
.6655 .74704 m .66329 .79622 L .69077 .78777 L p F P
0 g
s
.529 .292 .499 r
.69077 .78777 m .69344 .73817 L .6655 .74704 L p F P
0 g
s
.566 .322 .505 r
.6655 .74704 m .66329 .79622 L .63464 .80305 L p F P
0 g
s
.672 .728 .891 r
.52782 .32326 m .52493 .36645 L .52152 .36622 L p F P
0 g
s
.672 .728 .891 r
.52493 .36645 m .52782 .32326 L .52432 .32328 L p F P
0 g
s
.672 .728 .891 r
.52432 .32328 m .52835 .36643 L .52493 .36645 L p F P
0 g
s
.672 .728 .891 r
.52835 .36643 m .52432 .32328 L .52084 .32356 L p F P
0 g
s
.672 .728 .891 r
.52084 .32356 m .53176 .36616 L .52835 .36643 L p F P
0 g
s
.672 .728 .891 r
.53131 .32349 m .52152 .36622 L .51816 .36575 L p F P
0 g
s
.672 .728 .891 r
.52152 .36622 m .53131 .32349 L .52782 .32326 L p F P
0 g
s
.672 .728 .891 r
.53176 .36616 m .52084 .32356 L .51742 .32409 L p F P
0 g
s
.672 .728 .891 r
.51742 .32409 m .5351 .36565 L .53176 .36616 L p F P
0 g
s
.672 .728 .891 r
.53473 .32399 m .51816 .36575 L .5149 .36503 L p F P
0 g
s
.672 .728 .891 r
.51816 .36575 m .53473 .32399 L .53131 .32349 L p F P
0 g
s
.672 .728 .891 r
.5351 .36565 m .51742 .32409 L .51412 .32488 L p F P
0 g
s
.672 .728 .891 r
.51412 .32488 m .53834 .36489 L .5351 .36565 L p F P
0 g
s
.464 .409 .711 r
.73511 .52264 m .76283 .5766 L .77888 .5608 L p F P
0 g
s
.464 .409 .711 r
.77888 .5608 m .74903 .50825 L .73511 .52264 L p F P
0 g
s
.779 .767 .842 r
.38323 .40868 m .43774 .37603 L .44186 .38226 L p F P
0 g
s
.73 .751 .869 r
.49758 .3543 m .44186 .38226 L .43774 .37603 L p F P
0 g
s
.729 .745 .864 r
.44186 .38226 m .49758 .3543 L .49925 .35634 L p F P
0 g
s
.672 .728 .891 r
.53806 .32473 m .5149 .36503 L .51177 .36409 L p F P
0 g
s
.672 .728 .891 r
.5149 .36503 m .53806 .32473 L .53473 .32399 L p F P
0 g
s
.672 .728 .891 r
.53834 .36489 m .51412 .32488 L .51096 .3259 L p F P
0 g
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .53834 .36489 L p F P
0 g
s
.453 .348 .645 r
.74446 .59116 m .76091 .64716 L .78084 .63203 L p F P
0 g
s
.453 .348 .645 r
.78084 .63203 m .76283 .5766 L .74446 .59116 L p F P
0 g
s
.862 .78 .769 r
.29381 .49548 m .33466 .44894 L .34428 .46184 L p F P
0 g
s
.862 .78 .769 r
.34428 .46184 m .30583 .5107 L .29381 .49548 L p F P
0 g
s
.633 .667 .865 r
.6116 .38126 m .55538 .35395 L .55376 .35601 L p F P
0 g
s
.627 .668 .87 r
.55538 .35395 m .6116 .38126 L .61556 .37498 L p F P
0 g
s
.583 .608 .843 r
.67048 .407 m .61556 .37498 L .6116 .38126 L p F P
0 g
s
.672 .728 .891 r
.54124 .32571 m .51177 .36409 L .5088 .36292 L p F P
0 g
s
.672 .728 .891 r
.51177 .36409 m .54124 .32571 L .53806 .32473 L p F P
0 g
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .54438 .36271 L p F P
0 g
s
.672 .728 .891 r
.54425 .32693 m .5088 .36292 L .50604 .36155 L p F P
0 g
s
.672 .728 .891 r
.5088 .36292 m .54425 .32693 L .54124 .32571 L p F P
0 g
s
.672 .728 .891 r
.54438 .36271 m .50799 .32715 L .51096 .3259 L p F P
0 g
s
.672 .728 .891 r
.50799 .32715 m .54438 .36271 L .54711 .3613 L p F P
0 g
s
.484 .474 .77 r
.71016 .45976 m .74903 .50825 L .76066 .49288 L p F P
0 g
s
.484 .474 .77 r
.76066 .49288 m .71945 .44675 L .71016 .45976 L p F P
0 g
s
.672 .728 .891 r
.54703 .32835 m .50604 .36155 L .5035 .35998 L p F P
0 g
s
.672 .728 .891 r
.50604 .36155 m .54703 .32835 L .54425 .32693 L p F P
0 g
s
.672 .728 .891 r
.54711 .3613 m .50524 .32861 L .50799 .32715 L p F P
0 g
s
.672 .728 .891 r
.50524 .32861 m .54711 .3613 L .5496 .35971 L p F P
0 g
s
.88 .64 .571 r
.2888 .70428 m .29531 .64953 L .31778 .66299 L p F P
0 g
s
.88 .64 .571 r
.31778 .66299 m .31195 .71765 L .2888 .70428 L p F P
0 g
s
.672 .728 .891 r
.54957 .32997 m .5035 .35998 L .50123 .35824 L p F P
0 g
s
.672 .728 .891 r
.5035 .35998 m .54957 .32997 L .54703 .32835 L p F P
0 g
s
.672 .728 .891 r
.5496 .35971 m .50275 .33026 L .50524 .32861 L p F P
0 g
s
.672 .728 .891 r
.50275 .33026 m .5496 .35971 L .55183 .35793 L p F P
0 g
s
.783 .78 .85 r
.37787 .39833 m .43461 .36952 L .43774 .37603 L p F P
0 g
s
.783 .78 .85 r
.43774 .37603 m .38323 .40868 L .37787 .39833 L p F P
0 g
s
.731 .758 .874 r
.49624 .35215 m .43774 .37603 L .43461 .36952 L p F P
0 g
s
.73 .751 .869 r
.43774 .37603 m .49624 .35215 L .49758 .3543 L p F P
0 g
s
.83 .796 .819 r
.3271 .43535 m .37787 .39833 L .38323 .40868 L p F P
0 g
s
.83 .796 .819 r
.38323 .40868 m .33466 .44894 L .3271 .43535 L p F P
0 g
s
.672 .728 .891 r
.55183 .33177 m .50123 .35824 L .49925 .35634 L p F P
0 g
s
.672 .728 .891 r
.50123 .35824 m .55183 .33177 L .54957 .32997 L p F P
0 g
s
.627 .668 .87 r
.61556 .37498 m .55666 .35179 L .55538 .35395 L p F P
0 g
s
.622 .67 .875 r
.55666 .35179 m .61556 .37498 L .61852 .36843 L p F P
0 g
s
.571 .609 .852 r
.61556 .37498 m .67048 .407 L .67557 .39658 L p F P
0 g
s
.571 .609 .852 r
.67557 .39658 m .61852 .36843 L .61556 .37498 L p F P
0 g
s
.672 .728 .891 r
.55183 .35793 m .50054 .33208 L .50275 .33026 L p F P
0 g
s
.672 .728 .891 r
.50054 .33208 m .55183 .35793 L .55376 .35601 L p F P
0 g
s
.834 .541 .492 r
.34009 .77952 m .33704 .72949 L .36379 .73974 L p F P
0 g
s
.834 .541 .492 r
.36379 .73974 m .36639 .78927 L .34009 .77952 L p F P
0 g
s
.446 .286 .57 r
.73878 .66088 m .74472 .71555 L .76753 .70193 L p F P
0 g
s
.446 .286 .57 r
.76753 .70193 m .76091 .64716 L .73878 .66088 L p F P
0 g
s
.515 .542 .821 r
.67048 .407 m .71945 .44675 L .72666 .43306 L p F P
0 g
s
.515 .542 .821 r
.72666 .43306 m .67557 .39658 L .67048 .407 L p F P
0 g
s
.672 .728 .891 r
.55379 .33372 m .49925 .35634 L .49758 .3543 L p F P
0 g
s
.672 .728 .891 r
.49925 .35634 m .55379 .33372 L .55183 .33177 L p F P
0 g
s
.672 .728 .891 r
.55376 .35601 m .49863 .33406 L .50054 .33208 L p F P
0 g
s
.672 .728 .891 r
.49863 .33406 m .55376 .35601 L .55538 .35395 L p F P
0 g
s
.487 .257 .491 r
.69344 .73817 m .69077 .78777 L .71682 .77776 L p F P
0 g
s
.487 .257 .491 r
.71682 .77776 m .71994 .72765 L .69344 .73817 L p F P
0 g
s
.672 .728 .891 r
.55542 .3358 m .49758 .3543 L .49624 .35215 L p F P
0 g
s
.672 .728 .891 r
.49758 .3543 m .55542 .3358 L .55379 .33372 L p F P
0 g
s
.672 .728 .891 r
.55538 .35395 m .49706 .33615 L .49863 .33406 L p F P
0 g
s
.672 .728 .891 r
.49706 .33615 m .55538 .35395 L .55666 .35179 L p F P
0 g
s
.689 .36 .414 r
.48551 .85258 m .48287 .81218 L .51352 .81374 L p F P
0 g
s
.689 .36 .414 r
.51352 .81374 m .5143 .854 L .48551 .85258 L p F P
0 g
s
.66 .337 .415 r
.5143 .854 m .51352 .81374 L .54427 .8136 L p F P
0 g
s
.785 .793 .859 r
.37418 .38759 m .43254 .3628 L .43461 .36952 L p F P
0 g
s
.785 .793 .859 r
.43461 .36952 m .37787 .39833 L .37418 .38759 L p F P
0 g
s
.731 .764 .879 r
.49525 .34992 m .43461 .36952 L .43254 .3628 L p F P
0 g
s
.731 .758 .874 r
.43461 .36952 m .49525 .34992 L .49624 .35215 L p F P
0 g
s
.66 .337 .415 r
.54427 .8136 m .54318 .85388 L .5143 .854 L p F P
0 g
s
.63 .312 .414 r
.54318 .85388 m .54427 .8136 L .57488 .81176 L p F P
0 g
s
.899 .776 .717 r
.26238 .54674 m .29381 .49548 L .30583 .5107 L p F P
0 g
s
.899 .776 .717 r
.30583 .5107 m .27631 .56348 L .26238 .54674 L p F P
0 g
s
.672 .728 .891 r
.5567 .33799 m .49624 .35215 L .49525 .34992 L p F P
0 g
s
.672 .728 .891 r
.49624 .35215 m .5567 .33799 L .55542 .3358 L p F P
0 g
s
.672 .728 .891 r
.55666 .35179 m .49584 .33835 L .49706 .33615 L p F P
0 g
s
.672 .728 .891 r
.49584 .33835 m .55666 .35179 L .55759 .34954 L p F P
0 g
s
.622 .67 .875 r
.61852 .36843 m .55759 .34954 L .55666 .35179 L p F P
0 g
s
.617 .672 .88 r
.55759 .34954 m .61852 .36843 L .62041 .36168 L p F P
0 g
s
.559 .611 .861 r
.61852 .36843 m .67557 .39658 L .67898 .38579 L p F P
0 g
s
.559 .611 .861 r
.67898 .38579 m .62041 .36168 L .61852 .36843 L p F P
0 g
s
.875 .806 .779 r
.28425 .4794 m .3271 .43535 L .33466 .44894 L p F P
0 g
s
.875 .806 .779 r
.33466 .44894 m .29381 .49548 L .28425 .4794 L p F P
0 g
s
.91 .73 .646 r
.2571 .61837 m .27631 .56348 L .29276 .57909 L p F P
0 g
s
.91 .73 .646 r
.29276 .57909 m .275 .63462 L .2571 .61837 L p F P
0 g
s
.716 .382 .411 r
.45707 .84962 m .45257 .80894 L .48287 .81218 L p F P
0 g
s
.716 .382 .411 r
.48287 .81218 m .48551 .85258 L .45707 .84962 L p F P
0 g
s
.63 .312 .414 r
.57488 .81176 m .57193 .8522 L .54318 .85388 L p F P
0 g
s
.597 .284 .41 r
.57193 .8522 m .57488 .81176 L .60509 .80824 L p F P
0 g
s
.731 .764 .879 r
.43254 .3628 m .49462 .34762 L .49525 .34992 L p F P
0 g
s
.672 .728 .891 r
.55762 .34025 m .49525 .34992 L .49462 .34762 L p F P
0 g
s
.672 .728 .891 r
.49525 .34992 m .55762 .34025 L .5567 .33799 L p F P
0 g
s
.424 .391 .718 r
.74903 .50825 m .77888 .5608 L .79238 .54387 L p F P
0 g
s
.424 .391 .718 r
.79238 .54387 m .76066 .49288 L .74903 .50825 L p F P
0 g
s
.672 .728 .891 r
.55759 .34954 m .49497 .34063 L .49584 .33835 L p F P
0 g
s
.672 .728 .891 r
.49497 .34063 m .55759 .34954 L .55816 .34724 L p F P
0 g
s
.617 .672 .88 r
.62041 .36168 m .55816 .34724 L .55759 .34954 L p F P
0 g
s
.452 .465 .781 r
.71945 .44675 m .76066 .49288 L .76979 .47667 L p F P
0 g
s
.452 .465 .781 r
.76979 .47667 m .72666 .43306 L .71945 .44675 L p F P
0 g
s
.836 .817 .831 r
.32174 .42121 m .37418 .38759 L .37787 .39833 L p F P
0 g
s
.836 .817 .831 r
.37787 .39833 m .3271 .43535 L .32174 .42121 L p F P
0 g
s
.405 .32 .646 r
.76283 .5766 m .78084 .63203 L .79831 .61557 L p F P
0 g
s
.405 .32 .646 r
.79831 .61557 m .77888 .5608 L .76283 .5766 L p F P
0 g
s
.73 .77 .884 r
.43155 .35595 m .49436 .34529 L .49462 .34762 L p F P
0 g
s
.73 .77 .884 r
.49462 .34762 m .43254 .3628 L .43155 .35595 L p F P
0 g
s
.672 .728 .891 r
.55818 .34256 m .49462 .34762 L .49436 .34529 L p F P
0 g
s
.672 .728 .891 r
.49462 .34762 m .55818 .34256 L .55762 .34025 L p F P
0 g
s
.672 .728 .891 r
.55816 .34724 m .49448 .34295 L .49497 .34063 L p F P
0 g
s
.672 .728 .891 r
.49448 .34295 m .55816 .34724 L .55836 .3449 L p F P
0 g
s
.613 .675 .885 r
.55816 .34724 m .62041 .36168 L .62122 .35481 L p F P
0 g
s
.613 .675 .885 r
.62122 .35481 m .55836 .3449 L .55816 .34724 L p F P
0 g
s
.744 .402 .405 r
.42922 .84514 m .42289 .80402 L .45257 .80894 L p F P
0 g
s
.744 .402 .405 r
.45257 .80894 m .45707 .84962 L .42922 .84514 L p F P
0 g
s
.493 .54 .833 r
.67557 .39658 m .72666 .43306 L .73164 .41883 L p F P
0 g
s
.493 .54 .833 r
.73164 .41883 m .67898 .38579 L .67557 .39658 L p F P
0 g
s
.786 .807 .869 r
.37223 .37659 m .43155 .35595 L .43254 .3628 L p F P
0 g
s
.786 .807 .869 r
.43254 .3628 m .37418 .38759 L .37223 .37659 L p F P
0 g
s
.597 .284 .41 r
.60509 .80824 m .60028 .84899 L .57193 .8522 L p F P
0 g
s
.561 .253 .403 r
.60028 .84899 m .60509 .80824 L .63464 .80305 L p F P
0 g
s
.729 .776 .89 r
.43167 .34903 m .49448 .34295 L .49436 .34529 L p F P
0 g
s
.729 .776 .89 r
.49436 .34529 m .43155 .35595 L .43167 .34903 L p F P
0 g
s
.672 .728 .891 r
.55836 .3449 m .49436 .34529 L .49448 .34295 L p F P
0 g
s
.672 .728 .891 r
.49436 .34529 m .55836 .3449 L .55818 .34256 L p F P
0 g
s
.608 .678 .891 r
.55836 .3449 m .62122 .35481 L .62092 .34789 L p F P
0 g
s
.608 .678 .891 r
.62092 .34789 m .55818 .34256 L .55836 .3449 L p F P
0 g
s
.861 .563 .482 r
.31543 .76825 m .31195 .71765 L .33704 .72949 L p F P
0 g
s
.861 .563 .482 r
.33704 .72949 m .34009 .77952 L .31543 .76825 L p F P
0 g
s
.547 .614 .871 r
.62041 .36168 m .67898 .38579 L .68063 .37476 L p F P
0 g
s
.547 .614 .871 r
.68063 .37476 m .62122 .35481 L .62041 .36168 L p F P
0 g
s
.907 .667 .565 r
.26785 .68947 m .275 .63462 L .29531 .64953 L p F P
0 g
s
.907 .667 .565 r
.29531 .64953 m .2888 .70428 L .26785 .68947 L p F P
0 g
s
.727 .781 .896 r
.43291 .34215 m .49497 .34063 L .49448 .34295 L p F P
0 g
s
.727 .781 .896 r
.49448 .34295 m .43167 .34903 L .43291 .34215 L p F P
0 g
s
.605 .683 .897 r
.55818 .34256 m .62092 .34789 L .61949 .34102 L p F P
0 g
s
.605 .683 .897 r
.61949 .34102 m .55762 .34025 L .55818 .34256 L p F P
0 g
s
.438 .218 .48 r
.71994 .72765 m .71682 .77776 L .74117 .76625 L p F P
0 g
s
.438 .218 .48 r
.74117 .76625 m .74472 .71555 L .71994 .72765 L p F P
0 g
s
.393 .249 .564 r
.76091 .64716 m .76753 .70193 L .78809 .6869 L p F P
0 g
s
.393 .249 .564 r
.78809 .6869 m .78084 .63203 L .76091 .64716 L p F P
0 g
s
.723 .786 .902 r
.43527 .33537 m .49584 .33835 L .49497 .34063 L p F P
0 g
s
.723 .786 .902 r
.49497 .34063 m .43291 .34215 L .43527 .33537 L p F P
0 g
s
.602 .688 .903 r
.55762 .34025 m .61949 .34102 L .61695 .33426 L p F P
0 g
s
.602 .688 .903 r
.61695 .33426 m .5567 .33799 L .55762 .34025 L p F P
0 g
s
.77 .422 .395 r
.4022 .83915 m .39408 .79745 L .42289 .80402 L p F P
0 g
s
.77 .422 .395 r
.42289 .80402 m .42922 .84514 L .4022 .83915 L p F P
0 g
s
.785 .82 .88 r
.37207 .36545 m .43167 .34903 L .43155 .35595 L p F P
0 g
s
.785 .82 .88 r
.43155 .35595 m .37223 .37659 L .37207 .36545 L p F P
0 g
s
.561 .253 .403 r
.63464 .80305 m .62802 .84425 L .60028 .84899 L p F P
0 g
s
.52 .218 .394 r
.62802 .84425 m .63464 .80305 L .66329 .79622 L p F P
0 g
s
.719 .79 .908 r
.43872 .32878 m .49706 .33615 L .49584 .33835 L p F P
0 g
s
.719 .79 .908 r
.49584 .33835 m .43527 .33537 L .43872 .32878 L p F P
0 g
s
.599 .693 .909 r
.5567 .33799 m .61695 .33426 L .61332 .32771 L p F P
0 g
s
.599 .693 .909 r
.61332 .32771 m .55542 .3358 L .5567 .33799 L p F P
0 g
s
.535 .618 .882 r
.62122 .35481 m .68063 .37476 L .68049 .36361 L p F P
0 g
s
.535 .618 .882 r
.68049 .36361 m .62092 .34789 L .62122 .35481 L p F P
0 g
s
.84 .839 .844 r
.31869 .40666 m .37223 .37659 L .37418 .38759 L p F P
0 g
s
.84 .839 .844 r
.37418 .38759 m .32174 .42121 L .31869 .40666 L p F P
0 g
s
.885 .835 .791 r
.27732 .4626 m .32174 .42121 L .3271 .43535 L p F P
0 g
s
.885 .835 .791 r
.3271 .43535 m .28425 .4794 L .27732 .4626 L p F P
0 g
s
.714 .793 .913 r
.44324 .32246 m .49863 .33406 L .49706 .33615 L p F P
0 g
s
.714 .793 .913 r
.49706 .33615 m .43872 .32878 L .44324 .32246 L p F P
0 g
s
.917 .809 .724 r
.25119 .52899 m .28425 .4794 L .29381 .49548 L p F P
0 g
s
.917 .809 .724 r
.29381 .49548 m .26238 .54674 L .25119 .52899 L p F P
0 g
s
.598 .699 .914 r
.55542 .3358 m .61332 .32771 L .60863 .32145 L p F P
0 g
s
.598 .699 .914 r
.60863 .32145 m .55379 .33372 L .55542 .3358 L p F P
0 g
s
.47 .54 .846 r
.67898 .38579 m .73164 .41883 L .7343 .40423 L p F P
0 g
s
.47 .54 .846 r
.7343 .40423 m .68063 .37476 L .67898 .38579 L p F P
0 g
s
.416 .455 .793 r
.72666 .43306 m .76979 .47667 L .77627 .45977 L p F P
0 g
s
.416 .455 .793 r
.77627 .45977 m .73164 .41883 L .72666 .43306 L p F P
0 g
s
.708 .796 .919 r
.44879 .31649 m .50054 .33208 L .49863 .33406 L p F P
0 g
s
.708 .796 .919 r
.49863 .33406 m .44324 .32246 L .44879 .31649 L p F P
0 g
s
.597 .706 .92 r
.55379 .33372 m .60863 .32145 L .60292 .31555 L p F P
0 g
s
.597 .706 .92 r
.60292 .31555 m .55183 .33177 L .55379 .33372 L p F P
0 g
s
.934 .762 .646 r
.24188 .60091 m .26238 .54674 L .27631 .56348 L p F P
0 g
s
.934 .762 .646 r
.27631 .56348 m .2571 .61837 L .24188 .60091 L p F P
0 g
s
.376 .37 .725 r
.76066 .49288 m .79238 .54387 L .8031 .52598 L p F P
0 g
s
.376 .37 .725 r
.8031 .52598 m .76979 .47667 L .76066 .49288 L p F P
0 g
s
.702 .797 .924 r
.4553 .31096 m .50275 .33026 L .50054 .33208 L p F P
0 g
s
.702 .797 .924 r
.50054 .33208 m .44879 .31649 L .4553 .31096 L p F P
0 g
s
.782 .833 .891 r
.37374 .3543 m .43291 .34215 L .43167 .34903 L p F P
0 g
s
.782 .833 .891 r
.43167 .34903 m .37207 .36545 L .37374 .3543 L p F P
0 g
s
.597 .713 .925 r
.55183 .33177 m .60292 .31555 L .59626 .31009 L p F P
0 g
s
.597 .713 .925 r
.59626 .31009 m .54957 .32997 L .55183 .33177 L p F P
0 g
s
.797 .441 .382 r
.37627 .83169 m .36639 .78927 L .39408 .79745 L p F P
0 g
s
.797 .441 .382 r
.39408 .79745 m .4022 .83915 L .37627 .83169 L p F P
0 g
s
.523 .624 .893 r
.62092 .34789 m .68049 .36361 L .67852 .35247 L p F P
0 g
s
.523 .624 .893 r
.67852 .35247 m .61949 .34102 L .62092 .34789 L p F P
0 g
s
.694 .798 .929 r
.4627 .30593 m .50524 .32861 L .50275 .33026 L p F P
0 g
s
.694 .798 .929 r
.50275 .33026 m .4553 .31096 L .4627 .30593 L p F P
0 g
s
.348 .287 .646 r
.77888 .5608 m .79831 .61557 L .81307 .59792 L p F P
0 g
s
.348 .287 .646 r
.81307 .59792 m .79238 .54387 L .77888 .5608 L p F P
0 g
s
.889 .586 .468 r
.29269 .75554 m .2888 .70428 L .31195 .71765 L p F P
0 g
s
.889 .586 .468 r
.31195 .71765 m .31543 .76825 L .29269 .75554 L p F P
0 g
s
.598 .721 .93 r
.54957 .32997 m .59626 .31009 L .58872 .30515 L p F P
0 g
s
.598 .721 .93 r
.58872 .30515 m .54703 .32835 L .54957 .32997 L p F P
0 g
s
.474 .177 .38 r
.66329 .79622 m .65487 .83802 L .68061 .83033 L p F P
0 g
s
.474 .177 .38 r
.68061 .83033 m .69077 .78777 L .66329 .79622 L p F P
0 g
s
.52 .218 .394 r
.66329 .79622 m .65487 .83802 L .62802 .84425 L p F P
0 g
s
.686 .798 .934 r
.4709 .30147 m .50799 .32715 L .50524 .32861 L p F P
0 g
s
.686 .798 .934 r
.50524 .32861 m .4627 .30593 L .4709 .30147 L p F P
0 g
s
.6 .729 .935 r
.54703 .32835 m .58872 .30515 L .58039 .3008 L p F P
0 g
s
.6 .729 .935 r
.58039 .3008 m .54425 .32693 L .54703 .32835 L p F P
0 g
s
.379 .17 .465 r
.74472 .71555 m .74117 .76625 L .76358 .7533 L p F P
0 g
s
.379 .17 .465 r
.76358 .7533 m .76753 .70193 L .74472 .71555 L p F P
0 g
s
.678 .796 .938 r
.47981 .29765 m .51096 .3259 L .50799 .32715 L p F P
0 g
s
.678 .796 .938 r
.50799 .32715 m .4709 .30147 L .47981 .29765 L p F P
0 g
s
.603 .737 .939 r
.54425 .32693 m .58039 .3008 L .57137 .29708 L p F P
0 g
s
.603 .737 .939 r
.57137 .29708 m .54124 .32571 L .54425 .32693 L p F P
0 g
s
.934 .697 .556 r
.24937 .67332 m .2571 .61837 L .275 .63462 L p F P
0 g
s
.934 .697 .556 r
.275 .63462 m .26785 .68947 L .24937 .67332 L p F P
0 g
s
.669 .794 .941 r
.47981 .29765 m .51096 .3259 L .51412 .32488 L p F P
0 g
s
.608 .745 .942 r
.54124 .32571 m .57137 .29708 L .56178 .29406 L p F P
0 g
s
.608 .745 .942 r
.56178 .29406 m .53806 .32473 L .54124 .32571 L p F P
0 g
s
.841 .861 .858 r
.31805 .39186 m .37207 .36545 L .37223 .37659 L p F P
0 g
s
.841 .861 .858 r
.37223 .37659 m .31869 .40666 L .31805 .39186 L p F P
0 g
s
.777 .845 .903 r
.37725 .34327 m .43527 .33537 L .43291 .34215 L p F P
0 g
s
.777 .845 .903 r
.43291 .34215 m .37374 .3543 L .37725 .34327 L p F P
0 g
s
.66 .79 .944 r
.48932 .29451 m .51412 .32488 L .51742 .32409 L p F P
0 g
s
.669 .794 .941 r
.51412 .32488 m .48932 .29451 L .47981 .29765 L p F P
0 g
s
.613 .753 .945 r
.53806 .32473 m .56178 .29406 L .55174 .29177 L p F P
0 g
s
.613 .753 .945 r
.55174 .29177 m .53473 .32399 L .53806 .32473 L p F P
0 g
s
.651 .786 .946 r
.4993 .2921 m .51742 .32409 L .52084 .32356 L p F P
0 g
s
.66 .79 .944 r
.51742 .32409 m .4993 .2921 L .48932 .29451 L p F P
0 g
s
.619 .76 .946 r
.53473 .32399 m .55174 .29177 L .54136 .29025 L p F P
0 g
s
.619 .76 .946 r
.54136 .29025 m .53131 .32349 L .53473 .32399 L p F P
0 g
s
.445 .541 .861 r
.68063 .37476 m .7343 .40423 L .73454 .3894 L p F P
0 g
s
.445 .541 .861 r
.73454 .3894 m .68049 .36361 L .68063 .37476 L p F P
0 g
s
.512 .631 .905 r
.61949 .34102 m .67852 .35247 L .67471 .34147 L p F P
0 g
s
.512 .631 .905 r
.67471 .34147 m .61695 .33426 L .61949 .34102 L p F P
0 g
s
.642 .781 .947 r
.50962 .29045 m .52084 .32356 L .52432 .32328 L p F P
0 g
s
.651 .786 .946 r
.52084 .32356 m .50962 .29045 L .4993 .2921 L p F P
0 g
s
.626 .768 .948 r
.53131 .32349 m .54136 .29025 L .53079 .28952 L p F P
0 g
s
.626 .768 .948 r
.53079 .28952 m .52782 .32326 L .53131 .32349 L p F P
0 g
s
.634 .775 .948 r
.52017 .28958 m .52432 .32328 L .52782 .32326 L p F P
0 g
s
.642 .781 .947 r
.52432 .32328 m .52017 .28958 L .50962 .29045 L p F P
0 g
s
.634 .775 .948 r
.52782 .32326 m .53079 .28952 L .52017 .28958 L p F P
0 g
s
.327 .203 .554 r
.78084 .63203 m .78809 .6869 L .80614 .67054 L p F P
0 g
s
.327 .203 .554 r
.80614 .67054 m .79831 .61557 L .78084 .63203 L p F P
0 g
s
.894 .865 .804 r
.27318 .44526 m .31869 .40666 L .32174 .42121 L p F P
0 g
s
.894 .865 .804 r
.32174 .42121 m .27732 .4626 L .27318 .44526 L p F P
0 g
s
.824 .459 .365 r
.35166 .82281 m .34009 .77952 L .36639 .78927 L p F P
0 g
s
.824 .459 .365 r
.36639 .78927 m .37627 .83169 L .35166 .82281 L p F P
0 g
s
.375 .446 .806 r
.73164 .41883 m .77627 .45977 L .77994 .44236 L p F P
0 g
s
.375 .446 .806 r
.77994 .44236 m .7343 .40423 L .73164 .41883 L p F P
0 g
s
.42 .128 .361 r
.69077 .78777 m .68061 .83033 L .70497 .82121 L p F P
0 g
s
.42 .128 .361 r
.70497 .82121 m .71682 .77776 L .69077 .78777 L p F P
0 g
s
.933 .844 .731 r
.24295 .51041 m .27732 .4626 L .28425 .4794 L p F P
0 g
s
.933 .844 .731 r
.28425 .4794 m .25119 .52899 L .24295 .51041 L p F P
0 g
s
.769 .856 .915 r
.38259 .3325 m .43872 .32878 L .43527 .33537 L p F P
0 g
s
.769 .856 .915 r
.43527 .33537 m .37725 .34327 L .38259 .3325 L p F P
0 g
s
.501 .64 .917 r
.61695 .33426 m .67471 .34147 L .66907 .33076 L p F P
0 g
s
.501 .64 .917 r
.66907 .33076 m .61332 .32771 L .61695 .33426 L p F P
0 g
s
.32 .347 .733 r
.76979 .47667 m .8031 .52598 L .81083 .50728 L p F P
0 g
s
.32 .347 .733 r
.81083 .50728 m .77627 .45977 L .76979 .47667 L p F P
0 g
s
.839 .883 .873 r
.31988 .37698 m .37374 .3543 L .37207 .36545 L p F P
0 g
s
.839 .883 .873 r
.37207 .36545 m .31805 .39186 L .31988 .37698 L p F P
0 g
s
.956 .798 .644 r
.22958 .58238 m .25119 .52899 L .26238 .54674 L p F P
0 g
s
.956 .798 .644 r
.26238 .54674 m .24188 .60091 L .22958 .58238 L p F P
0 g
s
.917 .61 .448 r
.27212 .74145 m .26785 .68947 L .2888 .70428 L p F P
0 g
s
.917 .61 .448 r
.2888 .70428 m .29269 .75554 L .27212 .74145 L p F P
0 g
s
.418 .543 .876 r
.68049 .36361 m .73454 .3894 L .7323 .37453 L p F P
0 g
s
.418 .543 .876 r
.7323 .37453 m .67852 .35247 L .68049 .36361 L p F P
0 g
s
.759 .865 .927 r
.38972 .32214 m .44324 .32246 L .43872 .32878 L p F P
0 g
s
.759 .865 .927 r
.43872 .32878 m .38259 .3325 L .38972 .32214 L p F P
0 g
s
.278 .247 .644 r
.79238 .54387 m .81307 .59792 L .82486 .57923 L p F P
0 g
s
.278 .247 .644 r
.82486 .57923 m .8031 .52598 L .79238 .54387 L p F P
0 g
s
.492 .65 .929 r
.61332 .32771 m .66907 .33076 L .66165 .32048 L p F P
0 g
s
.492 .65 .929 r
.66165 .32048 m .60863 .32145 L .61332 .32771 L p F P
0 g
s
.307 .112 .444 r
.76753 .70193 m .76358 .7533 L .78376 .73901 L p F P
0 g
s
.307 .112 .444 r
.78376 .73901 m .78809 .6869 L .76753 .70193 L p F P
0 g
s
.85 .475 .34 r
.32863 .81256 m .31543 .76825 L .34009 .77952 L p F P
0 g
s
.85 .475 .34 r
.34009 .77952 m .35166 .82281 L .32863 .81256 L p F P
0 g
s
.961 .729 .543 r
.23362 .65596 m .24188 .60091 L .2571 .61837 L p F P
0 g
s
.961 .729 .543 r
.2571 .61837 m .24937 .67332 L .23362 .65596 L p F P
0 g
s
.641 .231 .252 r
.49015 .88286 m .48551 .85258 L .5143 .854 L p F P
0 g
s
.641 .231 .252 r
.5143 .854 m .51566 .8841 L .49015 .88286 L p F P
0 g
s
.608 .205 .254 r
.51566 .8841 m .5143 .854 L .54318 .85388 L p F P
0 g
s
.608 .205 .254 r
.54318 .85388 m .54127 .88399 L .51566 .8841 L p F P
0 g
s
.572 .175 .251 r
.54127 .88399 m .54318 .85388 L .57193 .8522 L p F P
0 g
s
.898 .897 .817 r
.27195 .42756 m .31805 .39186 L .31869 .40666 L p F P
0 g
s
.898 .897 .817 r
.31869 .40666 m .27318 .44526 L .27195 .42756 L p F P
0 g
s
.354 .07 .336 r
.71682 .77776 m .70497 .82121 L .72772 .81074 L p F P
0 g
s
.354 .07 .336 r
.72772 .81074 m .74117 .76625 L .71682 .77776 L p F P
0 g
s
.745 .873 .939 r
.39859 .31231 m .44879 .31649 L .44324 .32246 L p F P
0 g
s
.745 .873 .939 r
.44324 .32246 m .38972 .32214 L .39859 .31231 L p F P
0 g
s
.671 .254 .245 r
.46495 .8803 m .45707 .84962 L .48551 .85258 L p F P
0 g
s
.671 .254 .245 r
.48551 .85258 m .49015 .88286 L .46495 .8803 L p F P
0 g
s
.572 .175 .251 r
.57193 .8522 m .56675 .88253 L .54127 .88399 L p F P
0 g
s
.532 .14 .243 r
.56675 .88253 m .57193 .8522 L .60028 .84899 L p F P
0 g
s
.484 .662 .94 r
.60863 .32145 m .66165 .32048 L .65251 .31075 L p F P
0 g
s
.484 .662 .94 r
.65251 .31075 m .60292 .31555 L .60863 .32145 L p F P
0 g
s
.328 .436 .819 r
.7343 .40423 m .77994 .44236 L .78069 .42462 L p F P
0 g
s
.328 .436 .819 r
.78069 .42462 m .73454 .3894 L .7343 .40423 L p F P
0 g
s
.246 .147 .54 r
.79831 .61557 m .80614 .67054 L .82141 .65299 L p F P
0 g
s
.246 .147 .54 r
.82141 .65299 m .81307 .59792 L .79831 .61557 L p F P
0 g
s
.833 .904 .889 r
.32421 .36221 m .37725 .34327 L .37374 .3543 L p F P
0 g
s
.833 .904 .889 r
.37374 .3543 m .31988 .37698 L .32421 .36221 L p F P
0 g
s
.39 .547 .891 r
.67852 .35247 m .7323 .37453 L .72755 .35979 L p F P
0 g
s
.39 .547 .891 r
.72755 .35979 m .67471 .34147 L .67852 .35247 L p F P
0 g
s
.699 .273 .232 r
.4403 .87641 m .42922 .84514 L .45707 .84962 L p F P
0 g
s
.699 .273 .232 r
.45707 .84962 m .46495 .8803 L .4403 .87641 L p F P
0 g
s
.946 .881 .738 r
.23784 .49118 m .27318 .44526 L .27732 .4626 L p F P
0 g
s
.946 .881 .738 r
.27732 .4626 m .24295 .51041 L .23784 .49118 L p F P
0 g
s
.532 .14 .243 r
.60028 .84899 m .59188 .87975 L .56675 .88253 L p F P
0 g
s
.487 .098 .229 r
.59188 .87975 m .60028 .84899 L .62802 .84425 L p F P
0 g
s
.729 .878 .95 r
.40909 .30316 m .4553 .31096 L .44879 .31649 L p F P
0 g
s
.729 .878 .95 r
.44879 .31649 m .39859 .31231 L .40909 .30316 L p F P
0 g
s
.478 .675 .952 r
.60292 .31555 m .65251 .31075 L .64174 .30173 L p F P
0 g
s
.478 .675 .952 r
.64174 .30173 m .59626 .31009 L .60292 .31555 L p F P
0 g
s
.251 .319 .739 r
.77627 .45977 m .81083 .50728 L .8154 .48796 L p F P
0 g
s
.251 .319 .739 r
.8154 .48796 m .77994 .44236 L .77627 .45977 L p F P
0 g
s
.944 .634 .42 r
.25399 .72611 m .24937 .67332 L .26785 .68947 L p F P
0 g
s
.944 .634 .42 r
.26785 .68947 m .27212 .74145 L .25399 .72611 L p F P
0 g
s
.726 .289 .212 r
.41641 .87122 m .4022 .83915 L .42922 .84514 L p F P
0 g
s
.726 .289 .212 r
.42922 .84514 m .4403 .87641 L .41641 .87122 L p F P
0 g
s
.976 .836 .639 r
.22043 .56295 m .24295 .51041 L .25119 .52899 L p F P
0 g
s
.976 .836 .639 r
.25119 .52899 m .22958 .58238 L .22043 .56295 L p F P
0 g
s
.71 .88 .96 r
.42113 .29481 m .4627 .30593 L .4553 .31096 L p F P
0 g
s
.71 .88 .96 r
.4553 .31096 m .40909 .30316 L .42113 .29481 L p F P
0 g
s
.487 .098 .229 r
.62802 .84425 m .61642 .87564 L .59188 .87975 L p F P
0 g
s
.434 .05 .209 r
.61642 .87564 m .62802 .84425 L .65487 .83802 L p F P
0 g
s
.875 .49 .307 r
.30742 .801 m .29269 .75554 L .31543 .76825 L p F P
0 g
s
.875 .49 .307 r
.31543 .76825 m .32863 .81256 L .30742 .801 L p F P
0 g
s
.473 .69 .962 r
.59626 .31009 m .64174 .30173 L .62947 .29352 L p F P
0 g
s
.473 .69 .962 r
.62947 .29352 m .58872 .30515 L .59626 .31009 L p F P
0 g
s
.82 .924 .904 r
.33105 .34772 m .38259 .3325 L .37725 .34327 L p F P
0 g
s
.82 .924 .904 r
.37725 .34327 m .32421 .36221 L .33105 .34772 L p F P
0 g
s
.215 .039 .415 r
.78809 .6869 m .78376 .73901 L .80146 .72346 L p F P
0 g
s
.215 .039 .415 r
.80146 .72346 m .80614 .67054 L .78809 .6869 L p F P
0 g
s
.897 .928 .83 r
.27373 .40971 m .31988 .37698 L .31805 .39186 L p F P
0 g
s
.897 .928 .83 r
.31805 .39186 m .27195 .42756 L .27373 .40971 L p F P
0 g
s
.19 .198 .638 r
.8031 .52598 m .82486 .57923 L .83347 .55967 L p F P
0 g
s
.19 .198 .638 r
.83347 .55967 m .81083 .50728 L .8031 .52598 L p F P
0 g
s
.274 0 .301 r
.74117 .76625 m .72772 .81074 L .7486 .79897 L p F P
0 g
s
.274 0 .301 r
.7486 .79897 m .76358 .7533 L .74117 .76625 L p F P
0 g
s
.36 .553 .906 r
.67471 .34147 m .72755 .35979 L .72029 .34538 L p F P
0 g
s
.36 .553 .906 r
.72029 .34538 m .66907 .33076 L .67471 .34147 L p F P
0 g
s
.40209 .83855 m
.40337 .83957 L
s
.688 .88 .97 r
.43455 .28739 m .4709 .30147 L .4627 .30593 L p F P
0 g
s
.688 .88 .97 r
.4627 .30593 m .42113 .29481 L .43455 .28739 L p F P
0 g
s
.274 .426 .832 r
.73454 .3894 m .78069 .42462 L .7784 .40677 L p F P
0 g
s
.274 .426 .832 r
.7784 .40677 m .7323 .37453 L .73454 .3894 L p F P
0 g
s
.472 .706 .971 r
.58872 .30515 m .62947 .29352 L .61583 .28627 L p F P
0 g
s
.472 .706 .971 r
.61583 .28627 m .58039 .3008 L .58872 .30515 L p F P
0 g
s
.984 .762 .521 r
.22086 .63753 m .22958 .58238 L .24188 .60091 L p F P
0 g
s
.984 .762 .521 r
.24188 .60091 m .23362 .65596 L .22086 .63753 L p F P
0 g
s
.75 .301 .185 r
.39353 .86478 m .37627 .83169 L .4022 .83915 L p F P
0 g
s
.75 .301 .185 r
.4022 .83915 m .41641 .87122 L .39353 .86478 L p F P
0 g
s
.372 0 .18 r
.65487 .83802 m .64015 .87025 L .66285 .86359 L p F P
0 g
s
.372 0 .18 r
.66285 .86359 m .68061 .83033 L .65487 .83802 L p F P
0 g
s
.434 .05 .209 r
.65487 .83802 m .64015 .87025 L .61642 .87564 L p F P
0 g
s
.664 .876 .978 r
.4492 .28101 m .47981 .29765 L .4709 .30147 L p F P
0 g
s
.664 .876 .978 r
.4709 .30147 m .43455 .28739 L .4492 .28101 L p F P
0 g
s
.474 .724 .979 r
.58039 .3008 m .61583 .28627 L .60099 .28006 L p F P
0 g
s
.474 .724 .979 r
.60099 .28006 m .57137 .29708 L .58039 .3008 L p F P
0 g
s
.142 .076 .517 r
.81307 .59792 m .82141 .65299 L .83366 .63439 L p F P
0 g
s
.142 .076 .517 r
.83366 .63439 m .82486 .57923 L .81307 .59792 L p F P
0 g
s
.952 .92 .742 r
.23604 .4715 m .27195 .42756 L .27318 .44526 L p F P
0 g
s
.952 .92 .742 r
.27318 .44526 m .23784 .49118 L .23604 .4715 L p F P
0 g
s
.801 .941 .918 r
.34038 .33373 m .38972 .32214 L .38259 .3325 L p F P
0 g
s
.801 .941 .918 r
.38259 .3325 m .33105 .34772 L .34038 .33373 L p F P
0 g
s
.639 .87 .985 r
.4492 .28101 m .47981 .29765 L .48932 .29451 L p F P
0 g
s
.479 .742 .986 r
.57137 .29708 m .60099 .28006 L .58515 .275 L p F P
0 g
s
.479 .742 .986 r
.58515 .275 m .56178 .29406 L .57137 .29708 L p F P
0 g
s
.329 .56 .921 r
.66907 .33076 m .72029 .34538 L .71056 .33148 L p F P
0 g
s
.329 .56 .921 r
.71056 .33148 m .66165 .32048 L .66907 .33076 L p F P
0 g
s
.167 .285 .742 r
.77994 .44236 m .8154 .48796 L .81664 .46822 L p F P
0 g
s
.167 .285 .742 r
.81664 .46822 m .78069 .42462 L .77994 .44236 L p F P
0 g
s
.612 .86 .99 r
.46489 .27575 m .48932 .29451 L .4993 .2921 L p F P
0 g
s
.639 .87 .985 r
.48932 .29451 m .46489 .27575 L .4492 .28101 L p F P
0 g
s
.489 .76 .991 r
.56178 .29406 m .58515 .275 L .56851 .27116 L p F P
0 g
s
.489 .76 .991 r
.56851 .27116 m .55174 .29177 L .56178 .29406 L p F P
0 g
s
.897 .502 .261 r
.28829 .78822 m .27212 .74145 L .29269 .75554 L p F P
0 g
s
.897 .502 .261 r
.29269 .75554 m .30742 .801 L .28829 .78822 L p F P
0 g
s
.771 .309 .148 r
.37186 .8571 m .35166 .82281 L .37627 .83169 L p F P
0 g
s
.771 .309 .148 r
.37627 .83169 m .39353 .86478 L .37186 .8571 L p F P
0 g
s
.886 .958 .842 r
.27859 .39192 m .32421 .36221 L .31988 .37698 L p F P
0 g
s
.886 .958 .842 r
.31988 .37698 m .27373 .40971 L .27859 .39192 L p F P
0 g
s
.966 .656 .379 r
.23856 .70961 m .23362 .65596 L .24937 .67332 L p F P
0 g
s
.966 .656 .379 r
.24937 .67332 m .25399 .72611 L .23856 .70961 L p F P
0 g
s
.586 .847 .994 r
.48141 .27171 m .4993 .2921 L .50962 .29045 L p F P
0 g
s
.612 .86 .99 r
.4993 .2921 m .48141 .27171 L .46489 .27575 L p F P
0 g
s
.502 .779 .994 r
.55174 .29177 m .56851 .27116 L .55129 .26861 L p F P
0 g
s
.502 .779 .994 r
.55129 .26861 m .54136 .29025 L .55174 .29177 L p F P
0 g
s
.297 0 .141 r
.68061 .83033 m .66285 .86359 L .6843 .85573 L p F P
0 g
s
.297 0 .141 r
.6843 .85573 m .70497 .82121 L .68061 .83033 L p F P
0 g
s
.172 0 .252 r
.76358 .7533 m .7486 .79897 L .76736 .786 L p F P
0 g
s
.172 0 .252 r
.76736 .786 m .78376 .73901 L .76358 .7533 L p F P
0 g
s
.988 .875 .626 r
.21465 .5428 m .23784 .49118 L .24295 .51041 L p F P
0 g
s
.988 .875 .626 r
.24295 .51041 m .22043 .56295 L .21465 .5428 L p F P
0 g
s
.561 .832 .996 r
.49855 .26894 m .50962 .29045 L .52017 .28958 L p F P
0 g
s
.586 .847 .994 r
.50962 .29045 m .49855 .26894 L .48141 .27171 L p F P
0 g
s
.518 .798 .996 r
.54136 .29025 m .55129 .26861 L .53373 .26738 L p F P
0 g
s
.518 .798 .996 r
.53373 .26738 m .53079 .28952 L .54136 .29025 L p F P
0 g
s
.211 .414 .843 r
.7323 .37453 m .7784 .40677 L .77302 .38901 L p F P
0 g
s
.211 .414 .843 r
.77302 .38901 m .72755 .35979 L .7323 .37453 L p F P
0 g
s
.538 .816 .997 r
.51607 .26749 m .52017 .28958 L .53079 .28952 L p F P
0 g
s
.561 .832 .996 r
.52017 .28958 m .51607 .26749 L .49855 .26894 L p F P
0 g
s
.538 .816 .997 r
.53079 .28952 m .53373 .26738 L .51607 .26749 L p F P
0 g
s
.097 0 .371 r
.80614 .67054 m .80146 .72346 L .81643 .70679 L p F P
0 g
s
.097 0 .371 r
.81643 .70679 m .82141 .65299 L .80614 .67054 L p F P
0 g
s
.774 .953 .931 r
.35212 .32041 m .39859 .31231 L .38972 .32214 L p F P
0 g
s
.774 .953 .931 r
.38972 .32214 m .34038 .33373 L .35212 .32041 L p F P
0 g
s
.078 .137 .623 r
.81083 .50728 m .83347 .55967 L .83868 .53942 L p F P
0 g
s
.078 .137 .623 r
.83868 .53942 m .8154 .48796 L .81083 .50728 L p F P
0 g
s
.297 .569 .933 r
.66165 .32048 m .71056 .33148 L .69843 .31829 L p F P
0 g
s
.297 .569 .933 r
.69843 .31829 m .65251 .31075 L .66165 .32048 L p F P
0 g
s
.999 .793 .487 r
.21133 .61818 m .22043 .56295 L .22958 .58238 L p F P
0 g
s
.999 .793 .487 r
.22958 .58238 m .22086 .63753 L .21133 .61818 L p F P
0 g
s
.788 .311 .098 r
.35164 .84826 m .32863 .81256 L .35166 .82281 L p F P
0 g
s
.788 .311 .098 r
.35166 .82281 m .37186 .8571 L .35164 .84826 L p F P
0 g
s
.944 .955 .739 r
.23768 .45159 m .27373 .40971 L .27195 .42756 L p F P
0 g
s
.944 .955 .739 r
.27195 .42756 m .23604 .4715 L .23768 .45159 L p F P
0 g
s
.205 0 .088 r
.70497 .82121 m .6843 .85573 L .70426 .8467 L p F P
0 g
s
.205 0 .088 r
.70426 .8467 m .72772 .81074 L .70497 .82121 L p F P
0 g
s
.006 0 .479 r
.82486 .57923 m .83366 .63439 L .84263 .61491 L p F P
0 g
s
.006 0 .479 r
.84263 .61491 m .83347 .55967 L .82486 .57923 L p F P
0 g
s
.738 .959 .942 r
.36617 .30796 m .40909 .30316 L .39859 .31231 L p F P
0 g
s
.738 .959 .942 r
.39859 .31231 m .35212 .32041 L .36617 .30796 L p F P
0 g
s
.862 .983 .849 r
.28657 .37442 m .33105 .34772 L .32421 .36221 L p F P
0 g
s
.862 .983 .849 r
.32421 .36221 m .27859 .39192 L .28657 .37442 L p F P
0 g
s
.064 .244 .737 r
.78069 .42462 m .81664 .46822 L .81443 .4483 L p F P
0 g
s
.064 .244 .737 r
.81443 .4483 m .7784 .40677 L .78069 .42462 L p F P
0 g
s
.267 .58 .943 r
.65251 .31075 m .69843 .31829 L .68401 .306 L p F P
0 g
s
.267 .58 .943 r
.68401 .306 m .64174 .30173 L .65251 .31075 L p F P
0 g
s
.91 .506 .198 r
.27148 .7743 m .25399 .72611 L .27212 .74145 L p F P
0 g
s
.91 .506 .198 r
.27212 .74145 m .28829 .78822 L .27148 .7743 L p F P
0 g
s
.139 .401 .849 r
.72755 .35979 m .77302 .38901 L .76453 .37158 L p F P
0 g
s
.139 .401 .849 r
.76453 .37158 m .72029 .34538 L .72755 .35979 L p F P
0 g
s
.04 0 .185 r
.78376 .73901 m .76736 .786 L .78376 .7719 L p F P
0 g
s
.04 0 .185 r
.78376 .7719 m .80146 .72346 L .78376 .73901 L p F P
0 g
s
.975 .671 .319 r
.22607 .6921 m .22086 .63753 L .23362 .65596 L p F P
0 g
s
.975 .671 .319 r
.23362 .65596 m .23856 .70961 L .22607 .6921 L p F P
0 g
s
.509 0 0 r
.49674 .90089 m .49015 .88286 L .51566 .8841 L p F P
0 g
s
.509 0 0 r
.51566 .8841 m .51761 .90188 L .49674 .90089 L p F P
0 g
s
.472 0 0 r
.51761 .90188 m .51566 .8841 L .54127 .88399 L p F P
0 g
s
.472 0 0 r
.54127 .88399 m .53856 .90179 L .51761 .90188 L p F P
0 g
s
.429 0 0 r
.53856 .90179 m .54127 .88399 L .56675 .88253 L p F P
0 g
s
.983 .907 .6 r
.21242 .52214 m .23604 .4715 L .23784 .49118 L p F P
0 g
s
.983 .907 .6 r
.23784 .49118 m .21465 .5428 L .21242 .52214 L p F P
0 g
s
.539 .008 0 r
.47615 .89881 m .46495 .8803 L .49015 .88286 L p F P
0 g
s
.539 .008 0 r
.49015 .88286 m .49674 .90089 L .47615 .89881 L p F P
0 g
s
.692 .957 .948 r
.38239 .29657 m .42113 .29481 L .40909 .30316 L p F P
0 g
s
.692 .957 .948 r
.40909 .30316 m .36617 .30796 L .38239 .29657 L p F P
0 g
s
.429 0 0 r
.56675 .88253 m .55939 .90062 L .53856 .90179 L p F P
0 g
s
.377 0 0 r
.55939 .90062 m .56675 .88253 L .59188 .87975 L p F P
0 g
s
0 0 .307 r
.82141 .65299 m .81643 .70679 L .8284 .68912 L p F P
0 g
s
0 0 .307 r
.8284 .68912 m .83366 .63439 L .82141 .65299 L p F P
0 g
s
.795 .305 .032 r
.33308 .83831 m .30742 .801 L .32863 .81256 L p F P
0 g
s
.795 .305 .032 r
.32863 .81256 m .35164 .84826 L .33308 .83831 L p F P
0 g
s
.239 .593 .949 r
.64174 .30173 m .68401 .306 L .66746 .2948 L p F P
0 g
s
.239 .593 .949 r
.66746 .2948 m .62947 .29352 L .64174 .30173 L p F P
0 g
s
0 .058 .594 r
.8154 .48796 m .83868 .53942 L .84031 .5187 L p F P
0 g
s
0 .058 .594 r
.84031 .5187 m .81664 .46822 L .8154 .48796 L p F P
0 g
s
.564 .022 0 r
.45604 .89568 m .4403 .87641 L .46495 .8803 L p F P
0 g
s
.564 .022 0 r
.46495 .8803 m .47615 .89881 L .45604 .89568 L p F P
0 g
s
.091 0 .019 r
.72772 .81074 m .70426 .8467 L .72252 .83657 L p F P
0 g
s
.091 0 .019 r
.72252 .83657 m .7486 .79897 L .72772 .81074 L p F P
0 g
s
.377 0 0 r
.59188 .87975 m .57992 .89837 L .55939 .90062 L p F P
0 g
s
.317 0 0 r
.57992 .89837 m .59188 .87975 L .61642 .87564 L p F P
0 g
s
.819 .997 .848 r
.29764 .35745 m .34038 .33373 L .33105 .34772 L p F P
0 g
s
.819 .997 .848 r
.33105 .34772 m .28657 .37442 L .29764 .35745 L p F P
0 g
s
.914 .98 .724 r
.24284 .43169 m .27859 .39192 L .27373 .40971 L p F P
0 g
s
.914 .98 .724 r
.27373 .40971 m .23768 .45159 L .24284 .43169 L p F P
0 g
s
.638 .947 .951 r
.40058 .28641 m .43455 .28739 L .42113 .29481 L p F P
0 g
s
.638 .947 .951 r
.42113 .29481 m .38239 .29657 L .40058 .28641 L p F P
0 g
s
.059 .385 .847 r
.72029 .34538 m .76453 .37158 L .75296 .35472 L p F P
0 g
s
.059 .385 .847 r
.75296 .35472 m .71056 .33148 L .72029 .34538 L p F P
0 g
s
.581 .029 0 r
.43658 .89151 m .41641 .87122 L .4403 .87641 L p F P
0 g
s
.581 .029 0 r
.4403 .87641 m .45604 .89568 L .43658 .89151 L p F P
0 g
s
.99 .812 .43 r
.20526 .5981 m .21465 .5428 L .22043 .56295 L p F P
0 g
s
.99 .812 .43 r
.22043 .56295 m .21133 .61818 L .20526 .5981 L p F P
0 g
s
.216 .608 .951 r
.62947 .29352 m .66746 .2948 L .64896 .28486 L p F P
0 g
s
.216 .608 .951 r
.64896 .28486 m .61583 .28627 L .62947 .29352 L p F P
0 g
s
.317 0 0 r
.61642 .87564 m .59994 .89506 L .57992 .89837 L p F P
0 g
s
.244 0 0 r
.59994 .89506 m .61642 .87564 L .64015 .87025 L p F P
0 g
s
0 .193 .719 r
.7784 .40677 m .81443 .4483 L .80867 .42843 L p F P
0 g
s
0 .193 .719 r
.80867 .42843 m .77302 .38901 L .7784 .40677 L p F P
0 g
s
0 0 .418 r
.83347 .55967 m .84263 .61491 L .84811 .59473 L p F P
0 g
s
0 0 .418 r
.84811 .59473 m .83868 .53942 L .83347 .55967 L p F P
0 g
s
.904 .498 .109 r
.25723 .75936 m .23856 .70961 L .25399 .72611 L p F P
0 g
s
.904 .498 .109 r
.25399 .72611 m .27148 .7743 L .25723 .75936 L p F P
0 g
s
.576 .928 .949 r
.42052 .27765 m .4492 .28101 L .43455 .28739 L p F P
0 g
s
.576 .928 .949 r
.43455 .28739 m .40058 .28641 L .42052 .27765 L p F P
0 g
s
.59 .026 0 r
.41799 .88632 m .39353 .86478 L .41641 .87122 L p F P
0 g
s
.59 .026 0 r
.41641 .87122 m .43658 .89151 L .41799 .88632 L p F P
0 g
s
0 0 .092 r
.80146 .72346 m .78376 .7719 L .79757 .75681 L p F P
0 g
s
0 0 .092 r
.79757 .75681 m .81643 .70679 L .80146 .72346 L p F P
0 g
s
.199 .625 .948 r
.61583 .28627 m .64896 .28486 L .62875 .27634 L p F P
0 g
s
.199 .625 .948 r
.62875 .27634 m .60099 .28006 L .61583 .28627 L p F P
0 g
s
.787 .286 0 r
.31641 .82733 m .28829 .78822 L .30742 .801 L p F P
0 g
s
.787 .286 0 r
.30742 .801 m .33308 .83831 L .31641 .82733 L p F P
0 g
s
.158 0 0 r
.64015 .87025 m .61926 .89072 L .6377 .88537 L p F P
0 g
s
.158 0 0 r
.6377 .88537 m .66285 .86359 L .64015 .87025 L p F P
0 g
s
.244 0 0 r
.64015 .87025 m .61926 .89072 L .59994 .89506 L p F P
0 g
s
0 0 0 r
.7486 .79897 m .72252 .83657 L .73886 .82542 L p F P
0 g
s
0 0 0 r
.73886 .82542 m .76736 .786 L .7486 .79897 L p F P
0 g
s
.74934 .79854 m
.74975 .79809 L
s
.956 .667 .229 r
.21677 .67373 m .21133 .61818 L .22086 .63753 L p F P
0 g
s
.956 .667 .229 r
.22086 .63753 m .22607 .6921 L .21677 .67373 L p F P
0 g
s
.754 .995 .836 r
.31174 .34125 m .35212 .32041 L .34038 .33373 L p F P
0 g
s
.754 .995 .836 r
.34038 .33373 m .29764 .35745 L .31174 .34125 L p F P
0 g
s
.943 .919 .55 r
.21391 .5012 m .23768 .45159 L .23604 .4715 L p F P
0 g
s
.943 .919 .55 r
.23604 .4715 m .21242 .52214 L .21391 .5012 L p F P
0 g
s
.51 .901 .944 r
.42052 .27765 m .4492 .28101 L .46489 .27575 L p F P
0 g
s
0 .367 .832 r
.71056 .33148 m .75296 .35472 L .73837 .33866 L p F P
0 g
s
0 .367 .832 r
.73837 .33866 m .69843 .31829 L .71056 .33148 L p F P
0 g
s
.191 .644 .943 r
.60099 .28006 m .62875 .27634 L .6071 .26938 L p F P
0 g
s
.191 .644 .943 r
.6071 .26938 m .58515 .275 L .60099 .28006 L p F P
0 g
s
0 0 .211 r
.83366 .63439 m .8284 .68912 L .83715 .67062 L p F P
0 g
s
0 0 .211 r
.83715 .67062 m .84263 .61491 L .83366 .63439 L p F P
0 g
s
0 0 .538 r
.81664 .46822 m .84031 .5187 L .8382 .49774 L p F P
0 g
s
0 0 .538 r
.8382 .49774 m .81443 .4483 L .81664 .46822 L p F P
0 g
s
.587 .014 0 r
.40044 .88017 m .37186 .8571 L .39353 .86478 L p F P
0 g
s
.587 .014 0 r
.39353 .86478 m .41799 .88632 L .40044 .88017 L p F P
0 g
s
.848 .98 .688 r
.2516 .41207 m .28657 .37442 L .27859 .39192 L p F P
0 g
s
.848 .98 .688 r
.27859 .39192 m .24284 .43169 L .2516 .41207 L p F P
0 g
s
.054 0 0 r
.66285 .86359 m .6377 .88537 L .65506 .87906 L p F P
0 g
s
.054 0 0 r
.65506 .87906 m .6843 .85573 L .66285 .86359 L p F P
0 g
s
.444 .868 .937 r
.44196 .27042 m .46489 .27575 L .48141 .27171 L p F P
0 g
s
.51 .901 .944 r
.46489 .27575 m .44196 .27042 L .42052 .27765 L p F P
0 g
s
.194 .667 .936 r
.58515 .275 m .6071 .26938 L .58429 .26409 L p F P
0 g
s
.194 .667 .936 r
.58429 .26409 m .56851 .27116 L .58515 .275 L p F P
0 g
s
0 .131 .679 r
.77302 .38901 m .80867 .42843 L .79933 .40888 L p F P
0 g
s
0 .131 .679 r
.79933 .40888 m .76453 .37158 L .77302 .38901 L p F P
0 g
s
.38 .831 .93 r
.4646 .26485 m .48141 .27171 L .49855 .26894 L p F P
0 g
s
.444 .868 .937 r
.48141 .27171 m .4646 .26485 L .44196 .27042 L p F P
0 g
s
.209 .693 .929 r
.56851 .27116 m .58429 .26409 L .56064 .26057 L p F P
0 g
s
.209 .693 .929 r
.56064 .26057 m .55129 .26861 L .56851 .27116 L p F P
0 g
s
.936 .801 .34 r
.20285 .5775 m .21242 .52214 L .21465 .5428 L p F P
0 g
s
.936 .801 .34 r
.21465 .5428 m .20526 .5981 L .20285 .5775 L p F P
0 g
s
.662 .969 .808 r
.32875 .32606 m .36617 .30796 L .35212 .32041 L p F P
0 g
s
.662 .969 .808 r
.35212 .32041 m .31174 .34125 L .32875 .32606 L p F P
0 g
s
.322 .793 .926 r
.48813 .26102 m .49855 .26894 L .51607 .26749 L p F P
0 g
s
.38 .831 .93 r
.49855 .26894 m .48813 .26102 L .4646 .26485 L p F P
0 g
s
.861 .465 0 r
.24576 .74353 m .22607 .6921 L .23856 .70961 L p F P
0 g
s
.861 .465 0 r
.23856 .70961 m .25723 .75936 L .24576 .74353 L p F P
0 g
s
.752 .25 0 r
.30184 .8154 m .27148 .7743 L .28829 .78822 L p F P
0 g
s
.752 .25 0 r
.28829 .78822 m .31641 .82733 L .30184 .8154 L p F P
0 g
s
.235 .723 .925 r
.55129 .26861 m .56064 .26057 L .5365 .25887 L p F P
0 g
s
.235 .723 .925 r
.5365 .25887 m .53373 .26738 L .55129 .26861 L p F P
0 g
s
.274 .757 .923 r
.51221 .25902 m .51607 .26749 L .53373 .26738 L p F P
0 g
s
.322 .793 .926 r
.51607 .26749 m .51221 .25902 L .48813 .26102 L p F P
0 g
s
.274 .757 .923 r
.53373 .26738 m .5365 .25887 L .51221 .25902 L p F P
0 g
s
0 .346 .801 r
.69843 .31829 m .73837 .33866 L .72089 .32366 L p F P
0 g
s
0 .346 .801 r
.72089 .32366 m .68401 .306 L .69843 .31829 L p F P
0 g
s
.569 0 0 r
.38412 .87309 m .35164 .84826 L .37186 .8571 L p F P
0 g
s
.569 0 0 r
.37186 .8571 m .40044 .88017 L .38412 .87309 L p F P
0 g
s
0 0 .321 r
.83868 .53942 m .84811 .59473 L .8499 .57407 L p F P
0 g
s
0 0 .321 r
.8499 .57407 m .84031 .5187 L .83868 .53942 L p F P
0 g
s
0 0 0 r
.76736 .786 m .73886 .82542 L .75307 .81335 L p F P
0 g
s
0 0 0 r
.75307 .81335 m .78376 .7719 L .76736 .786 L p F P
0 g
s
0 0 0 r
.81643 .70679 m .79757 .75681 L .80856 .74084 L p F P
0 g
s
0 0 0 r
.80856 .74084 m .8284 .68912 L .81643 .70679 L p F P
0 g
s
0 0 0 r
.6843 .85573 m .65506 .87906 L .67115 .87184 L p F P
0 g
s
0 0 0 r
.67115 .87184 m .70426 .8467 L .6843 .85573 L p F P
0 g
s
.846 .89 .464 r
.21922 .48025 m .24284 .43169 L .23768 .45159 L p F P
0 g
s
.846 .89 .464 r
.23768 .45159 m .21391 .5012 L .21922 .48025 L p F P
0 g
s
.88 .626 .103 r
.21088 .65467 m .20526 .5981 L .21133 .61818 L p F P
0 g
s
.88 .626 .103 r
.21133 .61818 m .21677 .67373 L .21088 .65467 L p F P
0 g
s
.735 .942 .622 r
.26393 .39299 m .29764 .35745 L .28657 .37442 L p F P
0 g
s
.735 .942 .622 r
.28657 .37442 m .2516 .41207 L .26393 .39299 L p F P
0 g
s
.547 .919 .763 r
.34851 .31211 m .38239 .29657 L .36617 .30796 L p F P
0 g
s
.547 .919 .763 r
.36617 .30796 m .32875 .32606 L .34851 .31211 L p F P
0 g
s
0 0 .446 r
.81443 .4483 m .8382 .49774 L .83225 .47681 L p F P
0 g
s
0 0 .446 r
.83225 .47681 m .80867 .42843 L .81443 .4483 L p F P
0 g
s
0 0 .079 r
.84263 .61491 m .83715 .67062 L .84247 .65147 L p F P
0 g
s
0 0 .079 r
.84247 .65147 m .84811 .59473 L .84263 .61491 L p F P
0 g
s
0 .062 .608 r
.76453 .37158 m .79933 .40888 L .78641 .38991 L p F P
0 g
s
0 .062 .608 r
.78641 .38991 m .75296 .35472 L .76453 .37158 L p F P
0 g
s
.53 0 0 r
.36923 .86514 m .33308 .83831 L .35164 .84826 L p F P
0 g
s
.53 0 0 r
.35164 .84826 m .38412 .87309 L .36923 .86514 L p F P
0 g
s
0 .324 .755 r
.68401 .306 m .72089 .32366 L .7007 .30995 L p F P
0 g
s
0 .324 .755 r
.7007 .30995 m .66746 .2948 L .68401 .306 L p F P
0 g
s
0 0 0 r
.70426 .8467 m .67115 .87184 L .6858 .86375 L p F P
0 g
s
0 0 0 r
.6858 .86375 m .72252 .83657 L .70426 .8467 L p F P
0 g
s
.676 .191 0 r
.28957 .80262 m .25723 .75936 L .27148 .7743 L p F P
0 g
s
.676 .191 0 r
.27148 .7743 m .30184 .8154 L .28957 .80262 L p F P
0 g
s
.149 0 0 r
.50517 .90469 m .49674 .90089 L .51761 .90188 L p F P
0 g
s
.149 0 0 r
.51761 .90188 m .5201 .9054 L .50517 .90469 L p F P
0 g
s
.115 0 0 r
.5201 .9054 m .51761 .90188 L .53856 .90179 L p F P
0 g
s
.115 0 0 r
.53856 .90179 m .53509 .90534 L .5201 .9054 L p F P
0 g
s
.069 0 0 r
.53509 .90534 m .53856 .90179 L .55939 .90062 L p F P
0 g
s
.807 .735 .209 r
.20426 .55661 m .21391 .5012 L .21242 .52214 L p F P
0 g
s
.807 .735 .209 r
.21242 .52214 m .20285 .5775 L .20426 .55661 L p F P
0 g
s
0 0 0 r
.78376 .7719 m .75307 .81335 L .76494 .80044 L p F P
0 g
s
0 0 0 r
.76494 .80044 m .79757 .75681 L .78376 .7719 L p F P
0 g
s
.758 .395 0 r
.2373 .72694 m .21677 .67373 L .22607 .6921 L p F P
0 g
s
.758 .395 0 r
.22607 .6921 m .24576 .74353 L .2373 .72694 L p F P
0 g
s
.172 0 0 r
.49046 .90322 m .47615 .89881 L .49674 .90089 L p F P
0 g
s
.172 0 0 r
.49674 .90089 m .50517 .90469 L .49046 .90322 L p F P
0 g
s
.069 0 0 r
.55939 .90062 m .54999 .9045 L .53509 .90534 L p F P
0 g
s
.012 0 0 r
.54999 .9045 m .55939 .90062 L .57992 .89837 L p F P
0 g
s
.416 .846 .706 r
.37079 .29965 m .40058 .28641 L .38239 .29657 L p F P
0 g
s
.416 .846 .706 r
.38239 .29657 m .34851 .31211 L .37079 .29965 L p F P
0 g
s
0 .305 .696 r
.66746 .2948 m .7007 .30995 L .67803 .29775 L p F P
0 g
s
0 .305 .696 r
.67803 .29775 m .64896 .28486 L .66746 .2948 L p F P
0 g
s
0 0 .184 r
.84031 .5187 m .8499 .57407 L .84784 .55316 L p F P
0 g
s
0 0 .184 r
.84784 .55316 m .8382 .49774 L .84031 .5187 L p F P
0 g
s
0 0 0 r
.8284 .68912 m .80856 .74084 L .81651 .72414 L p F P
0 g
s
0 0 0 r
.81651 .72414 m .83715 .67062 L .8284 .68912 L p F P
0 g
s
.183 0 0 r
.47611 .90098 m .45604 .89568 L .47615 .89881 L p F P
0 g
s
.183 0 0 r
.47615 .89881 m .49046 .90322 L .47611 .90098 L p F P
0 g
s
.012 0 0 r
.57992 .89837 m .56465 .9029 L .54999 .9045 L p F P
0 g
s
0 0 0 r
.56465 .9029 m .57992 .89837 L .59994 .89506 L p F P
0 g
s
.465 0 0 r
.35592 .8564 m .31641 .82733 L .33308 .83831 L p F P
0 g
s
.465 0 0 r
.33308 .83831 m .36923 .86514 L .35592 .8564 L p F P
0 g
s
.575 .856 .526 r
.2798 .37472 m .31174 .34125 L .29764 .35745 L p F P
0 g
s
.575 .856 .526 r
.29764 .35745 m .26393 .39299 L .2798 .37472 L p F P
0 g
s
.679 .799 .34 r
.22843 .45954 m .2516 .41207 L .24284 .43169 L p F P
0 g
s
.679 .799 .34 r
.24284 .43169 m .21922 .48025 L .22843 .45954 L p F P
0 g
s
0 0 0 r
.72252 .83657 m .6858 .86375 L .69882 .85488 L p F P
0 g
s
0 0 0 r
.69882 .85488 m .73886 .82542 L .72252 .83657 L p F P
0 g
s
.182 0 0 r
.46227 .89802 m .43658 .89151 L .45604 .89568 L p F P
0 g
s
.182 0 0 r
.45604 .89568 m .47611 .90098 L .46227 .89802 L p F P
0 g
s
0 0 .508 r
.75296 .35472 m .78641 .38991 L .76997 .37181 L p F P
0 g
s
0 0 .508 r
.76997 .37181 m .73837 .33866 L .75296 .35472 L p F P
0 g
s
0 0 0 r
.59994 .89506 m .57893 .90054 L .56465 .9029 L p F P
0 g
s
0 0 0 r
.57893 .90054 m .59994 .89506 L .61926 .89072 L p F P
0 g
s
.723 .53 0 r
.20858 .63513 m .20285 .5775 L .20526 .5981 L p F P
0 g
s
.723 .53 0 r
.20526 .5981 m .21088 .65467 L .20858 .63513 L p F P
0 g
s
0 0 .317 r
.80867 .42843 m .83225 .47681 L .82239 .45617 L p F P
0 g
s
0 0 .317 r
.82239 .45617 m .79933 .40888 L .80867 .42843 L p F P
0 g
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .40058 .28641 L p F P
0 g
s
0 0 0 r
.40058 .28641 m .37079 .29965 L .39532 .28887 L p F P
0 g
s
.295 0 0 r
.64896 .28486 m .67803 .29775 L .65316 .28727 L p F P
0 g
s
.295 0 0 r
.65316 .28727 m .62875 .27634 L .64896 .28486 L p F P
0 g
s
0 .419 .701 r
.44907 .89434 m .41799 .88632 L .43658 .89151 L p F P
0 g
s
0 .419 .701 r
.43658 .89151 m .46227 .89802 L .44907 .89434 L p F P
0 g
s
.718 .641 .081 r
.84811 .59473 m .84247 .65147 L .84416 .63187 L p F P
0 g
s
.718 .641 .081 r
.84416 .63187 m .8499 .57407 L .84811 .59473 L p F P
0 g
s
0 0 0 r
.61926 .89072 m .59267 .89746 L .57893 .90054 L p F P
0 g
s
.221 .736 .708 r
.61926 .89072 m .59267 .89746 L .60574 .89366 L p F P
0 g
s
.221 .736 .708 r
.60574 .89366 m .6377 .88537 L .61926 .89072 L p F P
0 g
s
0 0 .437 r
.27979 .78911 m .24576 .74353 L .25723 .75936 L p F P
0 g
s
0 0 .437 r
.25723 .75936 m .28957 .80262 L .27979 .78911 L p F P
0 g
s
.617 .841 .459 r
.79757 .75681 m .76494 .80044 L .77428 .78682 L p F P
0 g
s
.79444 .761 m
.79446 .76116 L
s
.617 .841 .459 r
.77428 .78682 m .80856 .74084 L .79757 .75681 L p F P
0 g
s
.79446 .76116 m
.79452 .76159 L
s
.79288 .76482 m
.79452 .76159 L
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .44196 .27042 L p F P
0 g
s
0 .15 .616 r
.34438 .84692 m .30184 .8154 L .31641 .82733 L p F P
0 g
s
0 .15 .616 r
.31641 .82733 m .35592 .8564 L .34438 .84692 L p F P
0 g
s
.315 0 0 r
.62875 .27634 m .65316 .28727 L .62643 .27869 L p F P
0 g
s
.315 0 0 r
.62643 .27869 m .6071 .26938 L .62875 .27634 L p F P
0 g
s
0 .43 .747 r
.43668 .88998 m .40044 .88017 L .41799 .88632 L p F P
0 g
s
0 .43 .747 r
.41799 .88632 m .44907 .89434 L .43668 .88998 L p F P
0 g
s
0 0 .313 r
.23203 .70976 m .21088 .65467 L .21677 .67373 L p F P
0 g
s
0 0 .313 r
.21677 .67373 m .2373 .72694 L .23203 .70976 L p F P
0 g
s
0 0 0 r
.29907 .35756 m .32875 .32606 L .31174 .34125 L p F P
0 g
s
0 0 0 r
.31174 .34125 m .2798 .37472 L .29907 .35756 L p F P
0 g
s
0 0 0 r
.20962 .53568 m .21922 .48025 L .21391 .5012 L p F P
0 g
s
0 0 0 r
.21391 .5012 m .20426 .55661 L .20962 .53568 L p F P
0 g
s
.7981 .75654 m
.79904 .75505 L
s
.79476 .76184 m
.7981 .75654 L
s
.79904 .75505 m
.8011 .75179 L
s
.8011 .75179 m
.80193 .75047 L
s
.81209 .73343 m
.81278 .73226 L
s
.315 .8 .754 r
.6377 .88537 m .60574 .89366 L .618 .8892 L p F P
0 g
s
.315 .8 .754 r
.618 .8892 m .65506 .87906 L .6377 .88537 L p F P
0 g
s
.516 .872 .632 r
.73886 .82542 m .69882 .85488 L .71006 .8453 L p F P
0 g
s
.516 .872 .632 r
.71006 .8453 m .75307 .81335 L .73886 .82542 L p F P
0 g
s
.79288 .76482 m
.79476 .76184 L
s
.594 .068 0 r
.73837 .33866 m .76997 .37181 L .75015 .35485 L p F P
0 g
s
.594 .068 0 r
.75015 .35485 m .72089 .32366 L .73837 .33866 L p F P
0 g
s
.768 .814 .338 r
.83715 .67062 m .81651 .72414 L .82124 .70688 L p F P
0 g
s
.768 .814 .338 r
.82124 .70688 m .84247 .65147 L .83715 .67062 L p F P
0 g
s
.802 .535 0 r
.8382 .49774 m .84784 .55316 L .84182 .53225 L p F P
0 g
s
.802 .535 0 r
.84182 .53225 m .83225 .47681 L .8382 .49774 L p F P
0 g
s
0 0 0 r
.42177 .27996 m .44196 .27042 L .4646 .26485 L p F P
0 g
s
0 0 0 r
.44196 .27042 m .42177 .27996 L .39532 .28887 L p F P
0 g
s
.316 0 0 r
.6071 .26938 m .62643 .27869 L .5982 .27216 L p F P
0 g
s
.316 0 0 r
.5982 .27216 m .58429 .26409 L .6071 .26938 L p F P
0 g
s
0 0 0 r
.24156 .43936 m .26393 .39299 L .2516 .41207 L p F P
0 g
s
0 0 0 r
.2516 .41207 m .22843 .45954 L .24156 .43936 L p F P
0 g
s
.81964 .71893 m
.82119 .71592 L
s
.81918 .71982 m
.81964 .71893 L
s
0 .445 .793 r
.42521 .88498 m .38412 .87309 L .40044 .88017 L p F P
0 g
s
0 .445 .793 r
.40044 .88017 m .43668 .88998 L .42521 .88498 L p F P
0 g
s
.412 .86 .8 r
.65506 .87906 m .618 .8892 L .6293 .8841 L p F P
0 g
s
.412 .86 .8 r
.6293 .8841 m .67115 .87184 L .65506 .87906 L p F P
0 g
s
.766 .347 0 r
.79933 .40888 m .82239 .45617 L .80862 .43611 L p F P
0 g
s
.766 .347 0 r
.80862 .43611 m .78641 .38991 L .79933 .40888 L p F P
0 g
s
.063 0 0 r
.44977 .27309 m .4646 .26485 L .48813 .26102 L p F P
0 g
s
0 0 0 r
.4646 .26485 m .44977 .27309 L .42177 .27996 L p F P
0 g
s
.298 0 0 r
.58429 .26409 m .5982 .27216 L .56889 .2678 L p F P
0 g
s
.298 0 0 r
.56889 .2678 m .56064 .26057 L .58429 .26409 L p F P
0 g
s
0 0 .212 r
.21003 .61532 m .20426 .55661 L .20285 .5775 L p F P
0 g
s
0 0 .212 r
.20285 .5775 m .20858 .63513 L .21003 .61532 L p F P
0 g
s
0 0 .559 r
.27269 .77499 m .2373 .72694 L .24576 .74353 L p F P
0 g
s
0 0 .559 r
.24576 .74353 m .27979 .78911 L .27269 .77499 L p F P
0 g
s
.146 0 0 r
.47893 .26837 m .48813 .26102 L .51221 .25902 L p F P
0 g
s
.063 0 0 r
.48813 .26102 m .47893 .26837 L .44977 .27309 L p F P
0 g
s
.263 0 0 r
.56064 .26057 m .56889 .2678 L .53895 .2657 L p F P
0 g
s
.263 0 0 r
.53895 .2657 m .5365 .25887 L .56064 .26057 L p F P
0 g
s
0 .211 .703 r
.33476 .83681 m .28957 .80262 L .30184 .8154 L p F P
0 g
s
0 .211 .703 r
.30184 .8154 m .34438 .84692 L .33476 .83681 L p F P
0 g
s
0 0 0 r
.32157 .34177 m .34851 .31211 L .32875 .32606 L p F P
0 g
s
0 0 0 r
.32875 .32606 m .29907 .35756 L .32157 .34177 L p F P
0 g
s
.212 0 0 r
.5088 .26589 m .51221 .25902 L .5365 .25887 L p F P
0 g
s
.146 0 0 r
.51221 .25902 m .5088 .26589 L .47893 .26837 L p F P
0 g
s
.212 0 0 r
.5365 .25887 m .53895 .2657 L .5088 .26589 L p F P
0 g
s
.888 .742 .236 r
.8499 .57407 m .84416 .63187 L .84207 .61204 L p F P
0 g
s
.888 .742 .236 r
.84207 .61204 m .84784 .55316 L .8499 .57407 L p F P
0 g
s
.653 .948 .716 r
.75307 .81335 m .71006 .8453 L .71935 .83509 L p F P
0 g
s
.653 .948 .716 r
.71935 .83509 m .76494 .80044 L .75307 .81335 L p F P
0 g
s
.778 .933 .576 r
.80856 .74084 m .77428 .78682 L .78093 .77262 L p F P
0 g
s
.778 .933 .576 r
.78093 .77262 m .81651 .72414 L .80856 .74084 L p F P
0 g
s
.81278 .73226 m
.81918 .71982 L
s
0 .462 .836 r
.4148 .87939 m .36923 .86514 L .38412 .87309 L p F P
0 g
s
0 .462 .836 r
.38412 .87309 m .42521 .88498 L .4148 .87939 L p F P
0 g
s
.656 .111 0 r
.72089 .32366 m .75015 .35485 L .72714 .33932 L p F P
0 g
s
.656 .111 0 r
.72714 .33932 m .7007 .30995 L .72089 .32366 L p F P
0 g
s
.505 .91 .842 r
.67115 .87184 m .6293 .8841 L .63952 .87841 L p F P
0 g
s
.505 .91 .842 r
.63952 .87841 m .6858 .86375 L .67115 .87184 L p F P
0 g
s
0 0 .445 r
.23012 .69218 m .20858 .63513 L .21088 .65467 L p F P
0 g
s
0 0 .445 r
.21088 .65467 m .23203 .70976 L .23012 .69218 L p F P
0 g
s
0 0 .1 r
.21901 .51499 m .22843 .45954 L .21922 .48025 L p F P
0 g
s
0 0 .1 r
.21922 .48025 m .20962 .53568 L .21901 .51499 L p F P
0 g
s
0 0 0 r
.25855 .42002 m .2798 .37472 L .26393 .39299 L p F P
0 g
s
0 0 0 r
.26393 .39299 m .24156 .43936 L .25855 .42002 L p F P
0 g
s
.908 .886 .463 r
.84247 .65147 m .82124 .70688 L .82257 .68925 L p F P
0 g
s
.908 .886 .463 r
.82257 .68925 m .84416 .63187 L .84247 .65147 L p F P
0 g
s
.915 .602 .122 r
.83225 .47681 m .84182 .53225 L .83177 .51162 L p F P
0 g
s
.915 .602 .122 r
.83177 .51162 m .82239 .45617 L .83225 .47681 L p F P
0 g
s
.01 .48 .871 r
.40557 .87325 m .35592 .8564 L .36923 .86514 L p F P
0 g
s
.01 .48 .871 r
.36923 .86514 m .4148 .87939 L .40557 .87325 L p F P
0 g
s
.842 .398 0 r
.78641 .38991 m .80862 .43611 L .791 .41693 L p F P
0 g
s
.842 .398 0 r
.791 .41693 m .76997 .37181 L .78641 .38991 L p F P
0 g
s
0 0 0 r
.34705 .32762 m .37079 .29965 L .34851 .31211 L p F P
0 g
s
0 0 0 r
.34851 .31211 m .32157 .34177 L .34705 .32762 L p F P
0 g
s
.59 .948 .876 r
.6858 .86375 m .63952 .87841 L .64854 .87219 L p F P
0 g
s
.59 .948 .876 r
.64854 .87219 m .69882 .85488 L .6858 .86375 L p F P
0 g
s
.683 .136 0 r
.7007 .30995 m .72714 .33932 L .70119 .32547 L p F P
0 g
s
.683 .136 0 r
.70119 .32547 m .67803 .29775 L .7007 .30995 L p F P
0 g
s
0 .269 .768 r
.3272 .82616 m .27979 .78911 L .28957 .80262 L p F P
0 g
s
0 .269 .768 r
.28957 .80262 m .33476 .83681 L .3272 .82616 L p F P
0 g
s
.759 .99 .776 r
.76494 .80044 m .71935 .83509 L .72655 .82435 L p F P
0 g
s
.759 .99 .776 r
.72655 .82435 m .77428 .78682 L .76494 .80044 L p F P
0 g
s
0 .087 .646 r
.26842 .76042 m .23203 .70976 L .2373 .72694 L p F P
0 g
s
0 .087 .646 r
.2373 .72694 m .27269 .77499 L .26842 .76042 L p F P
0 g
s
.335 .772 .966 r
.51518 .89275 m .50517 .90469 L .5201 .9054 L p F P
0 g
s
.335 .772 .966 r
.5201 .9054 m .52305 .89313 L .51518 .89275 L p F P
0 g
s
.355 .79 .966 r
.52305 .89313 m .5201 .9054 L .53509 .90534 L p F P
0 g
s
0 0 .339 r
.21536 .59549 m .20962 .53568 L .20426 .55661 L p F P
0 g
s
0 0 .339 r
.20426 .55661 m .21003 .61532 L .21536 .59549 L p F P
0 g
s
.355 .79 .966 r
.53509 .90534 m .53096 .8931 L .52305 .89313 L p F P
0 g
s
.38 .809 .967 r
.53096 .8931 m .53509 .90534 L .54999 .9045 L p F P
0 g
s
.321 .756 .968 r
.50743 .89197 m .49046 .90322 L .50517 .90469 L p F P
0 g
s
.321 .756 .968 r
.50517 .90469 m .51518 .89275 L .50743 .89197 L p F P
0 g
s
.38 .809 .967 r
.54999 .9045 m .53882 .89265 L .53096 .8931 L p F P
0 g
s
.41 .828 .969 r
.53882 .89265 m .54999 .9045 L .56465 .9029 L p F P
0 g
s
.884 .971 .657 r
.81651 .72414 m .78093 .77262 L .78471 .75798 L p F P
0 g
s
.884 .971 .657 r
.78471 .75798 m .82124 .70688 L .81651 .72414 L p F P
0 g
s
.82119 .71592 m
.82377 .70737 L
s
.312 .742 .971 r
.49988 .89078 m .47611 .90098 L .49046 .90322 L p F P
0 g
s
.312 .742 .971 r
.49046 .90322 m .50743 .89197 L .49988 .89078 L p F P
0 g
s
.41 .828 .969 r
.56465 .9029 m .54655 .8918 L .53882 .89265 L p F P
0 g
s
.443 .847 .972 r
.54655 .8918 m .56465 .9029 L .57893 .90054 L p F P
0 g
s
.974 .78 .356 r
.84784 .55316 m .84207 .61204 L .83609 .59223 L p F P
0 g
s
.974 .78 .356 r
.83609 .59223 m .84182 .53225 L .84784 .55316 L p F P
0 g
s
.074 .496 .896 r
.39765 .86663 m .34438 .84692 L .35592 .8564 L p F P
0 g
s
.074 .496 .896 r
.35592 .8564 m .40557 .87325 L .39765 .86663 L p F P
0 g
s
.113 0 0 r
.3752 .31537 m .39532 .28887 L .37079 .29965 L p F P
0 g
s
.113 0 0 r
.37079 .29965 m .34705 .32762 L .3752 .31537 L p F P
0 g
s
.82103 .70796 m
.82121 .70792 L
s
.82121 .70792 m
.82377 .70737 L
s
.309 .729 .974 r
.49262 .88921 m .46227 .89802 L .47611 .90098 L p F P
0 g
s
.309 .729 .974 r
.47611 .90098 m .49988 .89078 L .49262 .88921 L p F P
0 g
s
.664 .971 .9 r
.69882 .85488 m .64854 .87219 L .65624 .8655 L p F P
0 g
s
.664 .971 .9 r
.65624 .8655 m .71006 .8453 L .69882 .85488 L p F P
0 g
s
.443 .847 .972 r
.57893 .90054 m .55405 .89055 L .54655 .8918 L p F P
0 g
s
.479 .865 .975 r
.55405 .89055 m .57893 .90054 L .59267 .89746 L p F P
0 g
s
.684 .145 0 r
.67803 .29775 m .70119 .32547 L .67265 .31354 L p F P
0 g
s
.684 .145 0 r
.67265 .31354 m .65316 .28727 L .67803 .29775 L p F P
0 g
s
0 0 .059 r
.27929 .40181 m .29907 .35756 L .2798 .37472 L p F P
0 g
s
0 0 .059 r
.2798 .37472 m .25855 .42002 L .27929 .40181 L p F P
0 g
s
0 0 .219 r
.23245 .49482 m .24156 .43936 L .22843 .45954 L p F P
0 g
s
0 0 .219 r
.22843 .45954 m .21901 .51499 L .23245 .49482 L p F P
0 g
s
0 0 .535 r
.23172 .67438 m .21003 .61532 L .20858 .63513 L p F P
0 g
s
0 0 .535 r
.20858 .63513 m .23012 .69218 L .23172 .67438 L p F P
0 g
s
.311 .717 .978 r
.48573 .88726 m .44907 .89434 L .46227 .89802 L p F P
0 g
s
.311 .717 .978 r
.46227 .89802 m .49262 .88921 L .48573 .88726 L p F P
0 g
s
.516 .882 .978 r
.59267 .89746 m .56126 .88891 L .56808 .8869 L p F P
0 g
s
.516 .882 .978 r
.56808 .8869 m .60574 .89366 L .59267 .89746 L p F P
0 g
s
.479 .865 .975 r
.59267 .89746 m .56126 .88891 L .55405 .89055 L p F P
0 g
s
.866 .419 .075 r
.76997 .37181 m .791 .41693 L .76965 .39894 L p F P
0 g
s
.866 .419 .075 r
.76965 .39894 m .75015 .35485 L .76997 .37181 L p F P
0 g
s
.956 .622 .235 r
.82239 .45617 m .83177 .51162 L .81766 .49156 L p F P
0 g
s
.956 .622 .235 r
.81766 .49156 m .80862 .43611 L .82239 .45617 L p F P
0 g
s
0 .319 .807 r
.32185 .81506 m .27269 .77499 L .27979 .78911 L p F P
0 g
s
0 .319 .807 r
.27979 .78911 m .3272 .82616 L .32185 .81506 L p F P
0 g
s
.976 .898 .546 r
.84416 .63187 m .82257 .68925 L .82038 .67144 L p F P
0 g
s
.976 .898 .546 r
.82038 .67144 m .84207 .61204 L .84416 .63187 L p F P
0 g
s
.318 .707 .98 r
.47929 .88496 m .43668 .88998 L .44907 .89434 L p F P
0 g
s
.318 .707 .98 r
.44907 .89434 m .48573 .88726 L .47929 .88496 L p F P
0 g
s
.23 0 0 r
.3752 .31537 m .39532 .28887 L .42177 .27996 L p F P
0 g
s
.832 1 .812 r
.77428 .78682 m .72655 .82435 L .73153 .8132 L p F P
0 g
s
.832 1 .812 r
.73153 .8132 m .78093 .77262 L .77428 .78682 L p F P
0 g
s
.553 .896 .98 r
.60574 .89366 m .56808 .8869 L .57444 .88455 L p F P
0 g
s
.553 .896 .98 r
.57444 .88455 m .618 .8892 L .60574 .89366 L p F P
0 g
s
.669 .142 0 r
.65316 .28727 m .67265 .31354 L .64188 .30377 L p F P
0 g
s
.669 .142 0 r
.64188 .30377 m .62643 .27869 L .65316 .28727 L p F P
0 g
s
.138 .509 .912 r
.39113 .8596 m .33476 .83681 L .34438 .84692 L p F P
0 g
s
.138 .509 .912 r
.34438 .84692 m .39765 .86663 L .39113 .8596 L p F P
0 g
s
.722 .98 .913 r
.71006 .8453 m .65624 .8655 L .66252 .8584 L p F P
0 g
s
.722 .98 .913 r
.66252 .8584 m .71935 .83509 L .71006 .8453 L p F P
0 g
s
0 .17 .698 r
.26712 .74553 m .23012 .69218 L .23203 .70976 L p F P
0 g
s
0 .17 .698 r
.23203 .70976 m .26842 .76042 L .26712 .74553 L p F P
0 g
s
.329 .698 .981 r
.47336 .88233 m .42521 .88498 L .43668 .88998 L p F P
0 g
s
.329 .698 .981 r
.43668 .88998 m .47929 .88496 L .47336 .88233 L p F P
0 g
s
.82083 .7082 m
.82103 .70796 L
s
.589 .906 .981 r
.618 .8892 m .57444 .88455 L .58028 .88187 L p F P
0 g
s
.589 .906 .981 r
.58028 .88187 m .6293 .8841 L .618 .8892 L p F P
0 g
s
0 0 .425 r
.22465 .57588 m .21901 .51499 L .20962 .53568 L p F P
0 g
s
0 0 .425 r
.20962 .53568 m .21536 .59549 L .22465 .57588 L p F P
0 g
s
.938 .966 .703 r
.82124 .70688 m .78471 .75798 L .78552 .74306 L p F P
0 g
s
.82077 .70827 m
.82083 .7082 L
s
.938 .966 .703 r
.78552 .74306 m .82257 .68925 L .82124 .70688 L p F P
0 g
s
.81728 .71249 m
.82077 .70827 L
s
.324 0 0 r
.40563 .30523 m .42177 .27996 L .44977 .27309 L p F P
0 g
s
.23 0 0 r
.42177 .27996 m .40563 .30523 L .3752 .31537 L p F P
0 g
s
.643 .129 .005 r
.62643 .27869 m .64188 .30377 L .60934 .29633 L p F P
0 g
s
.643 .129 .005 r
.60934 .29633 m .5982 .27216 L .62643 .27869 L p F P
0 g
s
.12 0 .144 r
.30359 .38504 m .32157 .34177 L .29907 .35756 L p F P
0 g
s
.12 0 .144 r
.29907 .35756 m .27929 .40181 L .30359 .38504 L p F P
0 g
s
.997 .773 .436 r
.84182 .53225 m .83609 .59223 L .82615 .57269 L p F P
0 g
s
.997 .773 .436 r
.82615 .57269 m .83177 .51162 L .84182 .53225 L p F P
0 g
s
.344 .69 .981 r
.46802 .8794 m .4148 .87939 L .42521 .88498 L p F P
0 g
s
.344 .69 .981 r
.42521 .88498 m .47336 .88233 L .46802 .8794 L p F P
0 g
s
.861 .42 .156 r
.75015 .35485 m .76965 .39894 L .74479 .38243 L p F P
0 g
s
.861 .42 .156 r
.74479 .38243 m .72714 .33932 L .75015 .35485 L p F P
0 g
s
.622 .913 .981 r
.6293 .8841 m .58028 .88187 L .58552 .87889 L p F P
0 g
s
.622 .913 .981 r
.58552 .87889 m .63952 .87841 L .6293 .8841 L p F P
0 g
s
.82084 .70429 m
.82133 .70321 L
s
.81704 .71272 m
.82005 .70606 L
s
.82005 .70606 m
.82084 .70429 L
s
.82593 .68849 m
.82699 .68511 L
s
.82133 .70321 m
.82292 .69812 L
s
.82292 .69812 m
.82593 .68849 L
s
.81704 .71272 m
.81728 .71249 L
s
.052 0 .303 r
.24989 .47546 m .25855 .42002 L .24156 .43936 L p F P
0 g
s
.052 0 .303 r
.24156 .43936 m .23245 .49482 L .24989 .47546 L p F P
0 g
s
.402 0 .03 r
.43791 .29739 m .44977 .27309 L .47893 .26837 L p F P
0 g
s
.324 0 0 r
.44977 .27309 m .43791 .29739 L .40563 .30523 L p F P
0 g
s
.2 .521 .917 r
.38611 .85222 m .3272 .82616 L .33476 .83681 L p F P
0 g
s
.2 .521 .917 r
.33476 .83681 m .39113 .8596 L .38611 .85222 L p F P
0 g
s
.097 .36 .826 r
.3188 .80365 m .26842 .76042 L .27269 .77499 L p F P
0 g
s
.097 .36 .826 r
.27269 .77499 m .32185 .81506 L .3188 .80365 L p F P
0 g
s
.61 .107 .033 r
.5982 .27216 m .60934 .29633 L .57551 .29135 L p F P
0 g
s
.61 .107 .033 r
.57551 .29135 m .56889 .2678 L .5982 .27216 L p F P
0 g
s
.014 .081 .588 r
.23693 .65659 m .21536 .59549 L .21003 .61532 L p F P
0 g
s
.014 .081 .588 r
.21003 .61532 m .23172 .67438 L .23693 .65659 L p F P
0 g
s
.766 .976 .918 r
.71935 .83509 m .66252 .8584 L .66728 .85097 L p F P
0 g
s
.766 .976 .918 r
.66728 .85097 m .72655 .82435 L .71935 .83509 L p F P
0 g
s
.955 .615 .314 r
.80862 .43611 m .81766 .49156 L .79957 .47237 L p F P
0 g
s
.955 .615 .314 r
.79957 .47237 m .791 .41693 L .80862 .43611 L p F P
0 g
s
.874 .986 .828 r
.78093 .77262 m .73153 .8132 L .73419 .80175 L p F P
0 g
s
.874 .986 .828 r
.73419 .80175 m .78471 .75798 L .78093 .77262 L p F P
0 g
s
.467 0 .047 r
.47156 .292 m .47893 .26837 L .5088 .26589 L p F P
0 g
s
.402 0 .03 r
.47893 .26837 m .47156 .292 L .43791 .29739 L p F P
0 g
s
.569 .078 .049 r
.56889 .2678 m .57551 .29135 L .5409 .28895 L p F P
0 g
s
.569 .078 .049 r
.5409 .28895 m .53895 .2657 L .56889 .2678 L p F P
0 g
s
.361 .682 .979 r
.46333 .8762 m .40557 .87325 L .4148 .87939 L p F P
0 g
s
.361 .682 .979 r
.4148 .87939 m .46802 .8794 L .46333 .8762 L p F P
0 g
s
.993 .875 .594 r
.84207 .61204 m .82038 .67144 L .81457 .65367 L p F P
0 g
s
.82908 .6666 m
.82921 .66546 L
s
.82699 .68511 m
.82908 .6666 L
s
.993 .875 .594 r
.81457 .65367 m .83609 .59223 L .84207 .61204 L p F P
0 g
s
.652 .916 .978 r
.63952 .87841 m .58552 .87889 L .59009 .87565 L p F P
0 g
s
.652 .916 .978 r
.59009 .87565 m .64854 .87219 L .63952 .87841 L p F P
0 g
s
.522 .041 .054 r
.50607 .28917 m .5088 .26589 L .53895 .2657 L p F P
0 g
s
.467 0 .047 r
.5088 .26589 m .50607 .28917 L .47156 .292 L p F P
0 g
s
.522 .041 .054 r
.53895 .2657 m .5409 .28895 L .50607 .28917 L p F P
0 g
s
.093 .238 .723 r
.26889 .73051 m .23172 .67438 L .23012 .69218 L p F P
0 g
s
.093 .238 .723 r
.23012 .69218 m .26712 .74553 L .26889 .73051 L p F P
0 g
s
.244 0 .206 r
.33118 .36999 m .34705 .32762 L .32157 .34177 L p F P
0 g
s
.244 0 .206 r
.32157 .34177 m .30359 .38504 L .33118 .36999 L p F P
0 g
s
.839 .411 .214 r
.72714 .33932 m .74479 .38243 L .71669 .36769 L p F P
0 g
s
.839 .411 .214 r
.71669 .36769 m .70119 .32547 L .72714 .33932 L p F P
0 g
s
.38 .676 .975 r
.45935 .87276 m .39765 .86663 L .40557 .87325 L p F P
0 g
s
.38 .676 .975 r
.40557 .87325 m .46333 .8762 L .45935 .87276 L p F P
0 g
s
.956 .937 .725 r
.82257 .68925 m .78552 .74306 L .78323 .72803 L p F P
0 g
s
.956 .937 .725 r
.78323 .72803 m .82038 .67144 L .82257 .68925 L p F P
0 g
s
.258 .53 .916 r
.38267 .84457 m .32185 .81506 L .3272 .82616 L p F P
0 g
s
.258 .53 .916 r
.3272 .82616 m .38611 .85222 L .38267 .84457 L p F P
0 g
s
.108 .031 .479 r
.2379 .55677 m .23245 .49482 L .21901 .51499 L p F P
0 g
s
.108 .031 .479 r
.21901 .51499 m .22465 .57588 L .2379 .55677 L p F P
0 g
s
.679 .916 .974 r
.64854 .87219 m .59009 .87565 L .59395 .87217 L p F P
0 g
s
.679 .916 .974 r
.59395 .87217 m .65624 .8655 L .64854 .87219 L p F P
0 g
s
.797 .963 .915 r
.72655 .82435 m .66728 .85097 L .67046 .84328 L p F P
0 g
s
.797 .963 .915 r
.67046 .84328 m .73153 .8132 L .72655 .82435 L p F P
0 g
s
.986 .746 .486 r
.83177 .51162 m .82615 .57269 L .81225 .55369 L p F P
0 g
s
.986 .746 .486 r
.81225 .55369 m .81766 .49156 L .83177 .51162 L p F P
0 g
s
.191 .392 .831 r
.31816 .79205 m .26712 .74553 L .26842 .76042 L p F P
0 g
s
.191 .392 .831 r
.26842 .76042 m .3188 .80365 L .31816 .79205 L p F P
0 g
s
.193 0 .361 r
.27122 .45723 m .27929 .40181 L .25855 .42002 L p F P
0 g
s
.193 0 .361 r
.25855 .42002 m .24989 .47546 L .27122 .45723 L p F P
0 g
s
.895 .96 .831 r
.78471 .75798 m .73419 .80175 L .73442 .79012 L p F P
0 g
s
.895 .96 .831 r
.73442 .79012 m .78552 .74306 L .78471 .75798 L p F P
0 g
s
.4 .67 .969 r
.45613 .86912 m .39113 .8596 L .39765 .86663 L p F P
0 g
s
.4 .67 .969 r
.39765 .86663 m .45935 .87276 L .45613 .86912 L p F P
0 g
s
.933 .595 .368 r
.791 .41693 m .79957 .47237 L .77762 .45435 L p F P
0 g
s
.933 .595 .368 r
.77762 .45435 m .76965 .39894 L .791 .41693 L p F P
0 g
s
.701 .912 .968 r
.65624 .8655 m .59395 .87217 L .59705 .86851 L p F P
0 g
s
.701 .912 .968 r
.59705 .86851 m .66252 .8584 L .65624 .8655 L p F P
0 g
s
.342 .011 .25 r
.36172 .35694 m .3752 .31537 L .34705 .32762 L p F P
0 g
s
.342 .011 .25 r
.34705 .32762 m .33118 .36999 L .36172 .35694 L p F P
0 g
s
.153 .164 .617 r
.2458 .63903 m .22465 .57588 L .21536 .59549 L p F P
0 g
s
.153 .164 .617 r
.21536 .59549 m .23693 .65659 L .2458 .63903 L p F P
0 g
s
.572 .801 .986 r
.52305 .89313 m .52636 .86426 L .51518 .89275 L closepath p F P
0 g
s
.577 .805 .986 r
.53096 .8931 m .52636 .86426 L .52305 .89313 L closepath p F P
0 g
s
.583 .81 .986 r
.53882 .89265 m .52636 .86426 L .53096 .8931 L closepath p F P
0 g
s
.811 .395 .256 r
.70119 .32547 m .71669 .36769 L .6857 .35499 L p F P
0 g
s
.811 .395 .256 r
.6857 .35499 m .67265 .31354 L .70119 .32547 L p F P
0 g
s
.567 .796 .985 r
.51518 .89275 m .52636 .86426 L .50743 .89197 L closepath p F P
0 g
s
.59 .814 .985 r
.54655 .8918 m .52636 .86426 L .53882 .89265 L closepath p F P
0 g
s
.564 .791 .984 r
.50743 .89197 m .52636 .86426 L .49988 .89078 L closepath p F P
0 g
s
.596 .817 .984 r
.55405 .89055 m .52636 .86426 L .54655 .8918 L closepath p F P
0 g
s
.983 .838 .62 r
.83609 .59223 m .81457 .65367 L .80509 .63617 L p F P
0 g
s
.82538 .65261 m
.82921 .66546 L
s
.983 .838 .62 r
.80509 .63617 m .82615 .57269 L .83609 .59223 L p F P
0 g
s
.311 .537 .909 r
.38087 .83673 m .3188 .80365 L .32185 .81506 L p F P
0 g
s
.311 .537 .909 r
.32185 .81506 m .38267 .84457 L .38087 .83673 L p F P
0 g
s
.561 .786 .983 r
.49988 .89078 m .52636 .86426 L .49262 .88921 L closepath p F P
0 g
s
.604 .82 .983 r
.56126 .88891 m .52636 .86426 L .55405 .89055 L closepath p F P
0 g
s
.817 .944 .908 r
.73153 .8132 m .67046 .84328 L .67198 .83543 L p F P
0 g
s
.817 .944 .908 r
.67198 .83543 m .73419 .80175 L .73153 .8132 L p F P
0 g
s
.559 .781 .982 r
.49262 .88921 m .52636 .86426 L .48573 .88726 L closepath p F P
0 g
s
.204 .291 .732 r
.2738 .71554 m .23693 .65659 L .23172 .67438 L p F P
0 g
s
.204 .291 .732 r
.23172 .67438 m .26889 .73051 L .2738 .71554 L p F P
0 g
s
.611 .823 .981 r
.52636 .86426 m .56808 .8869 L .56126 .88891 L closepath p F P
0 g
s
.421 .665 .962 r
.4537 .86532 m .38611 .85222 L .39113 .8596 L p F P
0 g
s
.421 .665 .962 r
.39113 .8596 m .45613 .86912 L .4537 .86532 L p F P
0 g
s
.72 .905 .961 r
.66252 .8584 m .59705 .86851 L .59933 .86469 L p F P
0 g
s
.72 .905 .961 r
.59933 .86469 m .66728 .85097 L .66252 .8584 L p F P
0 g
s
.558 .776 .98 r
.48573 .88726 m .52636 .86426 L .47929 .88496 L closepath p F P
0 g
s
.619 .825 .979 r
.52636 .86426 m .57444 .88455 L .56808 .8869 L closepath p F P
0 g
s
.953 .898 .733 r
.82038 .67144 m .78323 .72803 L .7778 .71309 L p F P
0 g
s
.953 .898 .733 r
.7778 .71309 m .81457 .65367 L .82038 .67144 L p F P
0 g
s
.81727 .65053 m
.82052 .65136 L
s
.82052 .65136 m
.82538 .65261 L
s
.421 .081 .281 r
.36172 .35694 m .3752 .31537 L .40563 .30523 L p F P
0 g
s
.232 .119 .513 r
.25508 .53845 m .24989 .47546 L .23245 .49482 L p F P
0 g
s
.232 .119 .513 r
.23245 .49482 m .2379 .55677 L .25508 .53845 L p F P
0 g
s
.271 .419 .827 r
.31999 .78038 m .26889 .73051 L .26712 .74553 L p F P
0 g
s
.271 .419 .827 r
.26712 .74553 m .31816 .79205 L .31999 .78038 L p F P
0 g
s
.558 .771 .978 r
.47929 .88496 m .52636 .86426 L .47336 .88233 L closepath p F P
0 g
s
.626 .826 .977 r
.52636 .86426 m .58028 .88187 L .57444 .88455 L closepath p F P
0 g
s
.779 .374 .285 r
.67265 .31354 m .6857 .35499 L .65224 .34457 L p F P
0 g
s
.779 .374 .285 r
.65224 .34457 m .64188 .30377 L .67265 .31354 L p F P
0 g
s
.301 .078 .399 r
.29624 .44042 m .30359 .38504 L .27929 .40181 L p F P
0 g
s
.301 .078 .399 r
.27929 .40181 m .27122 .45723 L .29624 .44042 L p F P
0 g
s
.96 .712 .517 r
.81766 .49156 m .81225 .55369 L .79444 .53552 L p F P
0 g
s
.96 .712 .517 r
.79444 .53552 m .79957 .47237 L .81766 .49156 L p F P
0 g
s
.9 .927 .826 r
.78552 .74306 m .73442 .79012 L .73219 .77846 L p F P
0 g
s
.9 .927 .826 r
.73219 .77846 m .78323 .72803 L .78552 .74306 L p F P
0 g
s
.558 .766 .975 r
.47336 .88233 m .52636 .86426 L .46802 .8794 L closepath p F P
0 g
s
.903 .57 .405 r
.76965 .39894 m .77762 .45435 L .75201 .4378 L p F P
0 g
s
.903 .57 .405 r
.75201 .4378 m .74479 .38243 L .76965 .39894 L p F P
0 g
s
.633 .826 .975 r
.52636 .86426 m .58552 .87889 L .58028 .88187 L closepath p F P
0 g
s
.442 .66 .954 r
.45212 .86141 m .38267 .84457 L .38611 .85222 L p F P
0 g
s
.442 .66 .954 r
.38611 .85222 m .4537 .86532 L .45212 .86141 L p F P
0 g
s
.358 .543 .9 r
.38077 .8288 m .31816 .79205 L .3188 .80365 L p F P
0 g
s
.358 .543 .9 r
.3188 .80365 m .38087 .83673 L .38077 .8288 L p F P
0 g
s
.734 .896 .952 r
.66728 .85097 m .59933 .86469 L .60078 .86076 L p F P
0 g
s
.734 .896 .952 r
.60078 .86076 m .67046 .84328 L .66728 .85097 L p F P
0 g
s
.56 .762 .972 r
.46802 .8794 m .52636 .86426 L .46333 .8762 L closepath p F P
0 g
s
.64 .826 .972 r
.52636 .86426 m .59009 .87565 L .58552 .87889 L closepath p F P
0 g
s
.486 .139 .303 r
.3948 .34612 m .40563 .30523 L .43791 .29739 L p F P
0 g
s
.421 .081 .281 r
.40563 .30523 m .3948 .34612 L .36172 .35694 L p F P
0 g
s
.828 .922 .898 r
.73419 .80175 m .67198 .83543 L .67179 .82749 L p F P
0 g
s
.828 .922 .898 r
.67179 .82749 m .73442 .79012 L .73419 .80175 L p F P
0 g
s
.26 .228 .632 r
.25834 .62195 m .2379 .55677 L .22465 .57588 L p F P
0 g
s
.26 .228 .632 r
.22465 .57588 m .2458 .63903 L .25834 .62195 L p F P
0 g
s
.745 .351 .306 r
.64188 .30377 m .65224 .34457 L .61681 .33662 L p F P
0 g
s
.745 .351 .306 r
.61681 .33662 m .60934 .29633 L .64188 .30377 L p F P
0 g
s
.562 .757 .969 r
.46333 .8762 m .52636 .86426 L .45935 .87276 L closepath p F P
0 g
s
.647 .825 .969 r
.52636 .86426 m .59395 .87217 L .59009 .87565 L closepath p F P
0 g
s
.961 .797 .634 r
.82615 .57269 m .80509 .63617 L .79196 .61919 L p F P
0 g
s
.961 .797 .634 r
.79196 .61919 m .81225 .55369 L .82615 .57269 L p F P
0 g
s
.462 .657 .945 r
.45139 .85742 m .38087 .83673 L .38267 .84457 L p F P
0 g
s
.462 .657 .945 r
.38267 .84457 m .45212 .86141 L .45139 .85742 L p F P
0 g
s
.81477 .65226 m
.81727 .65053 L
s
.292 .333 .733 r
.28189 .70081 m .2458 .63903 L .23693 .65659 L p F P
0 g
s
.292 .333 .733 r
.23693 .65659 m .2738 .71554 L .28189 .70081 L p F P
0 g
s
.542 .188 .317 r
.42994 .33776 m .43791 .29739 L .47156 .292 L p F P
0 g
s
.486 .139 .303 r
.43791 .29739 m .42994 .33776 L .3948 .34612 L p F P
0 g
s
.745 .884 .943 r
.67046 .84328 m .60078 .86076 L .60136 .85676 L p F P
0 g
s
.745 .884 .943 r
.60136 .85676 m .67198 .83543 L .67046 .84328 L p F P
0 g
s
.565 .753 .966 r
.45935 .87276 m .52636 .86426 L .45613 .86912 L closepath p F P
0 g
s
.71 .326 .319 r
.60934 .29633 m .61681 .33662 L .57995 .33132 L p F P
0 g
s
.71 .326 .319 r
.57995 .33132 m .57551 .29135 L .60934 .29633 L p F P
0 g
s
.653 .824 .966 r
.52636 .86426 m .59705 .86851 L .59395 .87217 L closepath p F P
0 g
s
.386 .148 .426 r
.32469 .42533 m .33118 .36999 L .30359 .38504 L p F P
0 g
s
.386 .148 .426 r
.30359 .38504 m .29624 .44042 L .32469 .42533 L p F P
0 g
s
.337 .44 .819 r
.32432 .76879 m .2738 .71554 L .26889 .73051 L p F P
0 g
s
.337 .44 .819 r
.26889 .73051 m .31999 .78038 L .32432 .76879 L p F P
0 g
s
.939 .857 .733 r
.81457 .65367 m .7778 .71309 L .76919 .69841 L p F P
0 g
s
.939 .857 .733 r
.76919 .69841 m .80509 .63617 L .81457 .65367 L p F P
0 g
s
.80987 .65565 m
.81256 .65379 L
s
.81256 .65379 m
.814 .65279 L
s
.81417 .65268 m
.81477 .65226 L
s
.328 .188 .534 r
.27605 .5212 m .27122 .45723 L .24989 .47546 L p F P
0 g
s
.328 .188 .534 r
.24989 .47546 m .25508 .53845 L .27605 .5212 L p F P
0 g
s
.871 .544 .43 r
.74479 .38243 m .75201 .4378 L .72303 .42303 L p F P
0 g
s
.871 .544 .43 r
.72303 .42303 m .71669 .36769 L .74479 .38243 L p F P
0 g
s
.4 .549 .888 r
.3824 .82087 m .31999 .78038 L .31816 .79205 L p F P
0 g
s
.4 .549 .888 r
.31816 .79205 m .38077 .8288 L .3824 .82087 L p F P
0 g
s
.59 .229 .325 r
.46661 .33201 m .47156 .292 L .50607 .28917 L p F P
0 g
s
.542 .188 .317 r
.47156 .292 m .46661 .33201 L .42994 .33776 L p F P
0 g
s
.896 .892 .818 r
.78323 .72803 m .73219 .77846 L .72744 .7669 L p F P
0 g
s
.896 .892 .818 r
.72744 .7669 m .7778 .71309 L .78323 .72803 L p F P
0 g
s
.568 .75 .963 r
.45613 .86912 m .52636 .86426 L .4537 .86532 L closepath p F P
0 g
s
.673 .297 .326 r
.57551 .29135 m .57995 .33132 L .54222 .32875 L p F P
0 g
s
.673 .297 .326 r
.54222 .32875 m .5409 .28895 L .57551 .29135 L p F P
0 g
s
.658 .822 .962 r
.52636 .86426 m .59933 .86469 L .59705 .86851 L closepath p F P
0 g
s
.93 .678 .536 r
.79957 .47237 m .79444 .53552 L .77285 .51848 L p F P
0 g
s
.93 .678 .536 r
.77285 .51848 m .77762 .45435 L .79957 .47237 L p F P
0 g
s
.832 .897 .886 r
.73442 .79012 m .67179 .82749 L .66988 .81957 L p F P
0 g
s
.832 .897 .886 r
.66988 .81957 m .73219 .77846 L .73442 .79012 L p F P
0 g
s
.633 .265 .328 r
.50424 .32898 m .50607 .28917 L .5409 .28895 L p F P
0 g
s
.59 .229 .325 r
.50607 .28917 m .50424 .32898 L .46661 .33201 L p F P
0 g
s
.633 .265 .328 r
.5409 .28895 m .54222 .32875 L .50424 .32898 L p F P
0 g
s
.482 .654 .935 r
.45154 .8534 m .38077 .8288 L .38087 .83673 L p F P
0 g
s
.482 .654 .935 r
.38087 .83673 m .45139 .85742 L .45154 .8534 L p F P
0 g
s
.80729 .65913 m
.80987 .65565 L
s
.572 .747 .959 r
.4537 .86532 m .52636 .86426 L .45212 .86141 L closepath p F P
0 g
s
.752 .872 .934 r
.67198 .83543 m .60136 .85676 L .60106 .85274 L p F P
0 g
s
.752 .872 .934 r
.60106 .85274 m .67179 .82749 L .67198 .83543 L p F P
0 g
s
.80729 .65913 m
.80927 .65323 L
s
.80927 .65323 m
.80927 .65321 L
s
.80982 .6486 m
.81064 .64177 L
s
.81064 .64177 m
.81124 .63672 L
s
.80927 .65321 m
.80982 .6486 L
s
.663 .82 .959 r
.52636 .86426 m .60078 .86076 L .59933 .86469 L closepath p F P
0 g
s
.81099 .63524 m
.81124 .63672 L
s
.345 .279 .639 r
.27449 .60559 m .25508 .53845 L .2379 .55677 L p F P
0 g
s
.345 .279 .639 r
.2379 .55677 m .25834 .62195 L .27449 .60559 L p F P
0 g
s
.576 .744 .956 r
.45212 .86141 m .52636 .86426 L .45139 .85742 L closepath p F P
0 g
s
.454 .204 .445 r
.35621 .41224 m .36172 .35694 L .33118 .36999 L p F P
0 g
s
.454 .204 .445 r
.33118 .36999 m .32469 .42533 L .35621 .41224 L p F P
0 g
s
.667 .817 .955 r
.52636 .86426 m .60136 .85676 L .60078 .86076 L closepath p F P
0 g
s
.934 .758 .64 r
.81225 .55369 m .79196 .61919 L .77522 .60298 L p F P
0 g
s
.80777 .61583 m
.81099 .63524 L
s
.934 .758 .64 r
.77522 .60298 m .79444 .53552 L .81225 .55369 L p F P
0 g
s
.838 .518 .447 r
.71669 .36769 m .72303 .42303 L .69104 .41028 L p F P
0 g
s
.838 .518 .447 r
.69104 .41028 m .6857 .35499 L .71669 .36769 L p F P
0 g
s
.501 .652 .926 r
.45258 .84941 m .3824 .82087 L .38077 .8288 L p F P
0 g
s
.501 .652 .926 r
.38077 .8288 m .45154 .8534 L .45258 .84941 L p F P
0 g
s
.364 .367 .73 r
.29313 .68651 m .25834 .62195 L .2458 .63903 L p F P
0 g
s
.364 .367 .73 r
.2458 .63903 m .28189 .70081 L .29313 .68651 L p F P
0 g
s
.437 .555 .876 r
.38575 .81303 m .32432 .76879 L .31999 .78038 L p F P
0 g
s
.437 .555 .876 r
.31999 .78038 m .3824 .82087 L .38575 .81303 L p F P
0 g
s
.393 .459 .809 r
.33116 .75744 m .28189 .70081 L .2738 .71554 L p F P
0 g
s
.393 .459 .809 r
.2738 .71554 m .32432 .76879 L .33116 .75744 L p F P
0 g
s
.581 .741 .952 r
.45139 .85742 m .52636 .86426 L .45154 .8534 L closepath p F P
0 g
s
.757 .858 .924 r
.67179 .82749 m .60106 .85274 L .59988 .84876 L p F P
0 g
s
.757 .858 .924 r
.59988 .84876 m .66988 .81957 L .67179 .82749 L p F P
0 g
s
.67 .813 .952 r
.52636 .86426 m .60106 .85274 L .60136 .85676 L closepath p F P
0 g
s
.831 .872 .875 r
.73219 .77846 m .66988 .81957 L .66624 .81175 L p F P
0 g
s
.831 .872 .875 r
.66624 .81175 m .72744 .7669 L .73219 .77846 L p F P
0 g
s
.403 .243 .547 r
.30064 .5053 m .29624 .44042 L .27122 .45723 L p F P
0 g
s
.403 .243 .547 r
.27122 .45723 m .27605 .5212 L .30064 .5053 L p F P
0 g
s
.92 .818 .729 r
.80509 .63617 m .76919 .69841 L .75743 .68421 L p F P
0 g
s
.92 .818 .729 r
.75743 .68421 m .79196 .61919 L .80509 .63617 L p F P
0 g
s
.886 .858 .808 r
.7778 .71309 m .72744 .7669 L .72019 .7556 L p F P
0 g
s
.886 .858 .808 r
.72019 .7556 m .76919 .69841 L .7778 .71309 L p F P
0 g
s
.79681 .59999 m
.80511 .61199 L
s
.80511 .61199 m
.80777 .61583 L
s
.673 .809 .948 r
.52636 .86426 m .59988 .84876 L .60106 .85274 L closepath p F P
0 g
s
.675 .805 .945 r
.52636 .86426 m .59783 .84484 L .59988 .84876 L closepath p F P
0 g
s
.676 .801 .941 r
.52636 .86426 m .59491 .84106 L .59783 .84484 L closepath p F P
0 g
s
.677 .796 .938 r
.52636 .86426 m .59116 .83744 L .59491 .84106 L closepath p F P
0 g
s
.677 .791 .935 r
.52636 .86426 m .58663 .83404 L .59116 .83744 L closepath p F P
0 g
s
.676 .787 .933 r
.52636 .86426 m .58135 .8309 L .58663 .83404 L closepath p F P
0 g
s
.675 .782 .93 r
.52636 .86426 m .57539 .82806 L .58135 .8309 L closepath p F P
0 g
s
.674 .777 .928 r
.52636 .86426 m .56882 .82555 L .57539 .82806 L closepath p F P
0 g
s
.671 .773 .926 r
.52636 .86426 m .56172 .82342 L .56882 .82555 L closepath p F P
0 g
s
.669 .768 .924 r
.52636 .86426 m .55418 .82169 L .56172 .82342 L closepath p F P
0 g
s
.666 .764 .923 r
.52636 .86426 m .54628 .82037 L .55418 .82169 L closepath p F P
0 g
s
.662 .76 .922 r
.52636 .86426 m .53814 .8195 L .54628 .82037 L closepath p F P
0 g
s
.659 .756 .922 r
.52636 .86426 m .52984 .81908 L .53814 .8195 L closepath p F P
0 g
s
.654 .752 .922 r
.52636 .86426 m .5215 .81912 L .52984 .81908 L closepath p F P
0 g
s
.65 .749 .922 r
.52636 .86426 m .51322 .81962 L .5215 .81912 L closepath p F P
0 g
s
.645 .746 .922 r
.52636 .86426 m .50511 .82056 L .51322 .81962 L closepath p F P
0 g
s
.641 .743 .923 r
.52636 .86426 m .49726 .82194 L .50511 .82056 L closepath p F P
0 g
s
.635 .741 .925 r
.52636 .86426 m .48979 .82375 L .49726 .82194 L closepath p F P
0 g
s
.602 .736 .939 r
.45727 .84167 m .52636 .86426 L .46088 .83802 L closepath p F P
0 g
s
.597 .737 .942 r
.45449 .84548 m .52636 .86426 L .45727 .84167 L closepath p F P
0 g
s
.591 .738 .945 r
.45258 .84941 m .52636 .86426 L .45449 .84548 L closepath p F P
0 g
s
.586 .739 .949 r
.45154 .8534 m .52636 .86426 L .45258 .84941 L closepath p F P
0 g
s
.63 .739 .926 r
.48277 .82594 m .52636 .86426 L .48979 .82375 L closepath p F P
0 g
s
.625 .738 .928 r
.4763 .8285 m .52636 .86426 L .48277 .82594 L closepath p F P
0 g
s
.619 .737 .93 r
.47045 .8314 m .52636 .86426 L .4763 .8285 L closepath p F P
0 g
s
.614 .736 .933 r
.46529 .83458 m .52636 .86426 L .47045 .8314 L closepath p F P
0 g
s
.608 .736 .936 r
.46088 .83802 m .52636 .86426 L .46529 .83458 L closepath p F P
0 g
s
.898 .646 .549 r
.77762 .45435 m .77285 .51848 L .74769 .50283 L p F P
0 g
s
.898 .646 .549 r
.74769 .50283 m .75201 .4378 L .77762 .45435 L p F P
0 g
s
.511 .251 .458 r
.35621 .41224 m .36172 .35694 L .3948 .34612 L p F P
0 g
s
.52 .651 .917 r
.45449 .84548 m .38575 .81303 L .3824 .82087 L p F P
0 g
s
.52 .651 .917 r
.3824 .82087 m .45258 .84941 L .45449 .84548 L p F P
0 g
s
.805 .492 .46 r
.6857 .35499 m .69104 .41028 L .65649 .39982 L p F P
0 g
s
.805 .492 .46 r
.65649 .39982 m .65224 .34457 L .6857 .35499 L p F P
0 g
s
.759 .844 .915 r
.66988 .81957 m .59988 .84876 L .59783 .84484 L p F P
0 g
s
.759 .844 .915 r
.59783 .84484 m .66624 .81175 L .66988 .81957 L p F P
0 g
s
.471 .56 .865 r
.39083 .80538 m .33116 .75744 L .32432 .76879 L p F P
0 g
s
.471 .56 .865 r
.32432 .76879 m .38575 .81303 L .39083 .80538 L p F P
0 g
s
.412 .321 .643 r
.29414 .59021 m .27605 .5212 L .25508 .53845 L p F P
0 g
s
.412 .321 .643 r
.25508 .53845 m .27449 .60559 L .29414 .59021 L p F P
0 g
s
.827 .848 .863 r
.72744 .7669 m .66624 .81175 L .66088 .80414 L p F P
0 g
s
.827 .848 .863 r
.66088 .80414 m .72019 .7556 L .72744 .7669 L p F P
0 g
s
.537 .65 .908 r
.38575 .81303 m .45449 .84548 L .45727 .84167 L p F P
0 g
s
.906 .723 .643 r
.79444 .53552 m .77522 .60298 L .75501 .58779 L p F P
0 g
s
.906 .723 .643 r
.75501 .58779 m .77285 .51848 L .79444 .53552 L p F P
0 g
s
.759 .83 .906 r
.66624 .81175 m .59783 .84484 L .59491 .84106 L p F P
0 g
s
.44 .475 .799 r
.34048 .74646 m .29313 .68651 L .28189 .70081 L p F P
0 g
s
.44 .475 .799 r
.28189 .70081 m .33116 .75744 L .34048 .74646 L p F P
0 g
s
.79007 .59799 m
.79681 .59999 L
s
.78167 .59549 m
.78712 .59711 L
s
.78712 .59711 m
.79007 .59799 L
s
.422 .396 .725 r
.30747 .67286 m .27449 .60559 L .25834 .62195 L p F P
0 g
s
.422 .396 .725 r
.25834 .62195 m .29313 .68651 L .30747 .67286 L p F P
0 g
s
.559 .292 .467 r
.39037 .40138 m .3948 .34612 L .42994 .33776 L p F P
0 g
s
.511 .251 .458 r
.3948 .34612 m .39037 .40138 L .35621 .41224 L p F P
0 g
s
.464 .288 .556 r
.32858 .49103 m .32469 .42533 L .29624 .44042 L p F P
0 g
s
.464 .288 .556 r
.29624 .44042 m .30064 .5053 L .32858 .49103 L p F P
0 g
s
.537 .65 .908 r
.45727 .84167 m .39083 .80538 L .38575 .81303 L p F P
0 g
s
.873 .826 .798 r
.76919 .69841 m .72019 .7556 L .71046 .7447 L p F P
0 g
s
.873 .826 .798 r
.71046 .7447 m .75743 .68421 L .76919 .69841 L p F P
0 g
s
.773 .467 .468 r
.65224 .34457 m .65649 .39982 L .61988 .39185 L p F P
0 g
s
.773 .467 .468 r
.61988 .39185 m .61681 .33662 L .65224 .34457 L p F P
0 g
s
.759 .83 .906 r
.59491 .84106 m .66088 .80414 L .66624 .81175 L p F P
0 g
s
.554 .651 .899 r
.39083 .80538 m .45727 .84167 L .46088 .83802 L p F P
0 g
s
.899 .783 .724 r
.79196 .61919 m .75743 .68421 L .74259 .67068 L p F P
0 g
s
.899 .783 .724 r
.74259 .67068 m .77522 .60298 L .79196 .61919 L p F P
0 g
s
.867 .616 .557 r
.75201 .4378 m .74769 .50283 L .71923 .48886 L p F P
0 g
s
.867 .616 .557 r
.71923 .48886 m .72303 .42303 L .75201 .4378 L p F P
0 g
s
.758 .815 .898 r
.66088 .80414 m .59491 .84106 L .59116 .83744 L p F P
0 g
s
.57 .653 .892 r
.3976 .79802 m .46088 .83802 L .46529 .83458 L p F P
0 g
s
.554 .651 .899 r
.46088 .83802 m .3976 .79802 L .39083 .80538 L p F P
0 g
s
.758 .815 .898 r
.59116 .83744 m .65385 .79684 L .66088 .80414 L p F P
0 g
s
.754 .801 .891 r
.65385 .79684 m .59116 .83744 L .58663 .83404 L p F P
0 g
s
.601 .327 .473 r
.42668 .39299 m .42994 .33776 L .46661 .33201 L p F P
0 g
s
.559 .292 .467 r
.42994 .33776 m .42668 .39299 L .39037 .40138 L p F P
0 g
s
.501 .566 .854 r
.3976 .79802 m .34048 .74646 L .33116 .75744 L p F P
0 g
s
.501 .566 .854 r
.33116 .75744 m .39083 .80538 L .3976 .79802 L p F P
0 g
s
.741 .441 .474 r
.61681 .33662 m .61988 .39185 L .58177 .38652 L p F P
0 g
s
.741 .441 .474 r
.58177 .38652 m .57995 .33132 L .61681 .33662 L p F P
0 g
s
.82 .824 .852 r
.72019 .7556 m .66088 .80414 L .65385 .79684 L p F P
0 g
s
.82 .824 .852 r
.65385 .79684 m .71046 .7447 L .72019 .7556 L p F P
0 g
s
.585 .655 .885 r
.40598 .79105 m .46529 .83458 L .47045 .8314 L p F P
0 g
s
.57 .653 .892 r
.46529 .83458 m .40598 .79105 L .3976 .79802 L p F P
0 g
s
.754 .801 .891 r
.58663 .83404 m .6452 .78994 L .65385 .79684 L p F P
0 g
s
.75 .788 .884 r
.6452 .78994 m .58663 .83404 L .58135 .8309 L p F P
0 g
s
.467 .356 .644 r
.31709 .57606 m .30064 .5053 L .27605 .5212 L p F P
0 g
s
.467 .356 .644 r
.27605 .5212 m .29414 .59021 L .31709 .57606 L p F P
0 g
s
.64 .359 .476 r
.46458 .38721 m .46661 .33201 L .50424 .32898 L p F P
0 g
s
.601 .327 .473 r
.46661 .33201 m .46458 .38721 L .42668 .39299 L p F P
0 g
s
.709 .415 .477 r
.57995 .33132 m .58177 .38652 L .54276 .38394 L p F P
0 g
s
.709 .415 .477 r
.54276 .38394 m .54222 .32875 L .57995 .33132 L p F P
0 g
s
.515 .326 .562 r
.35951 .47866 m .35621 .41224 L .32469 .42533 L p F P
0 g
s
.515 .326 .562 r
.32469 .42533 m .32858 .49103 L .35951 .47866 L p F P
0 g
s
.48 .49 .79 r
.35222 .73602 m .30747 .67286 L .29313 .68651 L p F P
0 g
s
.48 .49 .79 r
.29313 .68651 m .34048 .74646 L .35222 .73602 L p F P
0 g
s
.6 .658 .879 r
.41591 .78456 m .47045 .8314 L .4763 .8285 L p F P
0 g
s
.585 .655 .885 r
.47045 .8314 m .41591 .78456 L .40598 .79105 L p F P
0 g
s
.75 .788 .884 r
.58135 .8309 m .63503 .78354 L .6452 .78994 L p F P
0 g
s
.744 .775 .878 r
.63503 .78354 m .58135 .8309 L .57539 .82806 L p F P
0 g
s
.879 .69 .644 r
.77285 .51848 m .75501 .58779 L .73154 .57386 L p F P
0 g
s
.879 .69 .644 r
.73154 .57386 m .74769 .50283 L .77285 .51848 L p F P
0 g
s
.675 .388 .478 r
.50349 .38418 m .50424 .32898 L .54222 .32875 L p F P
0 g
s
.64 .359 .476 r
.50424 .32898 m .50349 .38418 L .46458 .38721 L p F P
0 g
s
.675 .388 .478 r
.54222 .32875 m .54276 .38394 L .50349 .38418 L p F P
0 g
s
.836 .588 .563 r
.72303 .42303 m .71923 .48886 L .68784 .47681 L p F P
0 g
s
.836 .588 .563 r
.68784 .47681 m .69104 .41028 L .72303 .42303 L p F P
0 g
s
.47 .421 .72 r
.32479 .66006 m .29414 .59021 L .27449 .60559 L p F P
0 g
s
.47 .421 .72 r
.27449 .60559 m .30747 .67286 L .32479 .66006 L p F P
0 g
s
.858 .796 .788 r
.75743 .68421 m .71046 .7447 L .69833 .73436 L p F P
0 g
s
.858 .796 .788 r
.69833 .73436 m .74259 .67068 L .75743 .68421 L p F P
0 g
s
.614 .662 .873 r
.42727 .77864 m .4763 .8285 L .48277 .82594 L p F P
0 g
s
.6 .658 .879 r
.4763 .8285 m .42727 .77864 L .41591 .78456 L p F P
0 g
s
.528 .572 .844 r
.34048 .74646 m .3976 .79802 L .40598 .79105 L p F P
0 g
s
.744 .775 .878 r
.57539 .82806 m .62344 .77773 L .63503 .78354 L p F P
0 g
s
.738 .762 .872 r
.62344 .77773 m .57539 .82806 L .56882 .82555 L p F P
0 g
s
.876 .75 .719 r
.77522 .60298 m .74259 .67068 L .7248 .65804 L p F P
0 g
s
.876 .75 .719 r
.7248 .65804 m .75501 .58779 L .77522 .60298 L p F P
0 g
s
.76888 .60079 m
.77222 .59941 L
s
.77222 .59941 m
.7743 .59855 L
s
.7743 .59855 m
.78167 .59549 L
s
.812 .802 .842 r
.71046 .7447 m .65385 .79684 L .6452 .78994 L p F P
0 g
s
.528 .572 .844 r
.40598 .79105 m .35222 .73602 L .34048 .74646 L p F P
0 g
s
.627 .666 .868 r
.43993 .77339 m .48277 .82594 L .48979 .82375 L p F P
0 g
s
.614 .662 .873 r
.48277 .82594 m .43993 .77339 L .42727 .77864 L p F P
0 g
s
.738 .762 .872 r
.56882 .82555 m .61058 .77259 L .62344 .77773 L p F P
0 g
s
.731 .75 .868 r
.61058 .77259 m .56882 .82555 L .56172 .82342 L p F P
0 g
s
.812 .802 .842 r
.6452 .78994 m .69833 .73436 L .71046 .7447 L p F P
0 g
s
.627 .666 .868 r
.48979 .82375 m .45374 .76886 L .43993 .77339 L p F P
0 g
s
.64 .672 .865 r
.46851 .76514 m .49726 .82194 L .48979 .82375 L p F P
0 g
s
.64 .672 .865 r
.48979 .82375 m .45374 .76886 L .46851 .76514 L p F P
0 g
s
.731 .75 .868 r
.56172 .82342 m .5966 .76819 L .61058 .77259 L p F P
0 g
s
.723 .739 .864 r
.5966 .76819 m .56172 .82342 L .55418 .82169 L p F P
0 g
s
.76858 .60115 m
.76888 .60079 L
s
.76314 .60733 m
.76558 .60455 L
s
.76558 .60455 m
.76858 .60115 L
s
.652 .678 .862 r
.48407 .76228 m .50511 .82056 L .49726 .82194 L p F P
0 g
s
.652 .678 .862 r
.49726 .82194 m .46851 .76514 L .48407 .76228 L p F P
0 g
s
.723 .739 .864 r
.55418 .82169 m .58169 .76461 L .5966 .76819 L p F P
0 g
s
.714 .728 .861 r
.58169 .76461 m .55418 .82169 L .54628 .82037 L p F P
0 g
s
.553 .579 .835 r
.35222 .73602 m .40598 .79105 L .41591 .78456 L p F P
0 g
s
.559 .359 .566 r
.35951 .47866 m .35621 .41224 L .39037 .40138 L p F P
0 g
s
.802 .781 .833 r
.69833 .73436 m .6452 .78994 L .63503 .78354 L p F P
0 g
s
.663 .684 .86 r
.5002 .76032 m .51322 .81962 L .50511 .82056 L p F P
0 g
s
.663 .684 .86 r
.50511 .82056 m .48407 .76228 L .5002 .76032 L p F P
0 g
s
.714 .728 .861 r
.54628 .82037 m .56602 .7619 L .58169 .76461 L p F P
0 g
s
.705 .718 .859 r
.56602 .7619 m .54628 .82037 L .53814 .8195 L p F P
0 g
s
.513 .386 .644 r
.3431 .56338 m .32858 .49103 L .30064 .5053 L p F P
0 g
s
.513 .386 .644 r
.30064 .5053 m .31709 .57606 L .3431 .56338 L p F P
0 g
s
.76314 .60733 m
.76337 .60571 L
s
.76326 .59248 m
.7633 .59732 L
s
.76337 .6053 m
.76337 .60571 L
s
.7633 .59732 m
.76337 .6053 L
s
.807 .562 .567 r
.69104 .41028 m .68784 .47681 L .65395 .46693 L p F P
0 g
s
.807 .562 .567 r
.65395 .46693 m .65649 .39982 L .69104 .41028 L p F P
0 g
s
.674 .692 .858 r
.51668 .7593 m .5215 .81912 L .51322 .81962 L p F P
0 g
s
.674 .692 .858 r
.51322 .81962 m .5002 .76032 L .51668 .7593 L p F P
0 g
s
.705 .718 .859 r
.53814 .8195 m .54982 .76009 L .56602 .7619 L p F P
0 g
s
.695 .708 .858 r
.54982 .76009 m .53814 .8195 L .52984 .81908 L p F P
0 g
s
.75588 .57246 m
.76072 .5856 L
s
.76246 .59032 m
.76326 .59248 L
s
.76072 .5856 m
.76246 .59032 L
s
.685 .7 .858 r
.5333 .75922 m .52984 .81908 L .5215 .81912 L p F P
0 g
s
.685 .7 .858 r
.5215 .81912 m .51668 .7593 L .5333 .75922 L p F P
0 g
s
.515 .503 .781 r
.36626 .72626 m .32479 .66006 L .30747 .67286 L p F P
0 g
s
.515 .503 .781 r
.30747 .67286 m .35222 .73602 L .36626 .72626 L p F P
0 g
s
.695 .708 .858 r
.52984 .81908 m .5333 .75922 L .54982 .76009 L p F P
0 g
s
.852 .661 .644 r
.74769 .50283 m .73154 .57386 L .70506 .56144 L p F P
0 g
s
.852 .661 .644 r
.70506 .56144 m .71923 .48886 L .74769 .50283 L p F P
0 g
s
.842 .768 .78 r
.74259 .67068 m .69833 .73436 L .68392 .72473 L p F P
0 g
s
.842 .768 .78 r
.68392 .72473 m .7248 .65804 L .74259 .67068 L p F P
0 g
s
.512 .443 .715 r
.34492 .6483 m .31709 .57606 L .29414 .59021 L p F P
0 g
s
.512 .443 .715 r
.29414 .59021 m .32479 .66006 L .34492 .6483 L p F P
0 g
s
.553 .579 .835 r
.41591 .78456 m .36626 .72626 L .35222 .73602 L p F P
0 g
s
.575 .586 .827 r
.36626 .72626 m .41591 .78456 L .42727 .77864 L p F P
0 g
s
.74932 .56592 m
.75588 .57246 L
s
.73885 .55546 m
.74745 .56405 L
s
.74745 .56405 m
.74932 .56592 L
s
.802 .781 .833 r
.63503 .78354 m .68392 .72473 L .69833 .73436 L p F P
0 g
s
.791 .761 .826 r
.68392 .72473 m .63503 .78354 L .62344 .77773 L p F P
0 g
s
.854 .72 .714 r
.75501 .58779 m .7248 .65804 L .70423 .64648 L p F P
0 g
s
.854 .72 .714 r
.70423 .64648 m .73154 .57386 L .75501 .58779 L p F P
0 g
s
.597 .389 .569 r
.39302 .4684 m .39037 .40138 L .42668 .39299 L p F P
0 g
s
.559 .359 .566 r
.39037 .40138 m .39302 .4684 L .35951 .47866 L p F P
0 g
s
.779 .537 .569 r
.65649 .39982 m .65395 .46693 L .61804 .45939 L p F P
0 g
s
.779 .537 .569 r
.61804 .45939 m .61988 .39185 L .65649 .39982 L p F P
0 g
s
.596 .594 .82 r
.38247 .71733 m .42727 .77864 L .43993 .77339 L p F P
0 g
s
.575 .586 .827 r
.42727 .77864 m .38247 .71733 L .36626 .72626 L p F P
0 g
s
.791 .761 .826 r
.62344 .77773 m .66738 .71594 L .68392 .72473 L p F P
0 g
s
.779 .742 .819 r
.66738 .71594 m .62344 .77773 L .61058 .77259 L p F P
0 g
s
.553 .412 .643 r
.37184 .55239 m .35951 .47866 L .32858 .49103 L p F P
0 g
s
.553 .412 .643 r
.32858 .49103 m .3431 .56338 L .37184 .55239 L p F P
0 g
s
.547 .517 .774 r
.38247 .71733 m .34492 .6483 L .32479 .66006 L p F P
0 g
s
.547 .517 .774 r
.32479 .66006 m .36626 .72626 L .38247 .71733 L p F P
0 g
s
.826 .634 .643 r
.71923 .48886 m .70506 .56144 L .6759 .55075 L p F P
0 g
s
.826 .634 .643 r
.6759 .55075 m .68784 .47681 L .71923 .48886 L p F P
0 g
s
.7237 .55142 m
.73885 .55546 L
s
.71657 .54952 m
.72209 .55099 L
s
.72209 .55099 m
.7237 .55142 L
s
.632 .416 .571 r
.42863 .46047 m .42668 .39299 L .46458 .38721 L p F P
0 g
s
.597 .389 .569 r
.42668 .39299 m .42863 .46047 L .39302 .4684 L p F P
0 g
s
.826 .743 .773 r
.7248 .65804 m .68392 .72473 L .66738 .71594 L p F P
0 g
s
.826 .743 .773 r
.66738 .71594 m .70423 .64648 L .7248 .65804 L p F P
0 g
s
.751 .513 .571 r
.61988 .39185 m .61804 .45939 L .58068 .45436 L p F P
0 g
s
.751 .513 .571 r
.58068 .45436 m .58177 .38652 L .61988 .39185 L p F P
0 g
s
.616 .602 .814 r
.40065 .70936 m .43993 .77339 L .45374 .76886 L p F P
0 g
s
.596 .594 .82 r
.43993 .77339 m .40065 .70936 L .38247 .71733 L p F P
0 g
s
.548 .463 .711 r
.36763 .63779 m .3431 .56338 L .31709 .57606 L p F P
0 g
s
.548 .463 .711 r
.31709 .57606 m .34492 .6483 L .36763 .63779 L p F P
0 g
s
.779 .742 .819 r
.61058 .77259 m .64889 .70815 L .66738 .71594 L p F P
0 g
s
.767 .725 .814 r
.64889 .70815 m .61058 .77259 L .5966 .76819 L p F P
0 g
s
.833 .694 .71 r
.73154 .57386 m .70423 .64648 L .68112 .63619 L p F P
0 g
s
.833 .694 .71 r
.68112 .63619 m .70506 .56144 L .73154 .57386 L p F P
0 g
s
.664 .441 .572 r
.4658 .45501 m .46458 .38721 L .50349 .38418 L p F P
0 g
s
.632 .416 .571 r
.46458 .38721 m .4658 .45501 L .42863 .46047 L p F P
0 g
s
.723 .489 .572 r
.58177 .38652 m .58068 .45436 L .54244 .45192 L p F P
0 g
s
.723 .489 .572 r
.54244 .45192 m .54276 .38394 L .58177 .38652 L p F P
0 g
s
.616 .602 .814 r
.45374 .76886 m .42058 .70249 L .40065 .70936 L p F P
0 g
s
.634 .611 .81 r
.44201 .69682 m .46851 .76514 L .45374 .76886 L p F P
0 g
s
.634 .611 .81 r
.45374 .76886 m .42058 .70249 L .44201 .69682 L p F P
0 g
s
.694 .465 .572 r
.50394 .45214 m .50349 .38418 L .54276 .38394 L p F P
0 g
s
.664 .441 .572 r
.50349 .38418 m .50394 .45214 L .4658 .45501 L p F P
0 g
s
.694 .465 .572 r
.54276 .38394 m .54244 .45192 L .50394 .45214 L p F P
0 g
s
.767 .725 .814 r
.5966 .76819 m .62869 .70147 L .64889 .70815 L p F P
0 g
s
.754 .709 .809 r
.62869 .70147 m .5966 .76819 L .58169 .76461 L p F P
0 g
s
.575 .53 .767 r
.34492 .6483 m .38247 .71733 L .40065 .70936 L p F P
0 g
s
.588 .436 .643 r
.37184 .55239 m .35951 .47866 L .39302 .4684 L p F P
0 g
s
.809 .72 .766 r
.70423 .64648 m .66738 .71594 L .64889 .70815 L p F P
0 g
s
.575 .53 .767 r
.40065 .70936 m .36763 .63779 L .34492 .6483 L p F P
0 g
s
.801 .609 .643 r
.68784 .47681 m .6759 .55075 L .64446 .54198 L p F P
0 g
s
.801 .609 .643 r
.64446 .54198 m .65395 .46693 L .68784 .47681 L p F P
0 g
s
.651 .621 .806 r
.46464 .69245 m .48407 .76228 L .46851 .76514 L p F P
0 g
s
.651 .621 .806 r
.46851 .76514 m .44201 .69682 L .46464 .69245 L p F P
0 g
s
.754 .709 .809 r
.58169 .76461 m .60705 .69601 L .62869 .70147 L p F P
0 g
s
.741 .693 .806 r
.60705 .69601 m .58169 .76461 L .56602 .7619 L p F P
0 g
s
.809 .72 .766 r
.64889 .70815 m .68112 .63619 L .70423 .64648 L p F P
0 g
s
.668 .631 .804 r
.48815 .68946 m .5002 .76032 L .48407 .76228 L p F P
0 g
s
.668 .631 .804 r
.48407 .76228 m .46464 .69245 L .48815 .68946 L p F P
0 g
s
.58 .481 .707 r
.39264 .6287 m .37184 .55239 L .3431 .56338 L p F P
0 g
s
.58 .481 .707 r
.3431 .56338 m .36763 .63779 L .39264 .6287 L p F P
0 g
s
.741 .693 .806 r
.56602 .7619 m .58425 .69186 L .60705 .69601 L p F P
0 g
s
.727 .679 .803 r
.58425 .69186 m .56602 .7619 L .54982 .76009 L p F P
0 g
s
.683 .642 .802 r
.51222 .68788 m .51668 .7593 L .5002 .76032 L p F P
0 g
s
.683 .642 .802 r
.5002 .76032 m .48815 .68946 L .51222 .68788 L p F P
0 g
s
.811 .669 .706 r
.70506 .56144 m .68112 .63619 L .65575 .62735 L p F P
0 g
s
.811 .669 .706 r
.65575 .62735 m .6759 .55075 L .70506 .56144 L p F P
0 g
s
.69739 .55512 m
.70062 .55417 L
s
.70062 .55417 m
.71657 .54952 L
s
.727 .679 .803 r
.54982 .76009 m .56062 .6891 L .58425 .69186 L p F P
0 g
s
.713 .666 .802 r
.56062 .6891 m .54982 .76009 L .5333 .75922 L p F P
0 g
s
.6 .543 .762 r
.36763 .63779 m .40065 .70936 L .42058 .70249 L p F P
0 g
s
.699 .654 .802 r
.5365 .68776 m .5333 .75922 L .51668 .7593 L p F P
0 g
s
.699 .654 .802 r
.51668 .7593 m .51222 .68788 L .5365 .68776 L p F P
0 g
s
.713 .666 .802 r
.5333 .75922 m .5365 .68776 L .56062 .6891 L p F P
0 g
s
.792 .698 .761 r
.68112 .63619 m .64889 .70815 L .62869 .70147 L p F P
0 g
s
.62 .459 .642 r
.40293 .54329 m .39302 .4684 L .42863 .46047 L p F P
0 g
s
.588 .436 .643 r
.39302 .4684 m .40293 .54329 L .37184 .55239 L p F P
0 g
s
.69254 .55974 m
.69722 .55528 L
s
.69722 .55528 m
.69739 .55512 L
s
.6875 .56453 m
.69254 .55974 L
s
.776 .586 .642 r
.65395 .46693 m .64446 .54198 L .6112 .5353 L p F P
0 g
s
.776 .586 .642 r
.6112 .5353 m .61804 .45939 L .65395 .46693 L p F P
0 g
s
.6 .543 .762 r
.42058 .70249 m .39264 .6287 L .36763 .63779 L p F P
0 g
s
.792 .698 .761 r
.62869 .70147 m .65575 .62735 L .68112 .63619 L p F P
0 g
s
.68595 .5675 m
.6875 .56453 L
s
.68519 .55863 m
.68595 .5675 L
s
.67642 .5412 m
.68013 .54858 L
s
.68167 .55163 m
.68397 .55621 L
s
.68013 .54858 m
.68167 .55163 L
s
.68397 .55621 m
.68519 .55863 L
s
.623 .556 .758 r
.41962 .62119 m .44201 .69682 L .42058 .70249 L p F P
0 g
s
.623 .556 .758 r
.42058 .70249 m .39264 .6287 L .41962 .62119 L p F P
0 g
s
.609 .499 .704 r
.39264 .6287 m .37184 .55239 L .40293 .54329 L p F P
0 g
s
.775 .678 .757 r
.65575 .62735 m .62869 .70147 L .60705 .69601 L p F P
0 g
s
.649 .48 .642 r
.43592 .53625 m .42863 .46047 L .4658 .45501 L p F P
0 g
s
.62 .459 .642 r
.42863 .46047 m .43592 .53625 L .40293 .54329 L p F P
0 g
s
.66556 .53247 m
.67642 .5412 L
s
.65605 .52481 m
.66556 .53247 L
s
.752 .564 .642 r
.61804 .45939 m .6112 .5353 L .57661 .53084 L p F P
0 g
s
.752 .564 .642 r
.57661 .53084 m .58068 .45436 L .61804 .45939 L p F P
0 g
s
.37496 .55884 m
.37693 .55415 L
s
.37783 .55199 m
.37955 .5479 L
s
.37955 .5479 m
.38173 .5427 L
s
.37693 .55415 m
.37783 .55199 L
s
.37474 .56506 m
.37496 .55884 L
s
.79 .646 .703 r
.6759 .55075 m .65575 .62735 L .62848 .62011 L p F P
0 g
s
.79 .646 .703 r
.62848 .62011 m .64446 .54198 L .6759 .55075 L p F P
0 g
s
.38984 .5351 m
.40013 .52545 L
s
.38173 .5427 m
.38984 .5351 L
s
.645 .569 .754 r
.4482 .61538 m .46464 .69245 L .44201 .69682 L p F P
0 g
s
.645 .569 .754 r
.44201 .69682 m .41962 .62119 L .4482 .61538 L p F P
0 g
s
.62856 .5187 m
.65605 .52481 L
s
.609 .499 .704 r
.40293 .54329 m .41962 .62119 L .39264 .6287 L p F P
0 g
s
.676 .501 .641 r
.47033 .53142 m .4658 .45501 L .50394 .45214 L p F P
0 g
s
.649 .48 .642 r
.4658 .45501 m .47033 .53142 L .43592 .53625 L p F P
0 g
s
.775 .678 .757 r
.60705 .69601 m .62848 .62011 L .65575 .62735 L p F P
0 g
s
.758 .66 .754 r
.62848 .62011 m .60705 .69601 L .58425 .69186 L p F P
0 g
s
.727 .543 .641 r
.58068 .45436 m .57661 .53084 L .54123 .52869 L p F P
0 g
s
.727 .543 .641 r
.54123 .52869 m .54244 .45192 L .58068 .45436 L p F P
0 g
s
.40013 .52545 m
.41622 .52045 L
s
.41622 .52045 m
.42722 .51703 L
s
.702 .522 .641 r
.50562 .52888 m .50394 .45214 L .54244 .45192 L p F P
0 g
s
.676 .501 .641 r
.50394 .45214 m .50562 .52888 L .47033 .53142 L p F P
0 g
s
.702 .522 .641 r
.54244 .45192 m .54123 .52869 L .50562 .52888 L p F P
0 g
s
.635 .516 .701 r
.41962 .62119 m .40293 .54329 L .43592 .53625 L p F P
0 g
s
.666 .582 .752 r
.47795 .6114 m .48815 .68946 L .46464 .69245 L p F P
0 g
s
.666 .582 .752 r
.46464 .69245 m .4482 .61538 L .47795 .6114 L p F P
0 g
s
.769 .625 .701 r
.64446 .54198 m .62848 .62011 L .59968 .6146 L p F P
0 g
s
.769 .625 .701 r
.59968 .6146 m .6112 .5353 L .64446 .54198 L p F P
0 g
s
.758 .66 .754 r
.58425 .69186 m .59968 .6146 L .62848 .62011 L p F P
0 g
s
.74 .643 .751 r
.59968 .6146 m .58425 .69186 L .56062 .6891 L p F P
0 g
s
.60367 .52506 m
.62856 .5187 L
s
.42722 .51703 m
.44875 .52058 L
s
.44875 .52058 m
.45374 .52141 L
s
.685 .596 .75 r
.50844 .60931 m .51222 .68788 L .48815 .68946 L p F P
0 g
s
.685 .596 .75 r
.48815 .68946 m .47795 .6114 L .50844 .60931 L p F P
0 g
s
.635 .516 .701 r
.43592 .53625 m .4482 .61538 L .41962 .62119 L p F P
0 g
s
.74 .643 .751 r
.56062 .6891 m .56977 .61092 L .59968 .6146 L p F P
0 g
s
.722 .626 .75 r
.56977 .61092 m .56062 .6891 L .5365 .68776 L p F P
0 g
s
.704 .611 .75 r
.53921 .60915 m .5365 .68776 L .51222 .68788 L p F P
0 g
s
.704 .611 .75 r
.51222 .68788 m .50844 .60931 L .53921 .60915 L p F P
0 g
s
.722 .626 .75 r
.5365 .68776 m .53921 .60915 L .56977 .61092 L p F P
0 g
s
.66 .534 .699 r
.4482 .61538 m .43592 .53625 L .47033 .53142 L p F P
0 g
s
.748 .605 .699 r
.6112 .5353 m .59968 .6146 L .56977 .61092 L p F P
0 g
s
.748 .605 .699 r
.56977 .61092 m .57661 .53084 L .6112 .5353 L p F P
0 g
s
.59112 .53577 m
.59689 .53085 L
s
.59689 .53085 m
.60367 .52506 L
s
.58931 .53731 m
.59112 .53577 L
s
.66 .534 .699 r
.47033 .53142 m .47795 .6114 L .4482 .61538 L p F P
0 g
s
.45374 .52141 m
.46792 .53155 L
s
.46792 .53155 m
.46834 .53185 L
s
.58568 .5449 m
.58931 .53731 L
s
.56389 .51763 m
.57722 .52722 L
s
.55702 .51269 m
.56389 .51763 L
s
.52797 .50734 m
.55702 .51269 L
s
.683 .551 .698 r
.47795 .6114 m .47033 .53142 L .50562 .52888 L p F P
0 g
s
.46926 .5325 m
.47073 .53356 L
s
.46834 .53185 m
.46926 .5325 L
s
.57722 .52722 m
.57859 .52964 L
s
.57919 .53069 m
.57986 .53188 L
s
.57859 .52964 m
.57919 .53069 L
s
.57986 .53188 m
.58502 .54097 L
s
.50002 .51484 m
.52516 .5081 L
s
.52516 .5081 m
.52797 .50734 L
s
.47073 .53356 m
.47619 .54311 L
s
.48231 .52984 m
.48512 .52747 L
s
.48512 .52747 m
.50002 .51484 L
s
.727 .587 .698 r
.57661 .53084 m .56977 .61092 L .53921 .60915 L p F P
0 g
s
.727 .587 .698 r
.53921 .60915 m .54123 .52869 L .57661 .53084 L p F P
0 g
s
.58502 .54097 m
.58568 .5449 L
s
.4807 .53326 m
.48231 .52984 L
s
.47662 .54192 m
.47942 .53598 L
s
.47942 .53598 m
.4807 .53326 L
s
.47619 .54311 m
.47662 .54192 L
s
.705 .568 .698 r
.50844 .60931 m .50562 .52888 L .54123 .52869 L p F P
0 g
s
.683 .551 .698 r
.50562 .52888 m .50844 .60931 L .47795 .6114 L p F P
0 g
s
.705 .568 .698 r
.54123 .52869 m .53921 .60915 L .50844 .60931 L p F P
0 g
s
.25 Mabswid
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.25, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00XP3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@30000
00030000M02oool0oooo04l0oooo002R0?ooo`0509adW03oool0oooo09a8M02oool01`3oool02@2L
M9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`1B0?ooo`00X@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000
M;oo0540oooo002Q0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool0D03oool00:80oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool0
D03oool00:80oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`04
0=nLB0000000000004RLge40oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o
0?ooo`X0oooo002i0?ooo`800000CP3oool00;H0oooo0`0000000`3oool000000000001=0?ooo`00
]@3oool2000000<0oooo0P00001=0?ooo`00/P3oool300000080oooo00H000000?ooo`3oool00000
0?ooo`00001<0?ooo`00[`3oool3000000P0oooo00<000000?ooo`000000C03oool007d0oooo00@0
a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03o
ool0oon?03D00002000000030000501Oa?l0oooo01P0oooo100000090?ooo`040000003oool0oooo
000004/0oooo001m0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01@1O=El0oooo0?ooo`1O
53D0Sooo0080oooo00<0ohle01AOa03oool0603oool2000000d0oooo00D000000?ooo`3oool0oooo
0000001:0?ooo`00O03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo01D0oooo0`00000?0?ooo`050000003oool0
oooo0?ooo`000000BP3oool007`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?ooo`0C0?ooo`<000004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo001m0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O53D0Shle01AOa00B0?ooo`800000
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo001m0?ooo`040?o4G`0D
0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool00`3oScD0000001AOa00?0?ooo`<0
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo002O0?ooo`<00000
6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo002M0?ooo`800000703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo002J0?ooo`<000007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo002H0?ooo`<00000803oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo002E0?ooo`<000008`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo002B0?ooo`<000009P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0480oooo002A0?ooo`800000:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0480oooo002>0?ooo`<000000P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3oool008`0oooo0P00000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool006X0oooo00@0a5lD00000000
000055o46`3oool4000002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`100?oo
o`00JP3oool01@1O=El0oooo0?ooo`1O53D0Sooo01P0oooo0P00000b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?`3oool006T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF
0?ooo`800000=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo001Y0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4`3oool4000003D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0n0?ooo`00JP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0140oooo0P00
000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool006X0oooo00@0olAO
01@000000000=Hoo3`3oool3000003/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0m0?ooo`00N`3oool200000080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03`0oooo001i0?ooo`800000@@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03/0oooo001f0?ooo`<00000@`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03/0oooo001d0?ooo`8000000P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00740oooo0`0000180?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>P3oool006l0oooo0`00001:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0>@3oool006d0oooo0P0000030?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`00>@3oool01034Ga@0
00000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00L0a5lD00000000000055o40?ooo`3o
ohl0=@000080000000<0000D05o4o`3oool06@3oool3000004l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0h0?ooo`00>@3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`020?ooo`030?n?=@0DGl@0oooo01T0oooo0P0000000`3oool00000
0?ooo`1?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool003P0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool0
0`3oScD055o40?ooo`0F0?ooo`<00000E03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03L0oooo000b0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?
=A@0GlCo0?ooo`050?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?oo
o`0D0?ooo`800000E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo000i
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
53D0Shle01AOa00C0?ooo`80000000<0oooo0000003oool0EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo000i0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0olAO01@0
00000000=Hoo0P3oool00`3oScD0000001AOa00@0?ooo`<00000F`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo001L0?ooo`800000GP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03@0oooo001I0?ooo`<000000P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool005L0oooo0P00001S0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool005D0oooo0`00001T0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0<P3oool00580oooo0`00001W0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<P3oool00500oooo0P00001[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<@3oool004d0oooo0`0000000`3oool000000000001Z0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool001T0oooo00@0gia8000000000000
55o40P3oool00`3oohl0=@00000DG`030?ooo`060<AO50000000000001AOa03oool0ohle0`000000
0`0003D0Sooo0?ooo`0J0?ooo`800000L03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0300oooo000I0?ooo`0509adW03oool0oooo05lD=@2?ool01`3oool02@1O=El0oooo0?ooo`1O
53D0Sooo0?ooo`1O5000000e08ooo`0K0?ooo`<00000L@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000H0?ooo`060?oo_`1dB9`0oooo0?ooo`2?=A@0GlCo1P3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00<0ohle0000000eSol05`3oool3000007@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0ScDD05o4o`3oool01@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4o`<0oooo00<0oon?08n?o`3oool0503oool2000007L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0^0?ooo`006@3oool01@2LB4P0GlCo0?ooS`0e03D0Sooo00L0oooo
00/0Ga@D05o4o`3oohl0=@0e08ooo`3oa5l051AO0?ooo`3oohl0=@0e08ooo`0A0?ooo`<0000000<0
oooo0000003oool0MP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo000I
0?ooo`040?oOW00D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool01034Ga@00000
0000000DGl@@0?ooo`800000O03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0
oooo000m0?ooo`800000OP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo
000j0?ooo`<000000P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0;03oool003P0oooo0P0000230?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0:`3oool003D0oooo0`0000000`3oool000000?ooo`220?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0:P3oool003<0oooo0P0000280?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0:P3oool00340oooo0P00002:0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:@3oool002l0oooo0P0000020?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`00;`3oool2000008`0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`00;`3oool3000008/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`00;`3oool010000000oooo0?ooo`00001O0?oo
o`/000008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo000E0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0
oooo0?noM0<0000000D0001d0;ooo`3oool0oooo000000040?ooo`030000003oool0oooo05H0oooo
1000000302D000030000000f0000=P0000@0=P0000<0000004<0001300002P00000G0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool001D0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0909adW03oool0oooo09a8M02oool0oooo09a8000007@0_ooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?oooah0000000@0C00000000000000000005@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo000D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000
001d_ol00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo2@0000000`1V
00L0000007L0300507L03003000000252Pd0Q@X=00@0Q@X=00<00000094C302A4``0102A4``01000
0000W1/809`K202L6`P800000140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U
0?ooo`003P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool0A`3oool7000000@0IP0700<0000007L0301g00`01@1g
00`00`000000Q@X=08D:3@0408D:3@030000002A4``0TA<<00D0TA<<00<0000009`K202L6`P00`2L
6`P00`000000Y24100000006000000d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0T0?ooo`005@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@`3oool500000080DP0000<0000006H01`1V00L0101V00L00`000000M`0<07L03004
07L03003000000252Pd0Q@X=00H0Q@X=00<00000094C302A4``0102A4``00`000000W1/809`K2004
09`K20030000002T8@40Y2410080Y2411@00000;0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0903oool001D0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d
_ol20?ooo`040=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0o0?ooo`@000001P1B00000`000000IP0706H01`0406H01`030000001g00`0M`0<00@0M`0<
00<0000008D:3@252Pd01P252Pd00`000000TA<<094C3004094C30030000002L6`P0W1/800@0W1/8
00<000000:@Q0@2T8@40102T8@46000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo0P00
000303X000030000001B0000DP0000<0DP0000<0000006H01`1V00L0101V00L00`000000M`0<07L0
300207L031000000102A4``00`000000W1/809`K200409`K20030000002T8@40Y24100<0Y24100@0
00000:/T002[9000Zb@0100000060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
8P3oool002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`800000100j
00000`000000DP0005800004058000040000001V00L0IP0706H01`P000000`2G>U<00`000000XT=C
0:93D`060:93D`040000002/C5<0[4aC0:a<D`P000000`2L6`P00`000000Y2410:@Q0@040:@Q0@03
0000002[9000Zb@00080Zb@0100000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08P3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`800000
00<070000000000j00000`0j00000`000000DP0005800002058000H000000`2:<5400`000000UcYC
09LjD`0509LjD`030000002R@e<0XT=C00H0XT=C00<000000:a<D`2/C5<01@2/C5<010000000]E=A
0;ECD@2eDe46000000D0Y24100<000000:/T002[90000P2[90000`000000[bD00:lU000200000080
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`00;@3oool2000000d0oooo
00<000000?ooo`3oool0<`3oool200000080700000<0000003X0000j00000P0j00000`000000DP00
000000030000000307`SC@000000RS1A00H0RS1A00<0000009LjD`2G>U<01@2G>U<00`000000XT=C
0:93D`060:93D`030000002/C5<0[4aC00D0[4aC00<000000;ECD@2eDe401@2eDe400`000000_UU>
00000003000000030:@Q0@000000Zb@000<0Zb@000<000000:lU002_9@000P2_9@03000002H0oooo
00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0`0?ooo`8000000`0L00000`000000>P0003X0000203X000<000001@1l8dd00`000000RS1A08X`
D@0508X`D@030000002G>U<0UcYC00D0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<
D`050:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh00`2nFDh4000000<0Zb@000<0
00000:lU002_9@000P2_9@03000002H0oooo00<000000?ooo`3oool0803oool002d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`@000000P0L000010000000>P0003X0000j
00020000000306/DA`000000O2==00@0O2==00<0000008X`D@2:<5401P2:<5400`000000UcYC09Lj
D`0509LjD`030000002R@e<0XT=C00H0XT=C00<000000:a<D`2/C5<01@2/C5<00`000000]E=A0;EC
D@060;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB0000000100000040:lU00040000002^
8P000000000002D0oooo00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`@000000`0L000400000080JaA700<0000007`SC@1l8dd0101l
8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0UcYC00H0UcYC00<000000:93D`2R@e<01P2R
@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh0102n
FDh00`000000aem80<MOB0030<MOB0<000000P2_9@001@000000[R800:hR002^8P00000002@0oooo
00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0X0?ooo`D000000`0L0002000000D0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`
D@0508X`D@030000002G>U<0UcYC00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<
D`060:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MO
B0030<MOB0030000003?ID40000000<000000`2^8P000`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01h0oooo000/0?ooo`8000004`3oool00`000000oooo0?ooo`0U0?ooo`H000000P0L0003
000000H0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0
UcYC00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40
]E=A00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MOB0040<MOB0030000003?ID40
cfE100<000000`2^8P000`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo000/0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool90000000305L2?`000000JaA7
00D0JaA700<0000007`SC@1l8dd01@1l8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0UcYC
00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40]E=A
00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MOB0040<MOB0050000003?ID40cfE1
0000003?ID400P0000020:hR008000008`3oool00`000000oooo0?ooo`0M0?ooo`00;03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo2000000305L2?`030000001[54L0JaA7
00@0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@0608X`D@030000002G>U<0UcYC
0080UcYC6@0000060;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB037GdP01037GdP01000
0000cfE10<mU@@0000020<mU@@<0000000@0[R8000000000000000008P3oool00`000000oooo0?oo
o`0L0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo20000004
05L2?`030000001[54L0JaA700@0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@02
08X`D@T00000102SFgT00`000000[6=j0:aSNP060:aSNP030000002eJWX0]FYj00H0]FYj00<00000
0;e`N@2mL7T0100000020;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB037GdP01037GdP0
1@000000cfE10<mU@@3?ID4000000080cfE100<000000=IY=P0000001@00000P0?ooo`030000003o
ool0oooo01`0oooo000/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool6
0000000303h0=0000000E`8o00<0E`8o00<0000006/DA`1[54L01@1[54L00`000000O2==07`SC@03
07`SC@H00000102IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<00000
0;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@040;e`N@@000001P2nFDh00`000000aem80<MOB004
0<MOB0040000003?ID40cfE100000080cfE100@000000=IY=P3FJCH0eVTf0`0000000`2H4@000000
0?ooo`0O0?ooo`030000003oool0oooo01/0oooo000[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06`3oool5000000<0?P0d00<0000005L2?`1G0Sl00P1G0Sl00`000000JaA706/D
A`0406/DA`030000001l8dd0O2==00@0000000<0SdYg0000002IDgT01`2IDgT00`000000Xe]i0:=K
N@060:=KN@030000002/HgX0[6=j00H0[6=j00<000000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`
N@060;e`N@0300000035MgL0000000<000000P2nFDh00`000000aem80<MOB0040<MOB0040000003?
ID40cfE100000080cfE100<000000=IY=P3FJCH00P3FJCH30000000309PA00000000oooo01l0oooo
00<000000?ooo`3oool06P3oool002/0oooo0P00000J0?ooo`030000003oool0oooo01T0oooo1000
000403h0=0030000001G0Sl0E`8o00<0E`8o00<0000006/DA`1[54L00`1[54L4000000D0SdYg00<0
000009UCN@2IDgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<0
00000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00<0aGMg1000
00050<MOB0040000003?ID40cfE100000080cfE100<000000=IY=P3FJCH00`3FJCH30000000309PA
00000000oooo01h0oooo00<000000?ooo`3oool06P3oool002/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0G0?ooo`<0000000<07P0T0000000n03@00`0n03@00`000000E`8o05L2
?`0305L2?`040000001[54L0JaA706/DA`80000000<0PT1e0000002?BWL01P2?BWL00`000000VE=i
09UCN@0609UCN@030000002SFgT0Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000]FYj
0;EZNP060;EZNP030000002mL7T0_G1i00H0_G1i00<000000<EgM`35MgL01@35MgL00`000000cWee
0000000300000080aem800<000000<mU@@0000000`3?ID400`000000eVTf0=IY=P020=IY=P060000
003LJbL0g6/W0000002H4@0000007`3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0`0000000`0N02@0000003h0=00403h0=003
0000001G0Sl0E`8o0080E`8o00<0000006/DA`0000000P0000030890M@030000002?BWL0SdYg00D0
SdYg00<0000009UCN@2IDgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0
[6=j00<000000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00D0
aGMg00<000000<imM@3>OGD00`3>OGD5000000<0cfE100<000000=IY=P3FJCH00P3FJCH010000000
g6/W0=a[9`3LJbL2000001l0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0C0?ooo`8000000`0N02@00`000000?P0d03h0=00203h0=003
0000001G0Sl0E`8o0080E`8o0`0000060890M@030000002?BWL0SdYg00D0SdYg00<0000009UCN@2I
DgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<000000;EZNP2e
JWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00D0aGMg00<000000<imM@3>
OGD01@3>OGD010000000eXAb0000000000020<mU@@030000003FJCH0eVTf00<0eVTf00<000000=a[
9`3LJbL00`00000O0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool04P3oool2000000807P0T00<0000003h0=00n03@00`0n03@00`000000
E`8o05L2?`020000000307@dL@000000PT1e00H0PT1e00<0000008m:M`2?BWL01@2?BWL00`000000
VE=i09UCN@0609UCN@030000002SFgT0Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000
]FYj0;EZNP060;EZNP030000002mL7T0_G1i00H0_G1i00<000000<EgM`35MgL01@35MgL00`000000
cWee0<imM@050<imM@040000003FQ78000000=J4LP80000000<0cfE10000003FJCH00`3FJCH01000
0000g6/W0=a[9`3LJbL3000001l0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?oo
o`0000007`3oool00`000000oooo0?ooo`0@0?ooo`8000000`0N02@00`000000?P0d03h0=00203h0
=0040000001G0Sl00000000000<0M3Aa00<000000890M@22@7D01@22@7D00`000000SdYg08m:M`05
08m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP06
0:aSNP030000002eJWX0]FYj00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`05
0<EgM`030000003>OGD0cWee00D0cWee00<000000=J4LP0000000`3FQ782000000D0eVTf00@00000
0=a[9`3LJbL000000P3MJa<00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000Z
0?ooo`8000008@3oool00`000000oooo0?ooo`0>0?ooo`030000000000l0000000807P0T00<00000
03h0=00n03@00P0n03@3000000D0M3Aa00<000000890M@22@7D01@22@7D00`000000SdYg08m:M`05
08m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP06
0:aSNP030000002eJWX0]FYj00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`05
0<EgM`030000003>OGD0cWee00D0cWee00<000000=J4LP000000103FQ783000000<0eVTf00D00000
0=a[9`3LJbL0g6/W000000020=e[4`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool002X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`030000000000l0
000000<07P0T00<0000003h0=00n03@00P0000000`1R9Fd0000007@dL@0507@dL@0300000022@7D0
PT1e00@0PT1e00<0000008m:M`2?BWL01P2?BWL00`000000VE=i09UCN@0609UCN@030000002SFgT0
Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000]FYj0;EZNP060;EZNP030000002mL7T0
_G1i00H0_G1i00<000000<EgM`35MgL01P35MgL00`000000cWee0<imM@040<imM@030000003FQ780
000000@0eXAb00<000000=j;KP3NRfh00P0000000`3FJCH000000=a[9`020=a[9`030000003MJa<0
gF/C008000007@3oool00`000000oooo0?ooo`0F0?ooo`00403oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00L0gia8000000000000B9cO0?ooo`3ookl0M00000800000
00<0001809cOo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
00@0000000003`0000l000000P0N02@010000000?P0d000000000003068UK@030000001d=740M3Aa
00@0M3Aa00<000000890M@22@7D01022@7D00`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i
00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP060:aSNP030000002eJWX0]FYj
00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`060<EgM`030000003>OGD0cWee
00@0cWee00<000000=J4LP000000103FQ7800`000000gX]^0=j;KP020=j;KP<000000`3LJbL00`00
0000gF/C0=e[4`02000001d0oooo00<000000?ooo`3oool05@3oool00100oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`04
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool200000080000?00<00000
01h0900N02@00P000005068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01022@7D0
0`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT00P2SFgTB
000000@0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`060<EgM`030000003>OGD0
cWee00D0cWee0P0000050=J4LP030000003NRfh0gX]^00<0gX]^00D000000=a[9`3LJbL0g6/W0000
00020=e[4`030000003GI@00000001d0oooo00<000000?ooo`3oool0503oool000l0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool20000
0080000?00<0000001h0900N02@00P000005068UK@030000001d=740M3Aa00@0M3Aa00<000000890
M@22@7D01@22@7D00`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i0080VE=i2@0000040:U`
TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI800P2iOI89000000@0_G1i00<000000<Eg
M`35MgL01P35MgL00`000000cWee0<imM@050<imM@8000001@3FQ7800`000000gX]^0=j;KP030=j;
KP<000000P3LJbL01P000000gF/C0=e[4`000000efD0000001`0oooo00<000000?ooo`3oool0503o
ool000T0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo00<0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`040?ooo`<000000P0000l30000000304dC
IP000000HRE]00@0HRE]00<0000007@dL@1d=740101d=7400`000000PT1e0890M@050890M@030000
002?BWL0SdYg00@0SdYg1`0000040:5ZTP030000002YL980ZG2B00H0ZG2B00<000000;5gTP2aMi80
1P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B0080`8>B1`0000060<EgM`030000
003>OGD0cWee00D0cWee0P0000050=J4LP030000003NRfh0gX]^00<0gX]^00<000000>NAI`3WTFL0
0`0000020=e[4`040000003GI@00efD0000001`0oooo00<000000?ooo`3oool04`3oool00100oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o
_g@0B9cO00@0oooo0P00000X0?ooo`030000003oool0oooo0080oooo0`00000200003`8000000`1=
4fH00`000000HRE]068UK@03068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01@22
@7D00`000000SdYg08m:M`0400000080V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`
TP060:U`TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23
TP060<23TP0300000037RI40ahVA00@000000P35MgL00`000000cWee0<imM@050<imM@8000001@3F
Q7800`000000gX]^0=j;KP030=j;KP030000003WTFL0ii5W0080ii5W0P0000020=e[4`030000003G
I@00000001d0oooo00<000000?ooo`3oool04P3oool00100oooo00@0omnL04P000000000M;oo203o
ool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00@0oooo00<000000?ooo`3oool0
:03oool010000000oooo0?ooo`3oool300000080000?00<0000004dCIP1=4fH00P1=4fH00`000000
HRE]068UK@03068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01022@7D4000000H0
V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0
/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23TP060<23TP0300000037RI40ahVA00@0
ahVA100000060<imM@8000001@3FQ7800`000000gX]^0=j;KP040=j;KP030000003WTFL0ii5W0080
ii5W0P0000000`3MJa<000000=MU0002000001`0oooo00<000000?ooo`3oool04P3oool002T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0000000200000080000?0P00000404dCIP030000
001R9Fd0HRE]00<0HRE]00<0000007@dL@1d=740101d=7400`000000PT1e0890M@020890M@800000
00<0Se^@0000002HHi401`2HHi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B00H0ZG2B
00<000000;5gTP2aMi801P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B00H0`8>B
00<000000<N9T@37RI401P37RI400`000000cXnA0000000300000080cWee00<000000=J4LP000000
103FQ7800`000000gX]^0=j;KP040=j;KP030000003WTFL0ii5W0080ii5W00L000000>jHGP000000
gF/C0000003GI@00000001d0oooo00<000000?ooo`3oool04@3oool002T0oooo00<000000?ooo`3o
ool0:P3oool6000000030340G0000000CA=V00<0CA=V00<00000068UK@1R9Fd00`1R9Fd00`000000
M3Aa07@dL@0407@dL@0300000022@7D00000008000000`2?Fi000`000000V6>A09QST@0609QST@03
0000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5gTP03
0000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9T@03
0000003>Si40cXnA00<0cXnA1@0000050=J4LP030000003NRfh0gX]^00<0gX]^00<000000>NAI`3W
TFL00P3WTFL00`000000kYQN0>jHGP02000000030=MU00000000000001`0oooo00<000000?ooo`3o
ool04@3oool002T0oooo00<000000?ooo`3oool0:P3oool4000000<0<@1L00D0000004dCIP1=4fH0
CA=V00000005068UK@030000001d=740M3Aa00@0M3Aa0`00000608mKT0030000002HHi40V6>A00H0
V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0
/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23TP060<23TP0300000037RI40ahVA00H0
ahVA00<000000<j?T@3>Si401@3>Si4010000000eYJ@0000000000040=J4LP030000003NRfh0gX]^
00<0gX]^00<000000>NAI`3WTFL00`3WTFL00`000000kYQN0>jHGP02000000030=MU000000000000
01/0oooo0P00000B0?ooo`00:@3oool2000002X0oooo100000030340G0030000001=4fH0CA=V0080
CA=V00<00000068UK@1R9Fd00`1R9Fd00`000000M3Aa07@dL@0207@dL@80000000<0Pe>?0000002?
Fi001P2?Fi000`000000V6>A09QST@0609QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2Y
L9801P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30
Pi801P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00@000000=JFT000
0000eYJ@0`0000000`3FQ78000000=j;KP040=j;KP030000003WTFL0ii5W00<0ii5W00H000000>jH
GP3^V5h0kYQN0000003GI@02000001P0oooo0`0000000`3oool000000?ooo`0A0?ooo`00:03oool2
000002/0oooo100000030340G0030000001=4fH0CA=V0080CA=V00<00000068UK@1R9Fd00`1R9Fd0
0`000000M3Aa00000002000000<0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@06
09QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP06
0;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@06
0<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000103FUY02000000D0gX]^00<00000
0>NAI`3WTFL00`3WTFL010000000kYQN0>jHGP3^V5h2000000030=MU00000000000001@0oooo0`00
00040?ooo`030000003oool0oooo0100oooo000X0?ooo`030000003oool0oooo02T0oooo0`000000
0`0=04d000000340G0020340G0030000001=4fH0CA=V0080CA=V00<00000068UK@1R9Fd00`1R9Fd2
000000H0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@0609QST@030000002QJY80
XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80
^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40
cXnA00D0cXnA00<000000=JFT00000001@3FUY03000000@0gX]^00<000000>NAI`3WTFL00P3WTFL0
1P000000kYQN0>jHGP3^V5h000000?BMD0<000004@3oool3000000L0oooo00<000000?ooo`3oool0
403oool002P0oooo00<000000?ooo`3oool0:@3oool30000000300d0C@000000<@1L0080<@1L00<0
000004dCIP1=4fH00P1=4fH010000000HRE]068UK@1R9Fd3000000L0Pe>?00<0000008mKT02?Fi00
1@2?Fi000`000000V6>A09QST@0609QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL980
1P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi80
1P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000
1@3FUY000`000000gIf>0=fMSP0200000080gX]^00<000000>NAI`3WTFL00P3WTFL01@000000kYQN
0>jHGP3^V5h000000080m9e@0`00000=0?ooo`<000002`3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`0X0?ooo`<0000000<03@1=0000000a05`00`0a05`00`000000CA=V
04dCIP0204dCIP040000001R9Fd0000000000080MTV>00<0000008=CS`23Dhl01@23Dhl00`000000
Se^@08mKT00508mKT0030000002HHi40V6>A00H0V6>A00<000000:5ZTP2QJY801P2QJY800`000000
ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI801P2iOI800`000000
`8>B0<23TP060<23TP0300000037RI40ahVA00H0ahVA00<000000<j?T@3>Si401@3>Si400`000000
eYJ@000000050=JFT0030000003MWHh0gIf>0080gIf>0`0000040>NAI`030000003^V5h0kYQN0080
kYQN00<000000?BMD03dWE000P00000:0?ooo`<000003P3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`0X0?ooo`8000000P0=04d00`000000<@1L0340G0020340G0030000
001=4fH0CA=V0080CA=V0P00000407I9SP0300000023Dhl0Pe>?00D0Pe>?00<0000008mKT02?Fi00
1P2?Fi000`000000V6>A09QST@0509QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL980
1P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi80
1P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000
1@3FUY000`000000gIf>0=fMSP040=fMSP030000003WTFL0ii5W0080ii5W00<000000>jHGP3^V5h0
0P3^V5h00`000000m9e@0?BMD003000000H0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo
000X0?ooo`800000:03oool3000000803@1=00D000000340G00a05`0<@1L0000000304dCIP<00000
1@1fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00H0Se^@00<0000009QST@2HHi40
1@2HHi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B00H0ZG2B00<000000;5gTP2aMi80
1P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B00H0`8>B00<000000<N9T@37RI40
1P37RI400`000000cXnA0<j?T@050<j?T@030000003FUY00000000D0eYJ@00<000000=fMSP3MWHh0
103MWHh3000000<0ii5W00D000000>jHGP3^V5h0kYQN000000020?BMD0030000003dWc`0000000<0
oooo0`00000D0?ooo`030000003oool0oooo00l0oooo000W0?ooo`800000:@3oool00`000000000h
0000000200d0C@050000000a05`0<@1L0340G00000000P1=4fH010000000Icj<06LnS000000507I9
SP0300000023Dhl0Pe>?00H0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@0509QS
T@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5g
TP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9
T@030000003>Si40cXnA00D0cXnA00<000000=JFT00000001@3FUY000`000000gIf>0=fMSP040=fM
SP040000003UYH`0iJF<00000080ii5W00D000000>jHGP3^V5h0kYQN000000020?BMD0030000003d
Wc`0000000<000005`3oool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`0W
0?ooo`<000000`0=04d010000000<@1L0340G00a05`3000000<0Icj<00<0000007I9SP1fBHh00`1f
BHh00`000000Pe>?08=CS`0608=CS`030000002?Fi00Se^@00D0Se^@00<0000009QST@2HHi401@2H
Hi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B0080ZG2B4P0000040;UmTP0300000030
Pi80`8>B00H0`8>B00<000000<N9T@37RI401P37RI400`000000cXnA0<j?T@050<j?T@030000003F
UY00000000D0eYJ@00<000000=fMSP3MWHh0103MWHh010000000iJF<0>FUS03UYH`3000000<0kYQN
00L000000?BMD03dWE00m9e@0000003dWc`0000001T0oooo00<000000?ooo`3oool03`3oool002L0
oooo00<000000?ooo`3oool09`3oool00`000000000h0000000300d0C@050000000a05`0<@1L0340
G00000001@1W?X`00`000000MTV>07I9SP0307I9SP0300000023Dhl0Pe>?00H0Pe>?00<0000008mK
T02?Fi001@2?Fi000`000000V6>A09QST@0509QST@030000002QJY80XFZB0080XFZB2@0000040:f0
Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@00P2jRj@9000000@0`8>B00<000000<N9
T@37RI401P37RI400`000000cXnA0<j?T@050<j?T@030000003FUY00000000@0eYJ@00<000000=fM
SP3MWHh01@3MWHh00`000000iJF<0>FUS0030>FUS0050000003^V5h0kYQN0>jHGP0000000`3dWE00
10000000m9ll0?BO?000000H0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0
oooo02H0oooo00@000000000>00003P000000`0=04d00`000000<@1L0340G002000000D0Icj<00<0
000007I9SP1fBHh0101fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00D0Se^@00<0
000009QST@2HHi40102HHi46000000@0YWZT00<000000:f0Y02]P:@01P2]P:@00`000000/hFT0;>5
Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<000000<2@Y030T:@00P30T:@7000000H0ahVA00<0
00000<j?T@3>Si401@3>Si400`000000eYJ@000000040=JFT0030000003MWHh0gIf>00D0gIf>00<0
00000>FUS03UYH`00`3UYH`2000000<0kYQN00@000000?BMD03dWE0000000P3dWc`00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo02H0oooo00@0
00000000>00003P000000P0=04d01P000000<@1L0340G0000000Dc28000000D0Icj<00<0000007I9
SP1fBHh0101fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00D0Se^@00<0000009QS
T@2HHi40100000000`2NMJ@000000:IjY0070:IjY0030000002]P:@0[H2T00H0[H2T00<000000;>5
Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0060;Z;Y00300000030T:@0`92T00H0`92T00<000000<JF
Y036UZ@0100000020<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000103FUY000`00
0000gIf>0=fMSP050=fMSP030000003UYH`0iJF<00<0iJF<00H000000>j]R@00000000000>jHGP00
00020?BMD0030000003dWc`0m9ll00800000603oool00`000000oooo0?ooo`0>0?ooo`009`3oool2
000002H0oooo0P0000000`0003P0000000d0C@0200d0C@030000000a05`000000080Dc2800<00000
06LnS01W?X`00`1W?X`00`000000MTV>07I9SP0407I9SP0300000023Dhl0Pe>?00D0Pe>?00<00000
08mKT02?Fi00102?Fi04000000D0WWFT00<000000:IjY02VNZ@01P2VNZ@00`000000[H2T0:f0Y006
0:f0Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@01P2jRj@00`000000`92T0<2@Y006
0<2@Y00300000036UZ@0aYJT00@0aYJT100000060<j?T@030000003FUY00000000@0eYJ@00<00000
0=fMSP3MWHh01@3MWHh00`000000iJF<0>FUS0030>FUS0040000003^[HT0kZf90>j]R@8000000P3d
WE000`000000m9ll0?BO?002000001P0oooo00<000000?ooo`3oool03P3oool002H0oooo0P00000W
0?ooo`80000000<0000h0000000=04d00P0=04d2000000<0Dc2800<0000006LnS01W?X`00`1W?X`0
0`000000MTV>07I9SP0407I9SP0300000023Dhl0Pe>?00D0Pe>?00<0000008mKT02?Fi0010000000
0`2FKj@0000009ieY00609ieY0030000002VNZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01P2]P:@0
0`000000/hFT0;>5Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<000000<2@Y030T:@01P30T:@0
0`000000aYJT0<JFY0060<JFY0030000003=Vj@0000000<000000P3>Si400`000000eYJ@00000004
0=JFT0030000003MWHh0gIf>00@0gIf>00<000000>FUS03UYH`0103UYH`00`000000kZf90>j]R@02
0>j]R@040000003dWE00m9e@000000<0m9ll0P00000G0?ooo`030000003oool0oooo00h0oooo000V
0?ooo`030000003oool0oooo02D0oooo0P0000020000>0050000000=04d03@1=00d0C@000000101C
<8P00`000000Icj<06LnS00406LnS0030000001fBHh0MTV>00<0MTV>00<0000008=CS`23Dhl01023
Dhl4000000D0UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000YWZT0:IjY0060:IjY0030000002]
P:@0[H2T00H0[H2T00<000000;>5Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0060;Z;Y00300000030
T:@0`92T00H0`92T00<000000<JFY036UZ@01P36UZ@00`000000cI^T0<fKY0030<fKY0@0000000<0
eYJ@0000003FUY000P3FUY000`000000gIf>0=fMSP040=fMSP030000003UYH`0iJF<00@0iJF<00<0
00000>j]R@3^[HT00P3^[HT200000080m9e@00<000000?BO?03dWc`00P00000G0?ooo`030000003o
ool0oooo00h0oooo000V0?ooo`030000003oool0oooo02D0oooo0P0000020000>0030000000=04d0
3@1=00800000101C<8P00`000000Icj<06LnS00406LnS0030000001fBHh0MTV>00<0MTV>00<00000
08=CS`23Dhl00P23Dhl20000000308eYY0000000UVnT00H0UVnT00<0000009ieY02NMJ@01P2NMJ@0
0`000000YWZT0:IjY0050:IjY0030000002]P:@0[H2T00H0[H2T00<000000;>5Y02cQJ@01P2cQJ@0
0`000000^X^T0;Z;Y0060;Z;Y00300000030T:@0`92T00D0`92T00<000000<JFY036UZ@01P36UZ@0
0`000000cI^T0<fKY0060<fKY0040000003CXZ@00000000000<0eYJ@00<000000=fMSP3MWHh0103M
WHh00`000000iJF<0>FUS0040>FUS0030000003^[HT0kZf90080kZf900D000000?FfQ0000000m9e@
000000020?BO?08000005`3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?oo
o`0U0?ooo`80000000<0000h0000000=04d00P0000000`0k7X<0000005<`R00305<`R0030000001W
?X`0Icj<00@0Icj<00<0000007I9SP1fBHh00`1fBHh00`000000Pe>?00000002000000<0SFVT00<0
000009I_Y02FKj@01@2FKj@00`000000WWFT09ieY00609ieY0030000002VNZ@0YWZT00D0YWZT00<0
00000:f0Y02]P:@01P2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<0
00000<2@Y030T:@01@30T:@00`000000aYJT0<JFY0060<JFY0030000003=Vj@0cI^T00H0cI^T00<0
00000=>RY03CXZ@00`0000000`3FUY0000000=fMSP050=fMSP030000003UYH`0iJF<00@0iJF<00<0
00000>j]R@3^[HT00P3^[HT00`000000mKJ40?FfQ00200000080m9ll0P00000G0?ooo`030000003o
ool0oooo00h0oooo000V0?ooo`030000003oool0oooo02D0oooo0P0000000`0003P0000000000003
03/NP`030000001C<8P0Dc280080Dc2800<0000006LnS01W?X`0101W?X`00`000000MTV>07I9SP03
07I9SP8000001P2=JJ@00`000000UVnT09I_Y00609I_Y0030000002NMJ@0WWFT00D0WWFT00<00000
0:IjY02VNZ@01@2VNZ@00`000000[H2T0:f0Y0060:f0Y0030000002cQJ@0/hFT00H0/hFT00<00000
0;Z;Y02jRj@01P2jRj@00`000000`92T0<2@Y0050<2@Y00300000036UZ@0aYJT00H0aYJT00<00000
0<fKY03=Vj@01@3=Vj@01@000000dj:T0=>RY03CXZ@000000080dj:T0`0000050=fMSP030000003U
YH`0iJF<00<0iJF<00<000000>j]R@3^[HT00`3^[HT01@000000mKJ40?FfQ03e]X@000000080m9ll
0`00000G0?ooo`030000003oool0oooo00d0oooo000V0?ooo`8000009@3oool3000000030000>000
0000>aj300<0>aj300<0000005<`R01C<8P00`1C<8P00`000000Icj<06LnS00306LnS0040000001f
BHh0MTV>07I9SP<00000202=JJ@00`000000UVnT09I_Y00509I_Y0030000002NMJ@0WWFT00D0WWFT
00<000000:IjY02VNZ@01@2VNZ@00`000000[H2T0:f0Y0060:f0Y0030000002cQJ@0/hFT00H0/hFT
00<000000;Z;Y02jRj@01@2jRj@00`000000`92T0<2@Y0060<2@Y00300000036UZ@0aYJT00H0aYJT
00<000000<fKY03=Vj@01@3=Vj@01@000000dj:T0=>RY03CXZ@0000000<0dj:T00@000000=ZYY000
000000000`3MWHh00`000000iJF<0>FUS0030>FUS0030000003^[HT0kZf900<0kZf900@000000?Ff
Q03e]X@0mKJ40P000000103dWc`000000>ZJ7`00000G0?ooo`030000003oool0oooo00d0oooo000V
0?ooo`030000003oool0oooo02@0oooo00<0000000006@0000000P00000403/NP`030000001C<8P0
Dc2800<0Dc2800<0000006LnS01W?X`00`1W?X`010000000MTV>07I9SP00000208=RY0030000002=
JJ@0SFVT00H0SFVT00<0000009I_Y02FKj@01@2FKj@00`000000WWFT09ieY00509ieY0030000002V
NZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01@2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002j
Rj@0^X^T00D0^X^T00<000000<2@Y030T:@01P30T:@00`000000aYJT0<JFY0060<JFY0030000003=
Vj@0cI^T00D0cI^T00D000000=>RY03CXZ@0dj:T000000030=>RY0040000003JZJ@0fZVT0=ZYY080
000000<0gIf>0000003UYH`0103UYH`00`000000kZf90>j]R@030>j]R@080000003e]X@0mKJ40?Ff
Q0000000o;il0000003dWc`2000001L0oooo00<000000?ooo`3oool03@3oool001d0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`0U0?ooo`80000000<0000h000000000000100k
7X<00`000000Dc2805<`R00305<`R0030000001W?X`0Icj<00<0Icj<0`00000408=RY0030000002=
JJ@0SFVT00D0SFVT00<0000009I_Y02FKj@01@2FKj@00`000000WWFT09ieY00509ieY0030000002V
NZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01@2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002j
Rj@0^X^T00D0^X^T00<000000<2@Y030T:@01P30T:@00`000000aYJT0<JFY0060<JFY0030000003=
Vj@0cI^T00D0cI^T00D000000=>RY03CXZ@0dj:T000000020=>RY0030000003JZJ@0fZVT00@0fZVT
0P0000050>FUS0030000003^[HT0kZf900<0kZf900P000000?FfQ03e]X@0mKJ40000003l_W`00000
0?BO?08000005`3oool00`000000oooo0?ooo`0=0?ooo`007@3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00<0oooo00<000000?ooo`3oool09@3oool30000000301/7NP000000>aj300<0>aj300<00000
05<`R01C<8P00`1C<8P00`000000Icj<06LnS00306LnS00300000023HZ@0Pf:T00@0Pf:T00<00000
08eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00509I_Y0030000002NMJ@0WWFT00D0WWFT00<00000
0:IjY02VNZ@01P2VNZ@00`000000[H2T0:f0Y0050:f0Y0040000002cQJ@0/hFT0;>5Y0@0000000<0
/hFT0000002jRj@01P2jRj@00`000000`92T0<2@Y0060<2@Y00300000036UZ@0aYJT00D0aYJT00<0
00000<fKY03=Vj@01P3=Vj@01@000000dj:T0=>RY03CXZ@000000080dj:T00<000000=ZYY03JZJ@0
1@3JZJ@3000000<0iJF<00<000000>j]R@3^[HT00P3^[HT00`000000mKJ40?FfQ0020?FfQ0030000
003l_W`0o;il00<000005`3oool00`000000oooo0?ooo`0=0?ooo`00703oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool09@3oool3000000806`Mj00<0000003/NP`0k
7X<00P0k7X<00`000000Dc2805<`R00205<`R0040000001W?X`0Icj<06LnS0<000001P23HZ@00`00
0000SFVT08eYY00508eYY0030000002FKj@0UVnT00D0UVnT00<0000009ieY02NMJ@01@2NMJ@00`00
0000YWZT0:IjY0060:IjY0030000002]P:@0[H2T00D0[H2T100000040;>5Y0@000001@2jRj@00`00
0000`92T0<2@Y0060<2@Y00300000036UZ@0aYJT00D0aYJT00<000000<fKY03=Vj@01P3=Vj@01@00
0000dj:T0=>RY03CXZ@000000080dj:T00<000000=ZYY03JZJ@01@3JZJ@010000000hK2T0>6`Y000
00020>FUS0030000003^[HT0kZf90080kZf900<000000?FfQ03e]X@00P3e]X@010000000o;il0?bn
O03l_W`3000001H0oooo00<000000?ooo`3oool03@3oool001`0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol30?ooo`030000003oool0oooo02D0oooo0P00000301/7NP030000000k7X<0>aj30080
>aj300<0000005<`R01C<8P00P1C<8P010000000Icj<06LnS000000207MKY00300000023HZ@0Pf:T
00@0Pf:T00<0000008eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00509I_Y0030000002NMJ@0WWFT
00D0WWFT00<000000:IjY02VNZ@01P2VNZ@00`000000[H2T0:f0Y0040:f0Y0800000202cQJ@00`00
0000^X^T0;Z;Y002000000<0^X^T00<000000<2@Y030T:@01P30T:@00`000000aYJT0<JFY0050<JF
Y0030000003=Vj@0cI^T00D0cI^T00<000000=>RY03CXZ@00P3CXZ@010000000dj:T0=>RY0000006
0=ZYY0030000003Q/:@0hK2T0080hK2T0`0000040>j]R@030000003e]X@0mKJ40080mKJ400@00000
0?bnO03l_W`0o;il0`00000F0?ooo`030000003oool0oooo00d0oooo000M0?ooo`0509a8B02Lgol0
oono07@0M02oool00`3oool00`000000oooo0?ooo`0T0?ooo`<000000`0K1gX00`000000>aj303/N
P`0203/NP`030000001C<8P0Dc280080Dc280`00000407MKY00300000023HZ@0Pf:T00@0Pf:T00<0
000008eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00409I_Y0040000002NMJ@0WWFT09ieY0T00000
102VNZ@00`000000[H2T0:f0Y0030:f0Y0030000002]P:@0000000P0/hFT00<000000;Z;Y02jRj@0
0P2jRj@010000000^X^T0;Z;Y00000070<2@Y00300000036UZ@0aYJT00D0000000<0aYJT0000003=
Vj@01P3=Vj@00`000000dj:T0=>RY0020=>RY0040000003CXZ@0dj:T000000H0fZVT00<000000>6`
Y03Q/:@0103Q/:@00`000000kZf90>j]R@020>j]R@030000003e]X@0mKJ40080mKJ400@000000?bn
O03l_W`0o;il0`00000G0?ooo`030000003oool0oooo00`0oooo000M0?ooo`040?oOW01800000000
07Boo`@0oooo0P00000U0?ooo`<000000`0K1gX00`000000>aj303/NP`0203/NP`030000001C<8P0
Dc280080Dc2800<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY0030000002=JJ@0
SFVT00D0SFVT00<0000009I_Y02FKj@0102FKj@010000000WWFT00000000000509ieY0050000002V
NZ@0YWZT0:IjY00000000`2VNZ@010000000[H2T0:f0Y02]P:@200000080[H2T00<000000;>5Y02c
QJ@01P2cQJ@00`000000^X^T0;Z;Y0030;Z;Y0<000001P30T:@4000000D0aYJT100000050<fKY003
0000003CXZ@0dj:T0080dj:T00@000000=>RY03CXZ@000001P3JZJ@00`000000hK2T0>6`Y0040>6`
Y08000000`3^[HT01@000000mKJ40?FfQ03e]X@0000000@0o;il0`00000G0?ooo`030000003oool0
oooo00`0oooo000T0?ooo`030000003oool0oooo02D0oooo0`00000301/7NP030000000k7X<0>aj3
0080>aj300@0000005<`R01C<8P0Dc280P00000607MKY00300000023HZ@0Pf:T00@0Pf:T00<00000
08eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00409I_Y08000001`2NMJ@00`000000YWZT0:IjY002
0:IjY080000000H0YWZT0000002]P:@0[H2T0000002]P:@@000000@0^X^T00<000000<2@Y030T:@0
0`30T:@00`000000`92T000000080<JFY0040000003=Vj@0cI^T000000@0cI^T00<000000=>RY03C
XZ@00P3CXZ@00`000000dj:T000000070=ZYY0030000003Q/:@0hK2T00<0hK2T00<000000>NiY03W
^J@00P0000000`3^[HT000000?FfQ0020?FfQ0050000003l_W`0o;il0?bnO00000000P3oaFl20000
01H0oooo00<000000?ooo`3oool0303oool002@0oooo00<000000?ooo`3oool09@3oool010000000
001/0000K000000201/7NP030000000k7X<0>aj30080>aj300H0000005<`R0000000000006UBY000
000607MKY00300000023HZ@0Pf:T00@0Pf:T00<0000008eYY02=JJ@01@2=JJ@00`000000UVnT09I_
Y00309I_Y0030000002FKj@0000000L0WWFT00<000000:IjY02VNZ@00P2VNZ@8000000<0[Xfb00<0
00000;BA/P2dTK801P2dTK8010000000^YJb0;ZF/P2jU[88000000050<2@Y0000000`92T0<2@Y000
00001`36UZ@00`000000cI^T0<fKY0020<fKY0050000003=Vj@0cI^T0<fKY0000000103CXZ@00`00
0000dj:T000000060=ZYY0030000003Q/:@0hK2T00@0hK2T00<000000>NiY03W^J@00P3W^J@20000
00<0mKJ400D000000?bnO03l_W`0o;il000000020?o5K`8000005P3oool00`000000oooo0?ooo`0<
0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`040000000006`0001/000000806`Mj00<00000
03/NP`0k7X<00P0k7X<2000000@0JE:T00<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY003
08=RY0030000002=JJ@0SFVT00D0SFVT00<0000009I_Y02FKj@00P2FKj@010000000UVnT09I_Y000
000609ieY0H000000`2XR;800`000000[Xfb000000050:j=/P030000002dTK80]96b00H0]96b00<0
00000;ZF/P2jU[801@2jU[82000000030;nJ/P000000000000L000001036UZ@00`000000cI^T0<fK
Y0030<fKY080000000<0cI^T0000003CXZ@00`3CXZ@00`000000dj:T000000060=ZYY0030000003Q
/:@0hK2T00@0hK2T00<000000>NiY03W^J@00`3W^J@01@000000mKJ40?FfQ03e]X@0000000<0o;il
00<000000?o5K`3oaFl00P00000F0?ooo`030000003oool0oooo00`0oooo000T0?ooo`030000003o
ool0oooo02D0oooo00@000000000K00006`000000P0K1gX00`000000>aj303/NP`0203/NP`030000
001YDZ@0JE:T00<0JE:T00<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY0030000
002=JJ@0SFVT00@0SFVT00D0000009I_Y02FKj@0UVnT0000000309I_Y0030000002NMJ@0WWFT00@0
000000<0XXBc0000002XR;801P2XR;82000000H0[Xfb00<000000;BA/P2dTK801P2dTK800`000000
^YJb0;ZF/P050;ZF/P030000002oV[80000000D0_iZb00@000000<BO/`34Wk<0a9nc1P0000060<fK
Y0030000003CXZ@0dj:T00<0dj:T00<000000=>RY00000001P3JZJ@00`000000hK2T0>6`Y0040>6`
Y0030000003W^J@0ikVT00<0ikVT0P0000020?FfQ0050000003l_W`0o;il0?bnO00000000P3oaFl2
000001H0oooo00<000000?ooo`3oool0303oool002@0oooo00<000000?ooo`3oool0903oool20000
0080001/00D0000001/7NP0K1gX06`Mj0000000203/NP`8000001@1YDZ@00`000000Me^T07MKY004
07MKY00300000023HZ@0Pf:T00@0Pf:T00<0000008eYY02=JJ@01@2=JJ@00`000000UVnT00000003
09I_Y0@000001@2RQ;<00`000000Z8Rb0:R8/P050:R8/P8000001P2^SK800`000000]96b0;BA/P06
0;BA/P030000002jU[80^YJb00D0^YJb00<000000;nJ/P0000001@2oV[800`000000a9nc0<BO/`05
0<BO/`040000003:YK<00000000000@0cI^T00<000000=>RY03CXZ@00`3CXZ@00`000000dj:T0000
00060=ZYY0030000003Q/:@0hK2T00<0hK2T00<000000>NiY03W^J@00`3W^J@01P000000kl:S0>o2
X`000000mKJ4000000<0o;il00<000000?o5K`3oaFl00`00000E0?ooo`030000003oool0oooo00`0
oooo000T0?ooo`8000009@3oool200000080001/00T0000001/7NP0K1gX06`Mj0000000k7X<00000
05Q7X`0000001@1YDZ@00`000000Me^T07MKY00407MKY00300000023HZ@0Pf:T00@0Pf:T00<00000
08eYY02=JJ@01@2=JJ@60000000309]o]0000000XXBc00H0XXBc00<000000:R8/P2XR;801@2XR;80
0`000000[Xfb0:j=/P050:j=/P030000002dTK80]96b00H0]96b00<000000;ZF/P2jU[801@2jU[80
0`000000_iZb0;nJ/P050;nJ/P0300000034Wk<0a9nc00D0a9nc00@000000<ZU/`3:YK<0bZFc0`00
00000`3=Vj@00000000000040=>RY0040000003CXZ@00000000000@0fZVT00<000000>6`Y03Q/:@0
103Q/:@00`000000ikVT0>NiY0030>NiY0040000003_`Z<0kl:S0>o2X`8000000`3l_W`01P000000
olE_0?o5K`000000nLMK000001H0oooo00<000000?ooo`3oool02`3oool002<0oooo0P00000V0?oo
o`8000000P0006`0100000006`Mj01/7NP0K1gX2000000<0F4NS00<0000006UBY01YDZ@00`1YDZ@0
0`000000Me^T07MKY00407MKY00300000023HZ@0Pf:T00<0Pf:T00<0000008eYY02=JJ@0102=JJ@3
000000D0Vgnd00<000000::4/`2RQ;<01P2RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80
[Xfb00@0[Xfb00<000000;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80
_iZb00D0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`040<ZU/`<00000103CXZ@2
00000080fZVT0`0000000`3JZJ@000000>6`Y0050>6`Y0030000003W^J@0ikVT00<0ikVT00<00000
0>o2X`3_`Z<00P3_`Z<01@000000o;il0?bnO03l_W`000000080olE_00<000000?W7F`0000005P3o
ool00`000000oooo0?ooo`0;0?ooo`008`3oool00`000000oooo0?ooo`0U0?ooo`8000000P0006`0
1@0000006`Mj01/7NP0K1gX0000000@0F4NS00<0000006UBY01YDZ@00`1YDZ@00`000000Me^T07MK
Y00407MKY00300000023HZ@0Pf:T00@0Pf:T00@0000008eYY02=JJ@0SFVT0P0000000`2DNk@00000
09]o]00609]o]0030000002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;801@2XR;800`000000[Xfb
0:j=/P040:j=/P030000002dTK80]96b00H0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb
0;nJ/P040;nJ/P0300000034Wk<0a9nc00D0a9nc00<000000<ZU/`3:YK<01P3:YK<00`000000cj^d
00000003000000030=>RY0000000fZVT00@0fZVT0`0000050>6`Y0030000003W^J@0ikVT0080ikVT
00<000000>o2X`3_`Z<00`3_`Z<200000080o;il00H000000?o5K`3oaFl000000?W7F`00000F0?oo
o`030000003oool0oooo00/0oooo000S0?ooo`030000003oool0oooo02D0oooo0P0000020000K003
0000000K1gX06`Mj00800000101HAj<00`000000JE:T06UBY00306UBY0030000001gFj@0Me^T00@0
Me^T00<0000008=RY023HZ@01023HZ@010000000SFVT00000000000309Ak]0030000002KOk@0Vgnd
00D0Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb
00@0[Xfb00<000000;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb
00@0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`050<ZU/`070000003?Zk@0cj^d
0000003?Zk@000000<n[]002000000H0fZVT00<000000>6`Y00000000`3Q/:@00`000000ikVT0>Ni
Y0030>NiY0030000003_`Z<0kl:S0080kl:S00D000000?K<XP000000o;il000000020?o5K`040000
003iae/0nLMK000001H0oooo00<000000?ooo`3oool02`3oool002<0oooo00<000000?ooo`3oool0
9@3oool2000000<0001/00D0000001/7NP000000@SZQ0000000305Q7X`030000001YDZ@0JE:T00<0
JE:T00<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY08000001@2DNk@2000000H0
Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00@0
[Xfb00<000000;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00@0
_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`050<ZU/`030000003?Zk@0cj^d0080
00000`3?Zk@3000000<0fZVT00D000000>6`Y03Q/:@0hK2T000000020>6`Y0030000003W^J@0ikVT
00<0ikVT00<000000>o2X`3_`Z<00P3_`Z<00`000000m/bR0?K<XP0200000080olE_00@000000?W7
F`3iae/000005P3oool00`000000oooo0?ooo`0;0?ooo`008`3oool00`000000oooo0?ooo`0T0?oo
o`80000000@0001F0000000006`0001/0P000002048jX@030000001HAj<0F4NS0080F4NS00<00000
06UBY01YDZ@00`1YDZ@00`000000Me^T07MKY00407MKY00400000023HZ@0Pf:T08=RY0<000001`2D
Nk@00`000000Vgnd09]o]00409]o]0030000002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;801@2X
R;800`000000[Xfb0:j=/P050:j=/P030000002dTK80]96b00@0]96b00<000000;ZF/P2jU[801P2j
U[800`000000_iZb0;nJ/P040;nJ/P0300000034Wk<0a9nc00D0a9nc00<000000<ZU/`3:YK<01@3:
YK<010000000cj^d0<n[]00000030<n[]08000000P3E/KD2000000030=ZYY0000000hK2T00<0hK2T
00<000000>6`Y0000000103W^J@00`000000kl:S0>o2X`030>o2X`030000003fc:80m/bR00800000
0P3oaFl010000000nLMK00000000000F0?ooo`030000003oool0oooo00/0oooo000S0?ooo`030000
003oool0oooo02@0oooo0P000000100005H000000000K00006`200000080@SZQ00<0000005Q7X`1H
Aj<00P1HAj<00`000000JE:T06UBY00306UBY0030000001gFj@0Me^T00@0Me^T00@0000008=RY000
000000000`2<M[H00`000000U7^d09Ak]00409Ak]0030000002KOk@0Vgnd00D0Vgnd00<000000::4
/`2RQ;<0102RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00D0[Xfb00<000000;BA
/P2dTK80102dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00D0_iZb00<000000<BO
/`34Wk<01@34Wk<00`000000bZFc0<ZU/`050<ZU/`030000003?Zk@0cj^d00@0cj^d0P0000040=Fa
]@8000001@3Q/:@2000000@0ikVT00<000000>o2X`3_`Z<00P3_`Z<00`000000m/bR0?K<XP020?K<
XP050000003oaFl0olE_0000003iae/00P00000F0?ooo`030000003oool0oooo00/0oooo000S0?oo
o`8000009@3oool2000000050000EP000000001/0000K00000001012>Z401@000000F4NS05Q7X`1H
Aj<0000000D0JE:T00<0000007MKY01gFj@0101gFj@2000000D0S7Jf00<0000009Ak]02DNk@0102D
Nk@00`000000Vgnd09]o]00509]o]0030000002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;80102X
R;800`000000[Xfb0:j=/P050:j=/P030000002dTK80]96b00@0]96b00<000000;ZF/P2jU[801@2j
U[800`000000_iZb0;nJ/P050;nJ/P0300000034Wk<0a9nc00D0a9nc00<000000<ZU/`3:YK<0103:
YK<00`000000cj^d0<n[]0050<n[]08000001@3E/KD3000000<0hK2T00<000000>NiY03W^J@00`3W
^J@00`000000kl:S0>o2X`020>o2X`030000003fc:80m/bR0080m/bR0P0000000`3oaFl000000?W7
F`02000001L0oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool09@3oool2
000000030000EP000000001/008000001012>Z401@000000F4NS05Q7X`1HAj<0000000D0JE:T00<0
000007MKY01gFj@00P1gFj@3000000H0S7Jf00<0000009Ak]02DNk@01@2DNk@00`000000Vgnd09]o
]00409]o]0030000002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;80102XR;800`000000[Xfb0:j=
/P050:j=/P030000002dTK80]96b00@0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ
/P050;nJ/P0300000034Wk<0a9nc00@0a9nc00<000000<ZU/`3:YK<01@3:YK<00`000000cj^d0<n[
]0040<n[]0030000003E/KD0000000@0eK6e00@000000=Zh]P3J^;H0f[Rf0P0000000`3Q/:@00000
000000040>NiY0030000003_`Z<0kl:S0080kl:S00X000000?K<XP3fc:80m/bR0000003keYh00000
0?o5K`000000nLMK0P00000G0?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0
oooo02D0oooo0P0000000`0005H000000000000202LYW@0500000012>Z40@SZQ048jX@000000101H
Aj<00`000000JE:T06UBY00306UBY0040000001gFj@00000000000<0Pg6g00<0000008af]P2<M[H0
102<M[H00`000000U7^d09Ak]00409Ak]0030000002KOk@0Vgnd00@0Vgnd00<000000::4/`2RQ;<0
1@2RQ;<00`000000Z8Rb0:R8/P040:R8/P030000002^SK80[Xfb00D0[Xfb00<000000;BA/P2dTK80
102dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00D0_iZb00<000000<BO/`34Wk<0
1034Wk<00`000000bZFc0<ZU/`050<ZU/`030000003?Zk@0cj^d00@0cj^d0`0000040=Fa]@030000
003J^;H0f[Rf00<0f[Rf0`0000030>NiY0030000003_`Z<0kl:S0080kl:S00<000000?K<XP3fc:80
0P3fc:800`000000nmJN0?_FWP02000000030?W7F`000000000001L0oooo00<000000?ooo`3oool0
2P3oool00280oooo00<000000?ooo`3oool09@3oool00`000000000f00000002000000809bVM00<0
0000048jX@12>Z400P12>Z401@000000F4NS05Q7X`1HAj<0000000D0JE:T0P00000508=a]`030000
002<M[H0S7Jf00@0S7Jf00<0000009Ak]02DNk@0102DNk@00`000000Vgnd09]o]00409]o]0030000
002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;80102XR;800`000000[Xfb0:j=/P050:j=/P030000
002dTK80]96b00@0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ/P050;nJ/P030000
0034Wk<0a9nc00@0a9nc00<000000<ZU/`3:YK<0103:YK<00`000000cj^d0<n[]0030<n[]0<00000
0P3E/KD010000000eK6e0=Fa]@0000070=Zh]P<000000P3W^J@00`000000kl:S0>o2X`020>o2X`03
0000003fc:80m/bR0080m/bR00H000000?_FWP3keYh0nmJN0000003iae/2000001L0oooo00<00000
0?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool09P3oool3000000<09bVM00<00000048j
X@12>Z400P12>Z401@000000F4NS05Q7X`1HAj<0000000@0JE:T0P00000608=a]`030000002<M[H0
S7Jf00@0S7Jf00<0000009Ak]02DNk@0102DNk@00`000000Vgnd09]o]00509]o]0030000002RQ;<0
XXBc00@0XXBc00<000000:R8/P2XR;801@2XR;800`000000[Xfb0:j=/P040:j=/P030000002dTK80
]96b00@0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ/P050;nJ/P0300000034Wk<0
a9nc00@0a9nc00<000000<ZU/`3:YK<0103:YK<00`000000cj^d00000003000000030<n[]0000000
eK6e00<0eK6e00<000000=Fa]@0000001P3J^;H010000000h;nh0>2o^00000020>NiY08000000`3_
`Z<01@000000m/bR0?K<XP3fc:80000000@0nmJN00@000000?W7F`00000000005`3oool00`000000
oooo0?ooo`0:0?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`<00000100W:Id01@000000@SZQ
048jX@12>Z40000000<0F4NS00<0000006UBY01YDZ@00P00000207Q[^00300000023LKL0Pg6g00@0
Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00309Ak]0030000002KOk@0Vgnd00D0
Vgnd00<000000::4/`2RQ;<0102RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00@0
[Xfb00<000000;BA/P2dTK80102dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00@0
_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`030<ZU/`<000001@3?Zk@00`000000
eK6e0=Fa]@020=Fa]@030000003E/KD0000000H0f[Rf00<000000>2o^03P_kP0100000000`3_`Z<0
000000000002000000<0m/bR00@000000?_FWP3keYh0nmJN0`0000000`3S_C`000000?ooo`0F0?oo
o`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo02H0oooo1000000302LYW@03
00000012>Z40@SZQ0080@SZQ00@0000005Q7X`1HAj<0F4NS0P00000407Q[^00300000023LKL0Pg6g
00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00409Ak]0030000002KOk@0Vgnd
00@0Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P040:R8/P030000002^SK80[Xfb
00@0[Xfb00<000000;BA/P2dTK80102dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb
00@0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`03000000030<ZU/`000000cj^d
00D0cj^d00<000000=Fa]@3E/KD00`3E/KD00`000000f[Rf0=Zh]P040=Zh]P040000003P_kP0h;nh
0>2o^0<00000103_`Z<2000000<0m/bR00H000000?_FWP3keYh0nmJN0000003ngiP3000001L0oooo
00<000000?ooo`3oool02P3oool00240oooo0`00000W0?ooo`80000000<00aBF0000000W:Id00P0W
:Id00`000000@SZQ048jX@02048jX@050000001HAj<0F4NS05Q7X`0000001P1hJkP00`000000Pg6g
08=a]`0308=a]`030000002<M[H0S7Jf00D0S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd
09]o]00409]o]0030000002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;80102XR;8010000000[Xfb
0:j=/P2^SK8>000000@0^YJb00<000000;nJ/P2oV[80102oV[800`000000a9nc0<BO/`040<BO/`@0
00000`3:YK<00`000000cj^d0<n[]0040<n[]0030000003E/KD0eK6e00@0eK6e0P0000050=Zh]P03
0000003P_kP0h;nh0080000000<0h;nh0000000000000`3_`Z<200000080m/bR00<000000?_FWP3k
eYh00P3keYh00`000000o]nH00000002000001P0oooo00<000000?ooo`3oool02@3oool00240oooo
00<000000?ooo`3oool09`3oool20000000300<DUP0000009bVM00<09bVM00D00000048jX@12>Z40
@SZQ0000000205Q7X`8000001P1hJkP00`000000Pg6g08=a]`0408=a]`030000002<M[H0S7Jf00@0
S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd09]o]00509]o]0030000002RQ;<0XXBc00@0
XXBc00@000000:R8/P2XR;80Z8Rb1`0000030:nH_`030000002dW;l0]9bo00@0]9bo00@000000;RP
_`2hX;l0^:2o200000030;nJ/P0300000034Wk<0a9nc0080a9nc0`0000060<ZU/`030000003?Zk@0
cj^d00@0cj^d00<000000=Fa]@3E/KD00`3E/KD010000000f[Rf0=Zh]P0000030=Zh]P030000003P
_kP0h;nh00<0h;nh00@000000>K8^@3Vb;T000000P3_`Z<01@000000m/bR0000003fc:80000000<0
nmJN00<000000?kOV03ngiP00P00000I0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000
003oool0oooo02L0oooo0P00000200<DUP050000000W:Id09bVM02LYW@0000001012>Z4200000080
K6Fi00<0000007Q[^01hJkP00`1hJkP00`000000Pg6g08=a]`0408=a]`030000002<M[H0S7Jf00@0
S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd09]o]00509]o]0040000002RQ;<0XXBc0::4
/`L000000`2ZU<000`000000[iRo0:nH_`040:nH_`030000002dW;l0]9bo00@0]9bo00<000000;RP
_`2hX;l01@2hX;l010000000_JC00;fT`02mY<0800000080a9nc00<000000<ZU/`3:YK<0103:YK<0
0`000000cj^d0<n[]0040<n[]0030000003E/KD0eK6e00<0eK6e00D000000=Zh]P3J^;H0f[Rf0000
00020=Zh]P030000003P_kP0h;nh00<0h;nh00@000000>K8^@3Vb;T0i/Ri0P0000030?K<XP800000
0`3keYh00`000000o]nH0?kOV002000001T0oooo00<000000?ooo`3oool02@3oool00240oooo00<0
00000?ooo`3oool09`3oool2000000800aBF00D0000002LYW@0W:Id09bVM00000004048jX@050000
001/IKT0K6Fi06aU^@0000001P1hJkP00`000000Pg6g08=a]`0408=a]`030000002<M[H0S7Jf00@0
S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd09]o]00309]o]0D000000`2UTL400`000000
ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l0102dW;l00`000000
^:2o0;RP_`050;RP_`030000002mY<00_JC00080_JC00`0000030<:X`@D000001@3:YK<00`000000
cj^d0<n[]0030<n[]0030000003E/KD0eK6e00<0eK6e00<000000=Zh]P3J^;H00`3J^;H2000000D0
h;nh00<000000>K8^@3Vb;T00`3Vb;T01@000000m/bR0?K<XP3fc:80000000@0nmJN00<000000?kO
V00000000P00000I0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo02L0
oooo0`0000000`0359H0000002LYW@0302LYW@0300000012>Z40@SZQ00800000101/IKT00`000000
N6^h07Q[^00307Q[^00300000023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000
U7^d09Ak]00309Ak]0030000002KOk@0000000<0000000<0Whk20000002UTL401@2UTL400`000000
ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l0102dW;l00`000000
^:2o0;RP_`040;RP_`030000002mY<00_JC000<000000P2mY<000`000000`ZS10<:X`@040<:X`@03
00000036[L4000000080000000<0bZFc0000003?Zk@01@3?Zk@00`000000eK6e0=Fa]@030=Fa]@03
0000003J^;H0f[Rf00<0f[Rf0P0000050>2o^0030000003Vb;T0i/Ri00<0i/Ri00D0jm6j0000003f
c:80m/bR000000030?_FWP060000003ngiP0o]nH0000003iiH/000006@3oool00`000000oooo0?oo
o`090?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`8000000P0359H01@0000009bVM02LYW@0W
:Id000000080@SZQ00<0000005eM^P0000000`1/IKT00`000000N6^h07Q[^00407Q[^00300000023
LKL0Pg6g00<0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00209Ak]0<000001P2O
S/800`000000YI710:FA`@040:FA`@030000002ZU<00ZYC000<0ZYC000<000000:nH_`2_V;l0102_
V;l00`000000]9bo0;BL_`040;BL_`030000002hX;l0^:2o00@0^:2o0`0000040;fT`00300000032
Z<40`ZS100@0`ZS100<000000<J]`@36[L400`36[L43000000D0cj^d00<000000=Fa]@3E/KD00`3E
/KD00`000000f[Rf0=Zh]P030=Zh]P800000103P_kP00`000000i/Ri0>K8^@030>K8^@030000003[
dKX000000080m/bR0P0000020?_FWP060000003ngiP0o]nH0000003iiH/000006@3oool00`000000
oooo0?ooo`090?ooo`00803oool00`000000oooo0000000Y0?ooo`8000000P0359H01`0000009bVM
02LYW@0W:Id00000048jX@0000000P1MGKX00`000000K6Fi06aU^@0206aU^@030000001hJkP0N6^h
00<0N6^h00<0000008=a]`23LKL01023LKL00`000000S7Jf08af]P0408af]P060000002DNk@00000
0000002IRl<000001`2OS/800`000000YI710:FA`@040:FA`@030000002ZU<00ZYC000@0ZYC000<0
00000:nH_`2_V;l00`2_V;l00`000000]9bo0;BL_`040;BL_`030000002hX;l0^:2o00D000001P2m
Y<000`000000`ZS10<:X`@040<:X`@0300000036[L40aZg100@0aZg100<000000<Zb`P0000000P00
00000`3?Zk@000000=Fa]@040=Fa]@030000003J^;H0f[Rf00@0f[Rf00<000000>2o^00000000`3P
_kP00`000000i/Ri0>K8^@020>K8^@040000003[dKX0jm6j0>_A^P80000000L0nmJN0000003keYh0
nmJN0000003ngiP000000080nNF;00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?oo
o`00803oool2000002X0oooo00D000000000R00000000aBF0000000402LYW@8000000`1MGKX01@00
0000K6Fi06aU^@1/IKT0000000H0N6^h00<0000008=a]`23LKL00`23LKL00`000000S7Jf08af]P04
08af]P800000102IRl<00`000000Whk209n>`P0409n>`P030000002UTL40YI7100@0YI7100<00000
0:ZD`02ZU<00102ZU<000`000000[iRo0:nH_`030:nH_`030000002dW;l0]9bo00@0]9bo0`000004
0;RP_`030000002mY<00_JC000@0_JC000<000000<:X`@32Z<401032Z<400`000000aZg10<J]`@03
0<J]`@030000003://80b[;200<0b[;20`0000040=Fa]@030000003J^;H0f[Rf00<0f[Rf00L00000
0>2o^03P_kP0h;nh0000003P_kP0000000D0i/Ri00<000000>_A^P3[dKX00P3[dKX01@000000nmJN
0000003keYh000000080o]nH00@000000?WUR`3iiH/000006P3oool00`000000oooo0?ooo`080?oo
o`001P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00L0gia80000
00000000B9cO0?ooo`3ookl0M0000080000000<0001809cOo`3oool00P3oool00`000000oooo0?oo
o`0Y0?ooo`030000000008P0000000800aBF00D0000002LYW@0W:Id09bVM0000000405eM^P030000
001/IKT0K6Fi0080K6Fi00<0000007Q[^01hJkP00`1hJkP00`000000Pg6g08=a]`0308=a]`030000
002<M[H0S7Jf0080S7Jf0`00000509V;``030000002OS/80Whk200@0Whk200<000000:FA`@2UTL40
102UTL400`000000ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00<0[iRo00@000000;BL_`2dW;l0
]9bo100000060;RP_`030000002mY<00_JC000@0_JC000<000000<:X`@32Z<400`32Z<400`000000
aZg10<J]`@040<J]`@030000003://80b[;200@0b[;200H000000<nha000000000000=Fa]@000006
0=Zh]P030000003P_kP0h;nh0080h;nh0P0000040>K8^@030000003[dKX0jm6j0080jm6j00P00000
0?3K^`00000000000?_FWP000000o]nH00000080nNF;00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`001P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`020?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:@3oool30000
00800aBF00H0000002LYW@0W:Id0000004YE^`00000405eM^P050000001/IKT0K6Fi06aU^@000000
1@1hJkP00`000000Pg6g08=a]`0408=a]`040000002<M[H00000000000<0ThO400<0000009V;``2I
Rl<00`2IRl<00`000000Whk209n>`P0409n>`P030000002UTL40YI7100@0YI7100<000000:ZD`02Z
U<000`2ZU<000`000000[iRo0:nH_`030:nH_`@000000`2dW;l00`000000^:2o0;RP_`040;RP_`03
0000002mY<00_JC000<0_JC000<000000<:X`@32Z<401032Z<400`000000aZg10<J]`@040<J]`@03
0000003://80b[;200<0b[;200<000000<nha03?^<@00P3?^<@2000000D0f[Rf00<000000>2o^03P
_kP00`3P_kP2000000@0i/Ri00<000000>_A^P3[dKX00P3[dKX020000000l=^k000000000000nmJN
0000003ngiP000000P3iiH/00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0005
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`80oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`80000000H000280000
000359H0000002LYW@00000204YE^`030000001MGKX0GEfj0080GEfj00<0000006aU^@1/IKT00P1/
IKT00`000000N6^h07Q[^00307Q[^00300000023LKL0Pg6g00<0Pg6g0P00000509>7a0030000002I
Rl<0VH_300<0VH_300<0000009n>`P2OS/80102OS/800`000000YI710:FA`@040:FA`@030000002Z
U<00ZYC000<0ZYC000<000000:nH_`2_V;l01@0000050;BL_`030000002hX;l0^:2o00<0^:2o00<0
00000;fT`02mY<00102mY<000`000000`ZS10<:X`@040<:X`@0300000036[L40aZg100<0aZg100<0
00000<Zb`P3://80103://800`000000ckS40<nha0030<nha0<000000`3J^;H00`000000h;nh0>2o
^0030>2o^08000000`3Vb;T00`000000jm6j0>_A^P020>_A^P040000003`fk/0l=^k0?3K^`<00000
00<0o]nH0000003iiH/00P00000K0?ooo`030000003oool0oooo00P0oooo00050?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`040000000007400000000000800aBF0P00
000304YE^`030000001MGKX0GEfj0080GEfj00D0000006aU^@1/IKT0K6Fi0000000507Q[^0040000
0023LKL0Pg6g08=a]`80000000<0S8C609>7a02CQl@01@2CQl@00`000000VH_309V;``0209V;``03
0000002OS/80Whk200@0Whk200<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0030:ZD`0<0
0000102_V;l00`000000]9bo0;BL_`030;BL_`030000002hX;l0^:2o00<0^:2o00<000000;fT`02m
Y<00102mY<000`000000`ZS10<:X`@030<:X`@0300000036[L40aZg100@0aZg100<000000<Zb`P3:
//800`3://800`000000ckS40<nha0030<nha0040000003C_/D0dkk50=>na@<000001P3P_kP00`00
0000i/Ri000000020>K8^@030000003[dKX0jm6j0080jm6j00<000000?3K^`3`fk/00`000000103n
giP000000?WUR`3iiH/2000001/0oooo00<000000?ooo`3oool0203oool000H0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o_g@0B9cO00D0
oooo00<000000?ooo`3oool0:@3oool01`000000001a0000000008P0000000<DUP000000101:EK/0
0`000000GEfj05eM^P0205eM^P030000001/IKT0K6Fi0080K6Fi00<0000007Q[^01hJkP00`1hJkP3
000000<0S8C600<0000009>7a02CQl@0102CQl@00`000000VH_309V;``0309V;``030000002OS/80
Whk200<0Whk200<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`004000000H0[iRo00<00000
0;BL_`2dW;l00`2dW;l00`000000^:2o0;RP_`030;RP_`030000002mY<00_JC000@0_JC000<00000
0<:X`@32Z<400`32Z<400`000000aZg10<J]`@040<J]`@030000003://80b[;200<0b[;200<00000
0<nha03?^<@00`3?^<@00`000000dkk50=>na@030=>na@030000003P_kP0h;nh00<0h;nh00@00000
0>K8^@3Vb;T0i/Ri0P0000040>_A^P040000003`fk/0l=^k0?3K^`<0000000@0o]nH0000003iiH/0
nNF;0P00000K0?ooo`030000003oool0oooo00P0oooo00060?ooo`040?oOW0180000000007Boo`P0
oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0000004RLg`040?ooo`800000;03oool20000
00030000R00000000aBF00800000101:EK/00`000000GEfj05eM^P0205eM^P050000001/IKT0K6Fi
06aU^@0000001@1hJkP00`000000S8C608b4aP0408b4aP030000002CQl@0ThO400<0ThO400<00000
09V;``2IRl<00`2IRl<00`000000Whk209n>`P0409n>`P030000002UTL40YI7100<0YI710`000003
0:ZD`0030000002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l00`2dW;l00`000000^:2o0;RP_`03
0;RP_`030000002mY<00_JC000@0_JC000<000000<:X`@32Z<400`32Z<400`000000aZg10<J]`@03
0<J]`@030000003://80b[;200<0b[;200<000000<nha03?^<@00`3?^<@00`000000dkk50=>na@04
0=>na@030=O4a`000000000000<0h;nh00<000000>K8^@3Vb;T00P3Vb;T00`000000jm6j0>_A^P02
0>_A^P030000003`fk/0l=^k0080l=^k0P0000000`3ngiP0000000000002000001`0oooo00<00000
0?ooo`3oool0203oool001l0oooo00<000000?ooo`3oool0:`3oool00`000000001a000000020000
000303A:^`000000BUFk00<0BUFk00<0000005eM^P1MGKX00P1MGKX00`000000K6Fi06aU^@0206aU
^@070000001hJkP0N6^h07Q[^0000000Ph370000000508b4aP030000002CQl@0ThO400@0ThO400<0
000009V;``2IRl<00P2IRl<00`000000Whk209n>`P0409n>`P030000002UTL40YI7100<0000000<0
YI710000002ZU<000`2ZU<000`000000[iRo0:nH_`040:nH_`030000002dW;l0]9bo00<0]9bo00<0
00000;RP_`2hX;l00`2hX;l00`000000_JC00;fT`0030;fT`00300000032Z<40`ZS100<0`ZS100<0
00000<J]`@36[L401036[L400`000000b[;20<Zb`P030<Zb`P030000003?^<@0ckS400<0ckS400<0
00000=>na@3C_/D00`3C_/D010000000elC70=O4a`3Ga<L3000000@0i/Ri0P0000030>_A^P030000
003`fk/0l=^k0080l=^k00D000000??U^`3ciK/000000?WUR`03000001d0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00<000000?ooo`3oool0;03oool2000000050000R0000000=4Zk03A:^`00
0000101:EK/00`000000GEfj05eM^P0205eM^P060000001/IKT0K6Fi06aU^@000000N6^h0P000002
08>0a`030000002<Q<H0S8C600@0S8C600<0000009>7a02CQl@00`2CQl@00`000000VH_309V;``03
09V;``030000002OS/80Whk20080Whk2100000040:FA`@030000002ZU<00ZYC00080ZYC000<00000
0:nH_`2_V;l0102_V;l00`000000]9bo0;BL_`030;BL_`030000002hX;l0^:2o00<0^:2o00<00000
0;fT`02mY<000`2mY<000`000000`ZS10<:X`@030<:X`@0300000036[L40aZg100<0aZg100<00000
0<Zb`P3://800`3://800`000000ckS40<nha0030<nha0030000003C_/D0dkk500<0dkk500<00000
0=O4a`3Ga<L0103Ga<L00`000000i/Ri0>K8^@020>K8^@030000003[dKX000000080jm6j00D00000
0?3K^`3`fk/0l=^k000000030??U^`030000003iiH/00000008000007@3oool00`000000oooo0?oo
o`070?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`80000000<000280000000dB[/00P0dB[/0
0`000000BUFk04YE^`0204YE^`050000001MGKX0GEfj05eM^P000000101/IKT00`000000Ph3708>0
a`0308>0a`030000002<Q<H0S8C600<0S8C600<0000009>7a02CQl@0102CQl@00`000000VH_309V;
``0209V;``030000002OS/800000008000000P2OS/800`000000YI710:FA`@030:FA`@030000002Z
U<00ZYC000<0ZYC000<000000:nH_`2_V;l00`2_V;l00`000000]9bo0;BL_`030;BL_`030000002h
X;l0^:2o0080^:2o00<000000;fT`02mY<00102mY<000`000000`ZS10<:X`@030<:X`@0300000036
[L40aZg100<0aZg100<000000<Zb`P3://800`3://800`000000ckS40<nha0030<nha0030000003C
_/D0dkk500<0dkk500<000000=O4a`3Ga<L00`3Ga<L00`000000fl_9000000020>K8^@040000003[
dKX0jm6j0>_A^P800000103`fk/00`000000lnFk0??U^`02000000040?WUR`0000000000000001d0
oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0;03oool00`000000001a
0000000200000080=4Zk00<0000004YE^`1:EK/00P1:EK/00`000000GEfj05eM^P0205eM^P060000
001/IKT0K6Fi0000001jOLX000001@23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0ThO4
00<0ThO400@0000009V;``2IRl<0VH_30`00000509n>`P030000002UTL40YI7100<0YI7100<00000
0:ZD`02ZU<000`2ZU<000`000000[iRo0:nH_`030:nH_`030000002dW;l0]9bo00<0]9bo00<00000
0;RP_`2hX;l00P2hX;l00`000000_JC00;fT`0040;fT`00300000032Z<40`ZS10080`ZS100<00000
0<J]`@36[L401036[L400`000000b[;20<Zb`P020<Zb`P030000003?^<@0ckS400<0ckS400<00000
0=>na@3C_/D00`3C_/D00`000000elC70=O4a`040=O4a`060000003KblT0fl_90000003Vb;T00000
103[dKX01@000000l=^k0?3K^`3`fk/0000000<0lnFk0P0000000`3iiH/000000<C@EP0N0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo02d0oooo1000000303A:^`030000
001:EK/0BUFk0080BUFk00L0000005eM^P1MGKX0GEfj0000001/IKT000000080NWg:00<0000008>0
a`23P<L00`23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0ThO400@0ThO40`00000209V;
``030000002OS/80Whk200<0Whk200<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0020:ZD
`0030000002_V;l0[iRo00<0[iRo00<000000;BL_`2dW;l00`2dW;l00`000000^:2o0;RP_`020;RP
_`030000002mY<00_JC000<0_JC000<000000<:X`@32Z<400`32Z<400`000000aZg10<J]`@030<J]
`@030000003://80b[;200<0b[;200<000000<nha03?^<@00`3?^<@00`000000dkk50=>na@030=>n
a@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3KblT00`000000jm6j0>_A^P020>_A
^P050000003`fk/000000?3K^`0000000`3ciK/00`000000m>ni0?C_^@03000001h0oooo00<00000
0?ooo`3oool01`3oool001h0oooo00<000000?ooo`3oool0;P3oool01@000000001a0000000G?;T0
00000080=4Zk00<0000004YE^`1:EK/00P1:EK/00`000000GEfj05eM^P0205eM^P030000001jOLX0
NWg:0080NWg:00<0000008>0a`23P<L00`23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0
000000@00000102IRl<00`000000Whk209n>`P0309n>`P030000002UTL40YI7100@0YI7100<00000
0:ZD`02ZU<000P2ZU<0010000000[iRo0:nH_`2_V;l@000000<0_JC000<000000<:X`@32Z<400`32
Z<400`000000aZg10<J]`@030<J]`@030000003://80b[;20080b[;200<000000<nha03?^<@00`3?
^<@00`000000dkk50=>na@030=>na@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3K
blT00`000000gm?<000000030>_A^P030000003`fk/0l=^k008000000P3ciK/010000000m>ni0?C_
^@3dkkT2000001l0oooo00<000000?ooo`3oool01`3oool001h0oooo00<000000?ooo`3oool0;P3o
ool00`000000001a0000000201Ll^@040000000dB[/0=4Zk000000@0BUFk00H0000005eM^P1MGKX0
0000071ic000000407YmbP0300000023P<L0Ph3700<0Ph3700@0000008b4aP2<Q<H0S8C60`000004
09>7a0030000002IRl<0VH_300<0VH_300<0000009n>`P2OS/800`2OS/8010000000YI710:FA`@2U
TL4;00000080[ZC=00<000000;:Wc@2bYld00`2bYld00`000000]Z[=0;JZc@020;JZc@030000002j
[Ld0^Zg=00H000000P32Z<400`000000aZg10<J]`@040<J]`@030000003://80b[;20080b[;200<0
00000<nha03?^<@00`3?^<@00`000000dkk50=>na@020=>na@030000003Ga<L0elC700<0elC700<0
00000=_;b@3KblT00`3KblT00`000000gm?<000000020>_A^P050000003`fk/0l=^k0?3K^`000000
0`3ciK/00`000000m>ni0?C_^@03000001l0oooo00<000000?ooo`3oool01`3oool001h0oooo0P00
000`0?ooo`<0000000<05cbi0000000dB[/00P0dB[/01`000000BUFk04YE^`1:EK/0000005eM^P00
00000`1`NL`00`000000NWg:07YmbP0207YmbP0300000023P<L0Ph370080Ph371000000208b4aP03
0000002CQl@0ThO400<0ThO400<0000009V;``2IRl<00P2IRl<00`000000Whk209n>`P0209n>`PD0
00000P2VW/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=00<0[ZC=00<000000;:Wc@2b
Yld00`2bYld00`000000]Z[=0;JZc@020;JZc@030000002j[Ld0^Zg=00<0^Zg=00<000000;facP2m
/Lh01@0000030<J]`@030000003://80b[;20080b[;200<000000<nha03?^<@00`3?^<@00`000000
dkk50=>na@030=>na@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3KblT01`000000
gm?<0=oCc03Odl`000000>_A^P0000000`3`fk/2000000030??U^`000000m>ni0080m>ni0`00000O
0?ooo`030000003oool0oooo00L0oooo000N0?ooo`030000003oool0oooo02l0oooo0`00000201Ll
^@040000000dB[/0=4Zk000000@0BUFk00<00000071ic01`NL`00P1`NL`00`000000NWg:07YmbP02
07YmbP0300000023P<L0Ph3700@000001@2<Q<H00`000000ThO409>7a00209>7a0030000002IRl<0
VH_300<0VH_300H0000009n>`P00000000000::Lc`0000050:JNcP030000002[XLd0Zj7=0080Zj7=
00<000000:jTc@2^Y<d00`2^Y<d00`000000/ZO=0;:Wc@030;:Wc@030000002fZ/d0]Z[=0080]Z[=
00<000000;Z]c@2j[Ld00`2j[Ld00`000000_K7>0;facP020;facP0300000031]Ll0`KG?00@00000
103://800`000000ckS40<nha0030<nha0030000003C_/D0dkk50080dkk500<000000=O4a`3Ga<L0
0`3Ga<L00`000000fl_90=_;b@020=_;b@030000003Odl`0gm?<00<0gm?<00D000000?3K^`3`fk/0
l=^k000000020??U^`040000003dkkT0m>ni0?C_^@<000008@3oool00`000000oooo0?ooo`060?oo
o`007P3oool00`000000oooo0?ooo`0`0?ooo`0300000000:k80000000805cbi00@0000003A:^`0d
B[/000000P1:EK/00`000000I7G?00000004071ic0030000001jOLX0NWg:00@000001023P<L00`00
0000S8C608b4aP0208b4aP030000002CQl@0ThO400<0ThO400<0000009V;``2IRl<0100000040::L
c`030000002VW/h0YYk>00<0YYk>00<000000:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jT
c@030000002bYld0/ZO=00<0/ZO=00<000000;JZc@2fZ/d00P2fZ/d00`000000^Zg=0;Z]c@020;Z]
c@030000002m/Lh0_K7>0080_K7>00<000000<6ec`31]Ll01031]Ll01@34^M0000000000003://80
000000D0ckS400<000000=>na@3C_/D00`3C_/D00`000000elC70=O4a`020=O4a`030000003KblT0
fl_90080fl_900<000000=oCc03Odl`00`3Odl`01@000000h]_>0000003`fk/0000000<0lnFk0P00
00000`3dkkT000000?3g/`0200000240oooo00<000000?ooo`3oool01P3oool001h0oooo00<00000
0?ooo`3oool0<03oool01000000002^b000[/P00000201Ll^@060000000dB[/0=4Zk0000001:EK/0
00000P1TMLl010000000L7W<071ic01`NL`3000000<0NWg:00<0000008>0a`23P<L00P23P<L00`00
0000S8C608b4aP0308b4aP030000002CQl@0ThO40080ThO40`00000309fJd0030000002RW<l0XYc?
0080XYc?00<000000:JNcP2VW/h00`2VW/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=
0080[ZC=00<000000;:Wc@2bYld00`2bYld01@000000]Z[=0;JZc@2fZ/d0000000D0^Zg=00<00000
0;facP2m/Lh00P2m/Lh00`000000`KG?0<6ec`030<6ec`0400000034^M00a;W@0<Bid0<00000103?
^<@00`000000dkk50=>na@020=>na@030000003Ga<L0elC70080elC700<000000=_;b@3KblT00`3K
blT00`000000gm?<0=oCc0020=oCc0060000003Rflh0h]_>0000003`fk/000000P3ciK/00`000000
m>ni0?C_^@0500000240oooo00<000000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0
<@3oool200000005000[/P0000005cbi01Ll^@0000000P0dB[/2000000@0I7G?0`000002071ic003
0000001jOLX0NWg:0080NWg:00<0000008>0a`23P<L00P23P<L00`000000S8C608b4aP0208b4aP03
0000002CQl@0ThO40080000000<0V9SA09fJd02MV]000`2MV]000`000000XYc?0::Lc`030::Lc`03
0000002VW/h0YYk>0080YYk>00<000000:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jTc@03
0000002bYld0/ZO=00<0/ZO=00D000000;JZc@2fZ/d0]Z[=000000050;Z]c@050000002m/Lh0_K7>
0;facP0000001@31]Ll00`000000a;W@0<Bid0030<Bid080akgA0P0000000`3?^<@000000=>na@04
0=>na@030000003Ga<L0elC70080elC700<000000=_;b@3KblT00P3KblT00`000000gm?<0=oCc002
0=oCc0030000003Rflh0h]_>0080h]_>00D000000??U^`3ciK/0lnFk000000020?C_^@040000003`
mk<0000000000280oooo00<000000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0<P3o
ool01000000002^b000[/P00000201Ll^@050000000dB[/0=4Zk0000001TMLl010000004071ic003
0000001jOLX0NWg:0080NWg:00<0000008>0a`23P<L00`23P<L00`000000S8C608b4aP0208b4aP80
00000`2HV=400`000000WI[@09fJd00309fJd0030000002RW<l0XYc?0080XYc?00<000000:JNcP2V
W/h00P2VW/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=0080[ZC=00<000000;:Wc@2b
Yld00`2bYld01@000000]Z[=0;JZc@2fZ/d0000000D0^Zg=00D000000;facP2m/Lh0_K7>00000005
0<6ec`0300000034^M00a;W@0080a;W@00<000000<Nmd@37_M400P37_M42000000@0dkk500<00000
0=O4a`3Ga<L00P3Ga<L00`000000fl_90=_;b@020=_;b@030000003Odl`0gm?<0080gm?<00<00000
0>;KcP3Rflh00P3Rflh200000080lnFk00D000000?C_^@3dkkT000000?3g/`0300000280oooo00<0
00000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0<P3oool20000008002^b00<00000
01Ll^@0G?;T01000000406Aec`030000001`NL`0L7W<0080L7W<00<0000007YmbP1jOLX00P1jOLX0
0`000000Ph3708>0a`0208>0a`030000002<Q<H0S8C60080000000<0TiKC0000002HV=400`2HV=40
0`000000WI[@09fJd00209fJd0030000002RW<l0XYc?00<0XYc?00<000000:JNcP2VW/h00P2VW/h0
1@000000Zj7=0:^Qc@2[XLd0000000@0[ZC=00<000000;:Wc@2bYld00`2bYld01@000000]Z[=0;JZ
c@2fZ/d0000000@0^Zg=00<000000;facP2m/Lh00P2m/Lh00`000000`KG?0<6ec`020<6ec`030000
0034^M00a;W@0080a;W@00<000000<Nmd@37_M400`37_M4010000000b/;C0000000000020=>na@05
0000003Ga<L0elC70=O4a`000000103KblT00`000000gm?<0=oCc0020=oCc0030000003Rflh0h]_>
0080h]_>00D000000>GTd@000000lnFk000000020?C_^@030000003`mk<0l?Nc00<000008P3oool0
0`000000oooo0?ooo`060?ooo`007@3oool2000003@0oooo0P0000000`00:k800000000000030000
0080EW3A00<0000006Aec`1TMLl00P1TMLl00`000000L7W<071ic002071ic0030000001jOLX0NWg:
0080NWg:00<0000008>0a`23P<L00P23P<L2000000<0TiKC00<0000009RHd@2HV=400`2HV=400`00
0000WI[@09fJd00209fJd0030000002RW<l0XYc?0080XYc?00<000000:JNcP2VW/h00P2VW/h01@00
0000Zj7=0:^Qc@2[XLd0000000D0[ZC=00D000000;:Wc@2bYld0/ZO=000000040;JZc@030000002j
[Ld0^Zg=0080^Zg=00D000000;facP2m/Lh0_K7>000000050<6ec`0300000034^M00a;W@0080a;W@
00<000000<Nmd@37_M400P37_M400`000000b/;C0<[2d`020<[2d`8000000`3Ga<L00`000000fl_9
0=_;b@030=_;b@050000003Odl`0gm?<0=oCc0000000103Rflh010000000iNCA0>GTd@3Ui=420000
0080m>ni00@000000?3g/`000000h_RX0P00000R0?ooo`030000003oool0oooo00H0oooo000M0?oo
o`030000003oool0oooo03<0oooo0`0000001@00:k80000001Ll^@0G?;T0000000<0EW3A00<00000
06Aec`1TMLl00P1TMLl00`000000L7W<071ic002071ic0030000001jOLX0NWg:0080NWg:00H00000
08>0a`23P<L0000008fDe@00000409>Fd`030000002HV=40V9SA0080V9SA00<0000009fJd02MV]00
0P2MV]000`000000XYc?0::Lc`020::Lc`030000002VW/h0YYk>0080YYk>00<000000:^Qc@2[XLd0
0P2[XLd00`000000[ZC=0:jTc@020:jTc@050000002bYld0/ZO=0;:Wc@000000102fZ/d00`000000
^Zg=0;Z]c@020;Z]c@050000002m/Lh0_K7>0;facP0000001031]Ll00`000000a;W@0<Bid0020<Bi
d00300000037_M40akgA00<0akgA00<000000<[2d`3:`]<00P3:`]<01P000000cLOE000000000000
elC7000000@0fl_900<000000=oCc03Odl`00P3Odl`01@000000h]_>0>;KcP3Rflh0000000@0iNCA
00@000000?C_^@3dkkT000000P3`mk<01@000000h_RX0000003oool000000280oooo00<000000?oo
o`3oool01@3oool001d0oooo00<000000?ooo`3oool0<03oool3000000030?ooo`00000000000080
02^b00@0000001Ll^@00000000000`1FL=400`000000I7G?06Aec`0206Aec`030000001`NL`0L7W<
0080L7W<00L0000007YmbP1jOLX0NWg:00000023P<L0000000<0SICE00<0000009>Fd`2CU]<00P2C
U]<00`000000V9SA09RHd@0209RHd@030000002MV]00WI[@0080WI[@00<000000::Lc`2RW<l00P2R
W<l01@000000YYk>0:JNcP2VW/h0000000@0Zj7=00<000000:jTc@2^Y<d00P2^Y<d01@000000/ZO=
0;:Wc@2bYld0000000@0]Z[=00<000000;Z]c@2j[Ld00P2j[Ld01@000000_K7>0;facP2m/Lh00000
00@0`KG?00D000000<Bid034^M00a;W@000000050<Nmd@030000003:`]<0b/;C0080b/;C00<00000
0<g7e@3=amD00P3=amD00`000000fl_90=_;b@020=_;b@030000003Odl`0gm?<0080gm?<00D00000
0>;KcP3Rflh0h]_>000000040>GTd@80000000L0m>ni0000003`mk<0l?Nc0000003Rn:P000000080
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`007@3oool00`000000oooo
0?ooo`0]0?ooo`<00000103oool30000008002^b0P0000000`15Jm<0000005I`d@0205I`d@030000
001TMLl0I7G?0080I7G?00D00000071ic01`NL`0L7W<0000000407YmbP030000002=U=D0SICE00<0
SICE00<0000009>Fd`2CU]<00P2CU]<00`000000V9SA09RHd@0209RHd@050000002MV]00WI[@09fJ
d0000000102RW<l00`000000YYk>0:JNcP020:JNcP050000002[XLd0Zj7=0:^Qc@000000102^Y<d0
1@000000/ZO=0;:Wc@2bYld0000000@0]Z[=00D000000;Z]c@2j[Ld0^Zg=000000030;facP030000
0031]Ll0`KG?0080`KG?00<000000<Bid034^M000P34^M000`000000akgA0<Nmd@020<Nmd@030000
003:`]<0b/;C0080b/;C00<000000<g7e@3=amD00P3=amD00`000000clgG000000020=_;b@030000
003Odl`0gm?<0080gm?<00D000000>;KcP3Rflh0h]_>000000040>GTd@030000003VkM<0i^gC0080
000000@0l?Nc0000003Rn:P00000103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo000L0?ooo`030000003oool0oooo02X0oooo100000080?ooo`<0000000<002^b00000000
00000P15Jm<01@000000EW3A05I`d@1FL=40000000@0I7G?00H00000071ic01`NL`0L7W<0000001j
OLX20000000308NBf0000000SICE00<0SICE00<0000009>Fd`2CU]<00P2CU]<00`000000V9SA09RH
d@0209RHd@030000002MV]00WI[@0080WI[@00<000000::Lc`2RW<l00P2RW<l01@000000YYk>0:JN
cP2VW/h0000000<0Zj7=00<000000:jTc@2^Y<d00P2^Y<d01@000000/ZO=0;:Wc@2bYld0000000<0
]Z[=00<000000;Z]c@2j[Ld00P2j[Ld01@000000_K7>0;facP2m/Lh0000000@0`KG?00D000000<Bi
d034^M00a;W@000000040<Nmd@030000003:`]<0b/;C00<0b/;C00D000000<g7e@3=amD0cLOE0000
00030<o=e`030000003KblT0000000<0gm?<00<000000>;KcP3Rflh00P3Rflh01@000000iNCA0>GT
d@3Ui=40000000<0i^gC00<000000?3g/`3`mk<00`0000050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool09`3oool3000000`0oooo0P00
000010005ZD00000000[/P00000304E[d`050000001FL=40EW3A05I`d@0000000`1TMLl00`000000
L7W<071ic002071ic00300000027T]P0Qi;H0080Qi;H00<0000008fDe@2=U=D00P2=U=D00`000000
TiKC09>Fd`0209>Fd`030000002HV=40V9SA0080V9SA00D0000009fJd02MV]00WI[@000000040::L
c`050000002VW/h0YYk>0:JNcP0000000`2[XLd00`000000[ZC=0:jTc@020:jTc@050000002bYld0
/ZO=0;:Wc@0000000`2fZ/d00`000000^Zg=0;Z]c@020;Z]c@040000002m/Lh0_K7>000000@0`KG?
00<000000<Bid034^M000P34^M001@000000akgA0<Nmd@37_M40000000D0b/;C00D000000<g7e@3=
amD0cLOE000000050<o=e`050000003Odl`0gm?<0=oCc0000000103Rflh01@000000iNCA0>GTd@3U
i=40000000<0i^gC0P000000103`mk<0000000000037kY<70?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0903oool300000100oooo0`00
00000`00:k8000000000000304E[d`050000001FL=40EW3A05I`d@0000000`1TMLl01P000000L7W<
071ic0000000P93J000000@0Qi;H00<0000008fDe@2=U=D00P2=U=D00`000000TiKC09>Fd`0209>F
d`030000002HV=40V9SA0080V9SA00D0000009fJd02MV]00WI[@000000040::Lc`040000002VW/h0
YYk>000000@0Zj7=00D000000:jTc@2^Y<d0[ZC=000000030;:Wc@050000002fZ/d0]Z[=0;JZc@00
0000102j[Ld010000000_K7>0;facP0000040<6ec`0500000034^M00a;W@0<Bid00000001037_M40
0`000000b/;C0<[2d`020<[2d`050000003=amD0cLOE0<g7e@0000001@3?cML01@000000dM;J0000
003Odl`0000000@0h]_>00D000000>GTd@3Ui=40iNCA000000030>K]d`050000003UmM@000000000
003Rn:P00P0000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool001`0
oooo0P00000R0?ooo`<000004`3oool500000003031Te0000000AF_C0080AF_C00D0000005I`d@1F
L=40EW3A0000000306Aec`030000001`NL`000000080P93J00<0000008NBf027T]P00P27T]P00`00
0000SICE08fDe@0208fDe@030000002CU]<0TiKC0080TiKC00D0000009RHd@2HV=40V9SA00000003
09fJd0030000002RW<l0XYc?0080XYc?00D000000:JNcP2VW/h0YYk>000000030:^Qc@050000002^
Y<d0[ZC=0:jTc@0000000`2bYld01@000000]Z[=0;JZc@2fZ/d0000000<0^Zg=00D000000;facP2m
/Lh0_K7>000000030<6ec`0500000034^M00a;W@0<Bid00000001037_M400`000000b/;C0<[2d`02
0<[2d`050000003=amD0cLOE0<g7e@0000001@3?cML01@000000dM;J0=7BfP3Ad]X0000000@0h]_>
00D000000>GTd@3Ui=40iNCA000000030>K]d`030000003UmM@0iOGD00@000002P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0oooo01d0oooo
1000000G0?ooo`80000000D001JU0000000`I=@0<6CD0000000304E[d`050000001FL=40EW3A05I`
d@0000000`1TMLl00`000000P93J082@fP02082@fP8000000`27T]P00`000000SICE08fDe@0208fD
e@050000002CU]<0TiKC09>Fd`000000102HV=401@000000WI[@09fJd02MV]00000000@0XYc?00@0
00000:JNcP2VW/h000000P2[XLd?00000080^Zg=00@000000;facP2m/Lh000001031]Ll01@000000
a;W@0<Bid034^M00000000<0akgA00<000000<[2d`3:`]<00P3:`]<01@000000cLOE0<g7e@3=amD0
000000D0clgG00L000000=7BfP3Ad]X0dM;J0000003CfM`000000080h]_>00D000000>GTd@3Ui=40
iNCA000000030>K]d`040000003UmM@0iOGD0>Gee0<000002`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo01X0oooo0`00000L0?ooo`@0
00000P0`I=@01@000000AF_C04E[d`15Jm<0000000<0EW3A00D0000006Aec`000000N8oM00000005
082@fP0500000027T]P0Qi;H08NBf0000000102=U=D01@000000TiKC09>Fd`2CU]<0000000@0V9SA
00@0000009fJd02MV]0000000`2RW<l7000000030:V_g0000000[;7K0080[;7K00D000000:ncf`2_
/m/0[k?K000000030;6ef`030000002d]m/0000000H000000P31]Ll01@000000a;W@0<Bid034^M00
000000<0akgA00<000000<[2d`3:`]<00P3:`]<01@000000cLOE0<g7e@3=amD0000000D0clgG00D0
00000=7BfP3Ad]X0dM;J000000020=?Ig0030000003Rflh0000000<0iNCA00D000000>K]d`3VkM<0
i^gC000000030>Gee0@00000303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo000K0?ooo`030000003oool0oooo01P0oooo0`00000P0?ooo`80000000D065cC0000000`I=@0
<6CD0000000304E[d`050000001FL=40EW3A05I`d@0000000`1hSmd2000000@0P93J00D0000008NB
f027T]P0Qi;H0000000408fDe@050000002CU]<0TiKC09>Fd`0000000`2HV=400`000000WI[@09fJ
d004000000050:>/g@000000YZgL0:J]g00000000`2Y[m`01@000000[;7K0:baf`2//M/0000000<0
[k?K00D000000;6ef`2a]M/0/KGK000000030;Bgf`050000002f^]`0][[L0000002i_Md010000002
0<Bid00500000037_M40akgA0<Nmd@0000000`3:`]<01@000000cLOE0<g7e@3=amD0000000D0clgG
00<000000=7BfP3Ad]X00P0000040=?Ig0050000003Ui=40iNCA0>GTd@0000000P3VkM<2000000<0
iOGD1000000>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool001/0oooo
00<000000?ooo`3oool05@3oool3000002<0oooo0`000000100HG=<00000031Te00`I=@200000080
AF_C00<0000005I`d@1FL=400`00000307R?g@0300000020T=X0P93J0080P93J00D0000008NBf027
T]P0Qi;H0000000308fDe@030000002CU]<0TiKC0080TiKC00@0000009RHd@2HV=40V9SA0P000002
0:2ZgP050000002S[=d0XjcM0:>/g@0000000P2V[M`01@000000ZJoL0:V_g02Y[m`000000080[;7K
00D000000:ncf`2_/m/0[k?K000000020;6ef`050000002d]m/0];OK0;Bgf`0000000P2f^]`00`00
0000^KgM0;Vmg@020;Vmg@80^koN0`0000020<Nmd@030000003:`]<0b/;C0080b/;C00@000000<g7
e@3=amD00000103?cML200000080dM;J00<000000=?Ig03CfM`00`3CfM`200000080iNCA00@00000
0>K]d`3VkM<000000`3UmM@2000000030=old`00000000000100oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`<000009`3oool2
0000008065cC00D00000031Te00`I=@0<6CD0000000204E[d`8000000`1_S^001@000000N8oM07R?
g@1hSmd0000000@0P93J00D0000008NBf027T]P0Qi;H0000000308fDe@060000002CU]<0TiKC09>F
d`000000V9SA0P0000001@2MZMl0X:[N0:2ZgP2PZ]h0000000<0XjcM00@000000:J]g02V[M`00000
0`2Y[m`010000000[;7K0:baf`0000030:ncf`040000002a]M/0/KGK000000<0];OK00@000000;Jj
g02f^]`000000`2i_Md010000000^koN0;^ogP2k_mh20;c3g`800000103:`]<010000000cLOE0<g7
e@0000040<o=e`050000003Ad]X0dM;J0=7BfP000000103CfM`010000000e=oO0=COg`3Dgml20000
0080i^gC00D000000>Gee03UmM@0iOGD000000020=old`8000004P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo00h0oooo1000000[0?oo
o`8000000P0HG=<01@000000<6CD031Te00`I=@000000080AF_C00<0000006n>h01_S^000P1_S^00
1@000000N8oM07R?g@1hSmd0000000@0P93J00D0000008NBf027T]P0Qi;H0000000308fDe@030000
002CU]<0TiKC00800000102MZMl30:2ZgP070000002S[=d0XjcM0:>/g@000000YZgL000000030:V_
g0040000002//M/0[;7K000000<0[k?K00@000000;6ef`2a]M/000000`2d]m/00`000000][[L0000
00030;Vmg@040000002k_mh0^koN0;^ogP<0_<?O00H000000;k6h000000000000<[2d`0000020<g7
e@030000003?cML0clgG0080clgG00D000000=7BfP3Ad]X0dM;J000000040=?Ig0030000003Dgml0
e=oO0080e=oO00@000000>K]d`3VkM<000000`3UmM@00`000000gocC0=old`0300000180oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006`3oool2000000`0oooo0`00000`
0?ooo`<0000000<065cC0000000000000P0`I=@00`000000AF_C00000002000000<0KhkP0P000002
07R?g@8000000`20T=X200000080Qi;H00@0000008fDe@2=U=D0SICE0P00000209VXh@050000002M
ZMl0WJWO09fYg`0000000`2PZ]h010000000XjcM0:>/g@0000020:J]g0040000002Y[m`0ZJoL0000
0080[;7K00D000000:ncf`2_/m/0[k?K000000020;6ef`040000002d]m/0];OK00000080][[L00D0
00000;Vmg@2i_Md0^KgM000000020;^ogP040000002l`ml0_<?O000000@0_/KP00@000000<g7e@3=
amD00000103?cML01@000000dM;J0=7BfP3Ad]X0000000<0dmWL0P0000030=COg`<0000000<0i^gC
0000003UmM@00P3UmM@00`000000gocC00000003000001@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`080?ooo`<00000=03oool00`00
0000057>0000000201QLd`030000000`I=@0<6CD008000000P1VS><00`000000KhkP06n>h00206n>
h0050000001hSmd0N8oM07R?g@0000001020T=X020000000Qi;H08NBf0000000SICE0000002EYn80
00000`2IZ>401@000000WJWO09fYg`2MZMl000000080X:[N00L000000:>/g@2S[=d0XjcM0000002V
[M`000000080ZJoL00@000000:baf`2//M/000000P2_/m/010000000/KGK0;6ef`0000030;Bgf`03
0000002f^]`0000000<0^KgM00@000000;^ogP2k_mh000000P2l`ml00`000000_/KP0;k6h0020;k6
h0040000002obN800000000000@0clgG00D000000=7BfP3Ad]X0dM;J000000030=?Ig0040000003D
gml0e=oO0=COg`8000000`3DiN801`000000iOGD0>Gee03UmM@000000=old`0000000P3Doll00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`060=nLB00000000000
04RLg`3oool0okmd0`0000001@0007@0_ooo0?ooo`3oool0000000P0oooo0`00000g0?ooo`800000
00D0057>0000000HG=<065cC00000002031Te0040000001VS><0IXcS06J<h`8000000`1_S^001@00
0000N8oM07R?g@1hSmd0000000@0P93J00@0000008NBf027T]P000000`2EYn801@000000VJSQ09VX
h@2IZ>40000000<0WJWO00@000000:2ZgP2PZ]h000000P2S[=d00`000000YZgL000000030:V_g006
0000002//M/0[;7K0000002_/m/000000P2a]M/010000000];OK0;Bgf`0000020;Jjg0040000002i
_Md0^KgM00000080^koN00@000000;c3g`2l`ml00000102na^001@000000_lWR0;o9hP000000`LgT
0080000000@0clgG0000003Ad]X0dM;J0P0000030=?Ig0050000003Dgml0e=oO0=COg`0000000`3D
iN83000000050>Gee000000000000=old`0000000P3Doll00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo1`3oool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`040?ooo`030000003o
ool0oooo0080oooo1000000k0?ooo`D0000000<065cC0000000`I=@00`00000306J<h`040000001_
S^00KhkP06n>h08000000P1hSmd2000000<0P93J0P0000000`2AYn@0000009FWhP0209FWhP050000
002IZ>40VJSQ09VXh@0000000`2MZMl01P000000X:[N0:2ZgP000000XjcM00000080YZgL00@00000
0:V_g02Y[m`000000P2//M/00`000000[k?K000000020;6ef`040000002d]m/0];OK00000080][[L
00H000000;Vmg@2i_Md000000;^ogP0000020;c3g`040000002na^00_/KP0;k6h08000000P2obN80
0`000000`LgT0<7=i0020<7=i0040000003Ad]X0dM;J000000<0dmWL0P0000020=COg`8000000P3D
iN8200000080dncU0P0000020=old`030000003Doll00000008000006@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00<0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000M;oo00<0oooo00<000000?oo
o`0000000P0000100?ooo`0600000000A<@00000001AcP00000065cC0P00000205^;iP8000000P1V
S><2000000<0KhkP00T0000007R?g@1hSmd0N8oM00000020T=X0000008fViP0000000`2AYn@01@00
0000UJOR09FWhP2EYn8000000080VJSQ00@0000009fYg`2MZMl000000`2PZ]h01@000000XjcM0000
002V[M`000000080ZJoL00H000000:baf`2//M/000000:ncf`0000020;6ef`060000002d]m/0];OK
0000002f^]`000000P2i_Md01P000000^koN0;^ogP000000_<?O000000<0_/KP00<000000;o9hP2o
bN800P0000040<7=i080000000<0dM;J0000003CfM`00P3CfM`00`000000e=oO0=COg`02000000<0
e>GR00<000000=?/i@3Ck>D00P3Ck>D020000000gocC0=old`000000e?o?00000032oLH000006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00001P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`030?oo_`2o_ol0oooo
0080oooo0P0000000`3oool000000?ooo`110?ooo`0600000000A<@00000001AcP00000065cC0P00
000305^;iP050000001VS><0IXcS06J<h`0000000`1_S^001@000000N8oM07R?g@1hSmd0000000@0
SJKV00@00000096Wi02AYn@000000`2EYn800`000000VJSQ0000000309fYg`060000002PZ]h0X:[N
0000002S[=d000000P2V[M`00`000000ZJoL000000020:baf`030000002_/m/000000080/KGK00<0
00000;Bgf`0000000P2f^]`00`000000^KgM000000020;^ogP040000002l`ml0_<?O00000080_/KP
00@000000;o9hP2obN8000001031cN@01@000000`]3U0<;@i@32d>D0000000<0dmWL00@000000=CO
g`3Dgml000000`3DiN82000000<0dncU1@000000103Doll000000<;maP00000L0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
1`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo00<0oooo0`00
00130?ooo`<0000000@0057>000000000000ChWX0P00000205^;iP8000000P1VS><200000080KhkP
0`0000000`29Y^P000000000000308fViP80000000<0TJOT0000000000000P2EYn800`000000VJSQ
0000000309fYg`080000002PZ]h0X:[N0000002S[=d000000:J]g00000020:V_g0070000002//M/0
00000:ncf`000000/KGK000000020;Bgf`030000002f^]`000000080^KgM00<000000;^ogP000000
0P2l`ml010000000_/KP0;k6h00000020;o9hP0400000031cN@0`LgT0<7=i08000000P32d>D30000
00040=?Ig000000000000=COg`8000000P3DiN82000000<0dncU0P0000000`3AlNP0000000000002
0=Coc`<000007P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00001@3o
ool0omnL04P000000000M;oo00P0oooo00@0omnL04P000000000M;oo0P3oool0103OW4P000000000
0018W=l60?ooo`030000003oool0oooo0480oooo0`000002001AcP030000001?RNP0ChWX00800000
0P1KRnH200000080IXcS00D0000006n>h01_S^00KhkP0000000308VVj08000000`2=Y^H010000000
TJOT096Wi000000209FWhP030000002IZ>40000000<0WJWO00<000000:2ZgP2PZ]h00P0000002`2V
[M`000000:V_g02Y[m`000000:baf`000000[k?K0000002a]M/000000080];OK00L000000;Jjg000
0000^KgM0000002k_mh000000080_<?O00@000000;k6h02na^0000000P2obN801@000000`LgT0<7=
i031cN@000000080`]3U0P0000030<;Di`040000003Dgml00000000000<0e>GR00@000000=?/i@3C
k>D0dncU0P0000030=7aj0030000003Doll0e?o?00<00000803oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00<0oooo000N0?ooo`030000003oool0oooo0480oooo1`00000204n9j080
00000P1KRnH00`000000IXcS06J<h`030000000308FVjP000000000000<0RJKX0P00000208fViP80
000000@0TJOT000000000000UJOR0`00000209fYg`090000002PZ]h0X:[N0000002S[=d000000:J]
g0000000ZJoL00L0000000@0];OK0000002f^]`000000P2i_Md01P000000^koN0000002l`ml00000
0;k6h08000000P2obN800`000000`LgT0<7=i00200000080`]3U00D000000<;Di`32e>L0`]CW0000
00020<;HjP040000003DiN80e>GR0=CUhP8000000P3Ck>D2000000<0dO7X00<000000<cfjP000000
1000000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool001l0oooo0P00
00020?ooo`030000003oool0oooo03h0oooo0P0000001000A<@0000000000012QnX200000080ChWX
0P0000000`1KRnH000000000000206J<h`8000000P25Y^X2000000<0RJKX00D0000008fViP2=Y^H0
SJKV00000002096Wi0030000002EYn80UJOR008000000P2MZMl00`000000X:[N0:2ZgP0600000005
0:Jok0000000Yl3/0000002X`N`01`0000001P2k_mh000000;c3g`000000_/KP00000080_lWR0P00
00020<7=i00300000032d>D0`]3U008000000P32e>L01`000000`]SZ0<;HjP000000`M_/0000003D
iN800P0000020=?/i@8000000P3AlNP200000080c?KZ1@00000T0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00240oooo0P0000120?ooo`80000000<004C4000000000000
0P12QnX200000080ChWX0P0000001@1KRnH00000000000000000P:K]00<0000000<0QJKZ00000000
00000P29Y^P200000080SJKV0P000000102AYn@0000009FWhP2EYn8200000080WJWO0P000000102Q
_Nd000000000000000020:Fnk080000000X0Yl3/000000000000ZL;/0000002Z`n`000000:_4k000
0000ZlG]0`0000001@2na^0000000;o9hP2obN8000000080`LgT0P0000000`32d>D0000000000002
0<;Di`0400000032f>X00000000000@0`M_/00<000000=?/i@3Ck>D00P0000020=7aj0800000103<
m^X4000002D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`008P3oool2
00000480oooo1P00000204:7jP8000000P1?RNP20000000305^;iP000000000000<0P:K]1@000002
08VVj08000000P2=Y^H01@000000TJOT000000000000UJOR00<0000000P0Wkc]0000002Q_Nd0XKg]
0000002T_^`000000:Fnk080000000H0Yl3/000000000000ZL;/0000002Z`n`2000000060:_5k@00
0000[<K]0000002/b>h000000P2obN8010000000`LgT0<7=i00000020<;@i@0500000032e>L00000
00000032f>X00P0000030<7Kk080000000@0`=o_00000000000000000P3AlNP2000000<0c?KZ1P00
000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool002@0oooo00<00000
0?ooo`3oool0@03oool300000080<hGZ0P00000204:7jP8000000P1?RNP6000000<0P:K]10000002
08VVj080000000H0SJKV000000000000TJOT0000002M_>h30000000309nlk@000000XKg]00<00000
00@0YKk/000000000000Yl3/0`000000102Z`n`000000000002[aNd5000000040:g9kP0000000000
0<7=i080000000D0`]3U00000000000000000<;HjP0300000080`M_/0P0000040<3Ok`030000003A
lNP0dO7X008000000`3<m^X2000000040<Cij`000000Yo:g000002X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`009@3oool2000000030?ooo`000000oooo03l0oooo0`00
000203>5jP<0000000H0@XOZ000000000000ChWX0000001fZ?4600000080P:K]1000000208VVj080
000000<0SJKV0000000000000P0000001P2M_>h000000000002O_>d000000:6mk@D0000000<0Yl3/
0000000000000`0000000`2[aNd0000000000002000000040:g9kP00000000000:g:k`80000000D0
`]3U00000000000000000<;HjP0200000080`M_/0P0000030<3Ok`@0000000<0dO7X000000000000
0P3<m^X8000002`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`004P3o
ool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000001AO00<0oooo00H0a5lD000000000000
55o40?ooo`3oScD500000440oooo1000000303>5jP80000000<0@XOZ0000000000000P00000207JX
l@L0000000@0P:K]00000000000000000P29Y^P20000000309Zll000000000000080000000D0WKc^
00000000000000000:6mk@02000000030:Fnk0000000000000@0000000D0ZlG]0000000000000000
0:g9kP02000000040:g:k`00000000000:g;l0<0000000@0`]SZ000000000000`M_/0`0000001030
gnl000000000000000040;kRl@8000000P3<m^X2000000030<Cij`00000000000080^?[Y0P00000^
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00180oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`070?ooo`0;05leG`3oool0oooo05lD=@2?ool0oooo05lD000003D0Sooo0?oo
o`000000@`3oool500000080<hGZ0`000002076Xm0@0000000<0MZSa0000000000001@0000000`20
Y^d000000000000W000000040<3Ok`000000000000000080_^;a100000000`2kiO<000000<cfjP02
000000030<Cij`000000000000<0^?[Y00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0040oooo000A0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00@0ohle0000000eSol0oooo0P0000120?oo
o`<0000000D08h;Y000000000000000003>5jP04000000<0LJSd100000000`1fZ?40000000000005
0000000309JmlP000000000002@0000000<0_^;a0000000000000P0000050;_Ul`80000000<0a?W[
0000000000000P2hn^T300000380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`01
0?ooo`002`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool01@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`<0oooo00<0oon?08n?o`3oool00P3o
ool00`000000oooo000000110?ooo`@0000000@08h;Y00000000000000000P1[Z_H500000080LJSd
:`0000000`2nh_4000000000000200000080^nGc1@0000000`2hioH000000<Cij`05000000030:Wh
iP000000oooo03@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`004P3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oa5l051AO
0?ooo`3oohl0=@0e08ooo`030?ooo`800000@P3oool;000000<0Jj[f=00000060;SWmP<0000000<0
ZOSV0000000000000P00000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3o
ool00180oooo00@0omnL04P000000000M;oo203oool0103oa5l050000000000eSol20?ooo`040<AO
50000000000001AOa0H0oooo00<000000?ooo`3oool0@@3oool700000080IZ_h200000000`1[Z_H0
00000000000V000000030;SWmP000000000000H0000000@0/nWg000000000000ZOSV0`0000000`2G
l^0000000?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool002l0
oooo00@000000?ooo`3oool00000@03oool=000000<0IZ_h<00000020:gZn@P00000?03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000`0?ooo`<00000@P3oool400000003
009jgP000000000002l000002@2]j_T400000080PNSG00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000b0?ooo`030000003oool0oooo0440oooo
1`00000505b^nR`00000102Vj_X200000080PNSG100000100?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`40oooo000c0?ooo`8000000P3oool00`000000oooo0?ooo`0n0?oooaD0000000D0
S/Gj000000000000000008o7n`0200000004093:n`000000000009?>o0<0000000<0V=7k00000000
0000100000000`2PdoX0000000000005000000L0WnWk1`0000130?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`40oooo000e0?ooo`030000003oool0000004<0oooo2`00000205Bbn`L00000
00T0SlOk0000000000000000093:n`000000TL_l0000002Cc_`00P0000000`2Gd?`0000009SAn`0;
00000080U^Ok2`0000170?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000f0?oo
o`800000@`3oool00`000000oooo0?ooo`020?ooo``000000P1?]oX400000080T<[k0`0000000`2C
c_`0000009G?o00200000080V=7k1000000208CQnP<0000000<0SNGj0000000000001`00001<0?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000h0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01P3oool400000080CkOj10000000101?^_T000000000001?_OP<0000
0004077Hn0000000000007[Mn@@000000P24hOX500000500oooo00<000000?ooo`3oool01P3oool1
00000040oooo0@3oool003T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`09
0?ooo`<000000`1?^_T200000080Ckgh0P0000001P1B`OL0000005G5m`000000F/[g00000080HLog
00@0000006SCn000000000000P1af?P2000000<0N]gi0`00001E0?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`40oooo000j0?ooo`<00000?P3oool00`000000oooo0?ooo`0<0?ooo`L00000
0P1B`OL010000000ELGg05G5m`00000205[:m`040000001QcoL0HLog00000080J=?h1`00001I0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo000l0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool04`3oool>00000640oooo00<000000?ooo`3oool0103oool100000040
oooo000m0?ooo`800000?03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`00?`3oool00`000000oooo0000000i0?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool00`3oool100000040oooo000]0?ooo`040<AO50000000000001AOa080oooo00<0
oon?03D0000055l00`3oool01`34Ga@000000000000DGl@0oooo0?ooS`0e00000P0000000`0001@0
GlCo0?ooo`0f0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool00P3oool100000040
oooo000]0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01@1O=El0oooo0?ooo`1O53D0Sooo
0080oooo00<0ohle000000000000>03oool00`000000oooo0?ooo`250?ooo`050000003oool0oooo
0?ooo`0000000@3oool002`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo0P3oool0103oScD055o40?ooo`0000020?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0QP3oool010000000oooo0?ooo`0000010?ooo`009P3oool00`3o
ScD00000000000020000000303F?o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool01@3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00@0ohle01AOa03oool0oooo0`00000d0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`0000000@3oool002d0oooo00D0Ga@D05o4o`3oohl0=@0e
08ooo`070?ooo`0905lD501Oa?l0oon?03D0=@2?ool0oooo05lD=@2?ScD055o400@0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`290?ooo`4000000@3oool100000000;@3oool0103o
a5l050000000000eSol80?ooo`040?o4G`0D0000000003F?o`80oooo00<0ohle0000000DGl@01@3o
ool200000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`290?ooo`4000000@3o
ool100000000B@3oool2000002l0oooo00<000000?ooo`3oool0RP3oool200000000BP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo08T0oooo0`00000004/0oooo0P0000020?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0Q@3oool4000000<0oooo001=0?ooo`030000
003oool0000002X0oooo00<000000?ooo`3oool0P@3oool4000000L0oooo001>0?ooo`800000:P3o
ool00`000000oooo0?ooo`1l0?ooo`D000002`3oool00500oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1h0?ooo`@00000403oool00540oooo0`00000V0?ooo`030000003oool0oooo
07@0oooo1000000D0?ooo`00D`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06l0
oooo1@00000H0?ooo`00E03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo
1000000M0?ooo`00E@3oool2000000030?ooo`000000oooo0200oooo00<000000?ooo`3oool0I`3o
ool400000240oooo001G0?ooo`8000008@3oool00`000000oooo0?ooo`1R0?ooo`D000009@3oool0
04`0oooo00@0a5lD00000000000055o4203oool200000200oooo00<000000?ooo`3oool0GP3oool4
000002X0oooo001<0?ooo`0505leG`3oool0oooo05lD=@2?ool02@3oool00`000000oooo0000000M
0?ooo`030000003oool0oooo05X0oooo1000000^0?ooo`00B`3oool01P3oohl0=AAO0?ooo`3oool0
ScDD05o4o`X0oooo0P00000M0?ooo`030000003oool0oooo05D0oooo1@00000b0?ooo`00B`3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4o`/0oooo0P00000L0?ooo`030000003oool0oooo0540oooo
1000000g0?ooo`00C03oool01@1O51@0GlCo0?ooS`0e03D0Sooo00d0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`1=0?ooo`@00000>`3oool004`0oooo00@0olAO01@000000000=Hoo
3`3oool2000001T0oooo00<000000?ooo`3oool0B03oool5000003l0oooo001Q0?ooo`040000003o
ool0oooo000001D0oooo00<000000?ooo`3oool0A03oool4000004@0oooo001R0?ooo`<000005@3o
ool00`000000oooo0?ooo`100?ooo`@00000B03oool006@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0k0?ooo`D00000C03oool006D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0g0?ooo`@00000D@3oool006H0oooo0`00000A0?ooo`030000003oool0oooo03<0
oooo1000001E0?ooo`00J03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo
1@00001I0?ooo`00J@3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0:`3o
ool4000005h0oooo001[0?ooo`800000303oool00`000000oooo0?ooo`0W0?ooo`@00000HP3oool0
06`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`D00000IP3oool005P0
oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO500000000000
01AOa03oool0oon?03D00004000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool07P3o
ool4000006/0oooo001H0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01@1O=El0oooo0?oo
o`1O53D0Sooo0080oooo00@0ohle01AOa03oool0oooo0P0000080?ooo`030000003oool0oooo01X0
oooo1000001_0?ooo`00E`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DD
G`3oool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo0080oooo0P0000070?ooo`030000003o
ool0oooo01D0oooo1@00001c0?ooo`00E`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo00@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`0A0?ooo`@00000N03oool005P0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`070?ooo`0905lD501Oa?l0oon?03D0=@2?ool0oooo05lD=@2?ScD055o400H0oooo
0P0000040?ooo`030000003oool0oooo00d0oooo1000001l0?ooo`00F03oool0103oa5l050000000
000eSol80?ooo`040?o4G`0D0000000003F?o`80oooo00<0ohle0000000DGl@0203oool00`000000
oooo0?ooo`02000000X0oooo1@0000200?ooo`00MP3oool010000000oooo0000000000060?ooo`@0
0000Q@3oool007L0oooo0`0000020?ooo`@00000R@3oool007T0oooo0`00002=0?ooo`00o`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00K03oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO
0?ooo`3o_g@3000000030000M02oool0oooo08D0oooo001/0?ooo`0509adW03oool0oooo09a8M02o
ool01`3oool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`280?ooo`00J`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?oo
o`030?noM0000000M;oo08L0oooo001[0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool0QP3oool006`0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0
oono07@0M02oool0QP3oool006`0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000
001d_ol20?ooo`040=nLB0000000000004RLghL0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o
0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 264.25}, {286.938, 0}} -> {-0.0477419, -0.0511371, \
0.00360974, 0.00360974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq93 = 
      NDSolve[{Eq16, Eq26, 
          Eq36, \[Psi][0] \[Equal] 0, \(\[Psi]'\)[0] \[Equal] 
            35*2\ Pi, \[Phi][0] \[Equal] 0, \(\[Phi]'\)[0] \[Equal] 
            1, \[Theta][0] \[Equal] Pi/3, \(\[Theta]'\)[0] \[Equal] 
            0}, {\[Theta][t], \[Phi][t], \[Psi][t]}, {t, 0, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(\[Theta][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(\[Phi][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(\[Psi][t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p4 = 
      ParametricPlot3D[
        Evaluate[{l\ Sin[\[Theta][t]]\ Sin[\[Phi][t]], \(-l\)\ Sin[\[Theta][
                    t]]\ Cos[\[Phi][t]], l\ Cos[\[Theta][t]]} /. Eq93], {t, 
          0, 1}, PlotPoints \[Rule] 100]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6261 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
8.78204e-018 1.04857 -0.161761 1.04857 [
[.13708 .19626 -30 -8.85092 ]
[.13708 .19626 0 .14908 ]
[.31674 .12901 -5.73993 -9 ]
[.31674 .12901 .26007 0 ]
[.50897 .0571 -21.5083 -9 ]
[.50897 .0571 2.49174 0 ]
[.79246 .11538 0 -6.06218 ]
[.79246 .11538 30 2.93782 ]
[.87614 .23763 0 -5.94979 ]
[.87614 .23763 6 3.05021 ]
[.9505 .34627 0 -5.85249 ]
[.9505 .34627 24 3.14751 ]
[-0.00965 .26845 -30 -2.82874 ]
[-0.00965 .26845 0 6.17126 ]
[-0.01093 .27651 -36 -2.83534 ]
[-0.01093 .27651 0 6.16466 ]
[-0.01222 .2846 -24 -2.84197 ]
[-0.01222 .2846 0 6.15803 ]
[ 0 0 0 0 ]
[ 1 .6261 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00347 .25863 m
.69806 0 L
s
.1465 .20537 m
.15121 .20993 L
s
[(-0.01)] .13708 .19626 1 .96687 Mshowa
.32558 .13869 m
.33 .14353 L
s
[(0)] .31674 .12901 .91331 1 Mshowa
.51711 .06737 m
.52118 .07251 L
s
[(0.01)] .50897 .0571 .79235 1 Mshowa
.125 Mabswid
.18138 .19238 m
.18417 .19515 L
s
.21671 .17923 m
.21948 .18203 L
s
.25252 .16589 m
.25525 .16873 L
s
.28881 .15238 m
.2915 .15525 L
s
.36285 .12481 m
.36546 .12775 L
s
.40063 .11075 m
.4032 .11372 L
s
.43892 .09649 m
.44145 .0995 L
s
.47775 .08203 m
.48024 .08508 L
s
.11207 .21819 m
.11493 .22089 L
s
.07809 .23084 m
.08097 .23351 L
s
.04453 .24334 m
.04745 .24597 L
s
.01141 .25567 m
.01435 .25828 L
s
.55703 .05251 m
.55943 .05563 L
s
.59751 .03744 m
.59986 .04059 L
s
.63857 .02215 m
.64086 .02534 L
s
.68021 .00665 m
.68246 .00987 L
s
.25 Mabswid
.69806 0 m
.99714 .43641 L
s
.78007 .11968 m
.77388 .12183 L
s
[(-0.01)] .79246 .11538 -1 .34715 Mshowa
.86366 .24165 m
.85743 .24366 L
s
[(0)] .87614 .23763 -1 .32218 Mshowa
.93795 .35004 m
.93167 .35193 L
s
[(0.01)] .9505 .34627 -1 .30055 Mshowa
.125 Mabswid
.79762 .14528 m
.7939 .14655 L
s
.81474 .17025 m
.81101 .17151 L
s
.83144 .19463 m
.82771 .19586 L
s
.84774 .21842 m
.84401 .21964 L
s
.87921 .26434 m
.87547 .26553 L
s
.89441 .2865 m
.89065 .28768 L
s
.90925 .30817 m
.90549 .30933 L
s
.92376 .32934 m
.92 .33049 L
s
.76208 .09343 m
.75838 .09473 L
s
.74363 .0665 m
.73993 .06783 L
s
.7247 .03888 m
.721 .04022 L
s
.70527 .01052 m
.70158 .01189 L
s
.95183 .37029 m
.94806 .37141 L
s
.9654 .3901 m
.96163 .3912 L
s
.97868 .40948 m
.9749 .41057 L
s
.99168 .42844 m
.9879 .42952 L
s
.25 Mabswid
.00347 .25863 m
0 .2806 L
s
.00264 .26388 m
.00878 .2616 L
s
[(0.009)] -0.00965 .26845 1 -0.37139 Mshowa
.00136 .27196 m
.00751 .26968 L
s
[(0.0095)] -0.01093 .27651 1 -0.36992 Mshowa
8e-005 .28007 m
.00623 .27781 L
s
[(0.01)] -0.01222 .2846 1 -0.36845 Mshowa
.125 Mabswid
.00238 .26549 m
.00607 .26413 L
s
.00213 .26711 m
.00582 .26574 L
s
.00187 .26872 m
.00556 .26736 L
s
.00162 .27034 m
.00531 .26897 L
s
.00111 .27358 m
.0048 .27221 L
s
.00085 .2752 m
.00454 .27384 L
s
.0006 .27682 m
.00429 .27546 L
s
.00034 .27845 m
.00403 .27709 L
s
.00289 .26227 m
.00658 .2609 L
s
.00315 .26066 m
.00683 .25929 L
s
.0034 .25906 m
.00709 .25769 L
s
.25 Mabswid
.00347 .25863 m
0 .2806 L
s
0 .2806 m
.39794 .6261 L
s
.39794 .6261 m
.39862 .60621 L
s
.39862 .60621 m
.00347 .25863 L
s
.69806 0 m
.99714 .43641 L
s
.99714 .43641 m
1 .45742 L
s
1 .45742 m
.69937 .02298 L
s
.69937 .02298 m
.69806 0 L
s
.00347 .25863 m
0 .2806 L
s
0 .2806 m
.69937 .02298 L
s
.69937 .02298 m
.69806 0 L
s
.69806 0 m
.00347 .25863 L
s
.39862 .60621 m
.99714 .43641 L
s
.99714 .43641 m
1 .45742 L
s
1 .45742 m
.39794 .6261 L
s
.39794 .6261 m
.39862 .60621 L
s
0 0 m
1 0 L
1 .6261 L
0 .6261 L
closepath
clip
newpath
.5 Mabswid
.53445 .54046 m
.51164 .544 L
s
.5593 .5403 m
.53445 .54046 L
s
.57876 .54333 m
.5593 .5403 L
s
.51164 .544 m
.4969 .54894 L
s
.43783 .53451 m
.41444 .53244 L
s
.46157 .5401 m
.43783 .53451 L
s
.47876 .54686 m
.46157 .5401 L
s
.58913 .54723 m
.57876 .54333 L
s
.48708 .55162 m
.47876 .54686 L
s
.4969 .54894 m
.4906 .55226 L
s
.63025 .53119 m
.60989 .53935 L
s
.6541 .52506 m
.63025 .53119 L
s
.41444 .53244 m
.39807 .53401 L
s
.60989 .53935 m
.59787 .54612 L
s
.4906 .55226 m
.48708 .55162 L
s
.67412 .52309 m
.6541 .52506 L
s
.5931 .54886 m
.58913 .54723 L
s
.59787 .54612 m
.5931 .54886 L
s
.39807 .53401 m
.39053 .53683 L
s
.68565 .5247 m
.67412 .52309 L
s
.36757 .52406 m
.3468 .51361 L
s
.38141 .53297 m
.36757 .52406 L
s
.3468 .51361 m
.32498 .50561 L
s
.39053 .53683 m
.38742 .53732 L
s
.38742 .53732 m
.38141 .53297 L
s
.68992 .52669 m
.68565 .5247 L
s
.32498 .50561 m
.30875 .50253 L
s
.71866 .50682 m
.70205 .51812 L
s
.73947 .49525 m
.71866 .50682 L
s
.70205 .51812 m
.6932 .52518 L
s
.6932 .52518 m
.68992 .52669 L
s
.7579 .4876 m
.73947 .49525 L
s
.30875 .50253 m
.30089 .50356 L
s
.76898 .48556 m
.7579 .4876 L
s
.30089 .50356 m
.29834 .50482 L
s
.2845 .49238 m
.26803 .47853 L
s
.29458 .50178 m
.2845 .49238 L
s
.29834 .50482 m
.29458 .50178 L
s
.77287 .48694 m
.76898 .48556 L
s
.77464 .48681 m
.77287 .48694 L
s
.78037 .48077 m
.77464 .48681 L
s
.7926 .46809 m
.78037 .48077 L
s
.80879 .45229 m
.7926 .46809 L
s
.82336 .43903 m
.80879 .45229 L
s
.8318 .43242 m
.82336 .43903 L
s
.83389 .43212 m
.8318 .43242 L
s
.83376 .43309 m
.83389 .43212 L
s
.83655 .42903 m
.83376 .43309 L
s
.84443 .41674 m
.83655 .42903 L
s
.85515 .39847 m
.84443 .41674 L
s
.864 .3805 m
.85515 .39847 L
s
.8674 .36915 m
.864 .3805 L
s
.86562 .36634 m
.8674 .36915 L
s
.86254 .36793 m
.86562 .36634 L
s
.86242 .36637 m
.86254 .36793 L
s
.86643 .35607 m
.86242 .36637 L
s
.87175 .33738 m
.86643 .35607 L
s
.87391 .31639 m
.87175 .33738 L
s
.87031 .30101 m
.87391 .31639 L
s
.86242 .29552 m
.87031 .30101 L
s
.85479 .29732 m
.86242 .29552 L
s
.85136 .29848 m
.85479 .29732 L
s
.85211 .29142 m
.85136 .29848 L
s
.85293 .27435 m
.85211 .29142 L
s
.84872 .25252 m
.85293 .27435 L
s
.83738 .23468 m
.84872 .25252 L
s
.82179 .22717 m
.83738 .23468 L
s
.80797 .2292 m
.82179 .22717 L
s
.80041 .23318 m
.80797 .2292 L
s
.79836 .23021 m
.80041 .23318 L
s
.79611 .2165 m
.79836 .23021 L
s
.78715 .19604 m
.79611 .2165 L
s
.76908 .17784 m
.78715 .19604 L
s
.74579 .16968 m
.76908 .17784 L
s
.725 .17251 m
.74579 .16968 L
s
.71257 .17953 m
.725 .17251 L
s
.70788 .18116 m
.71257 .17953 L
s
.70402 .17202 m
.70788 .18116 L
s
.69281 .15477 m
.70402 .17202 L
s
.34055 .17834 m
.34402 .17146 L
s
.34402 .17146 m
.35361 .1554 L
s
.67075 .13817 m
.69281 .15477 L
s
.35361 .1554 m
.37406 .13821 L
s
.64185 .13096 m
.67075 .13817 L
s
.37406 .13821 m
.40263 .12917 L
s
.61509 .13548 m
.64185 .13096 L
s
.40263 .12917 m
.43075 .13209 L
s
.59791 .14588 m
.61509 .13548 L
s
.43075 .13209 m
.45012 .14243 L
s
.59067 .1524 m
.59791 .14588 L
s
.45012 .14243 m
.4589 .15062 L
s
.58631 .14851 m
.59067 .1524 L
s
.57541 .13557 m
.58631 .14851 L
s
.55302 .12189 m
.57541 .13557 L
s
.52235 .11673 m
.55302 .12189 L
s
.49258 .12359 m
.52235 .11673 L
s
.47226 .13757 m
.49258 .12359 L
s
.4589 .15062 m
.4631 .14905 L
s
.4631 .14905 m
.47226 .13757 L
s
.25 Mabswid
.69806 0 m
.99714 .43641 L
s
.99714 .43641 m
1 .45742 L
s
1 .45742 m
.69937 .02298 L
s
.69937 .02298 m
.69806 0 L
s
.00347 .25863 m
0 .2806 L
s
0 .2806 m
.69937 .02298 L
s
.69937 .02298 m
.69806 0 L
s
.69806 0 m
.00347 .25863 L
s
.00347 .25863 m
.69806 0 L
s
.1465 .20537 m
.15121 .20993 L
s
[(-0.01)] .13708 .19626 1 .96687 Mshowa
.32558 .13869 m
.33 .14353 L
s
[(0)] .31674 .12901 .91331 1 Mshowa
.51711 .06737 m
.52118 .07251 L
s
[(0.01)] .50897 .0571 .79235 1 Mshowa
.125 Mabswid
.18138 .19238 m
.18417 .19515 L
s
.21671 .17923 m
.21948 .18203 L
s
.25252 .16589 m
.25525 .16873 L
s
.28881 .15238 m
.2915 .15525 L
s
.36285 .12481 m
.36546 .12775 L
s
.40063 .11075 m
.4032 .11372 L
s
.43892 .09649 m
.44145 .0995 L
s
.47775 .08203 m
.48024 .08508 L
s
.11207 .21819 m
.11493 .22089 L
s
.07809 .23084 m
.08097 .23351 L
s
.04453 .24334 m
.04745 .24597 L
s
.01141 .25567 m
.01435 .25828 L
s
.55703 .05251 m
.55943 .05563 L
s
.59751 .03744 m
.59986 .04059 L
s
.63857 .02215 m
.64086 .02534 L
s
.68021 .00665 m
.68246 .00987 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 180.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00bP3oool2000005@0oooo00370?ooo`<0000000<0oooo000000000000D`3oool00<D0oooo
0`0000030?ooo`<00000DP3oool00<80oooo0`0000060?ooo`<00000DP3oool00;l0oooo0`000009
0?ooo`040000003oool0oooo00000540oooo002:0?ooo`040<AO50000000000001AOa080oooo00<0
oon?03D0000055l00`3oool01`34Ga@000000000000DGl@0oooo0?ooS`0e00000P0000000`0001@0
GlCo0?ooo`0K0?ooo`8000002`3oool200000080oooo00<000000?ooo`3oool0C`3oool008X0oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0505leG`3oool0oooo05lD=@2?ool00P3oool00`3o
ScD055o40?ooo`0J0?ooo`@000002@3oool300000080oooo00@000000?ooo`3oool00000D03oool0
08T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo0P3oool00`3oScD055o40?ooo`0G0?ooo`<000002`3oool2000000D0oooo00D000000?ooo`3o
ool0oooo0000001?0?ooo`00R@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?
03DDG`3oool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo01D0oooo0P00000;0?ooo`<00000
203oool01@000000oooo0?ooo`3oool0000004h0oooo002:0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O53D0Shle01AOa00C0?ooo`<000002P3o
ool3000000`0oooo00@000000?ooo`0000000000CP3oool008X0oooo00@0olAO01@000000000=Hoo
203oool0103oa5l050000000000eSol20?ooo`030?n?=@00000055o40100oooo0`0000020?ooo`03
0000003oool0oooo00H0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000C@3oool00:d0
oooo0P00000;0?ooo`<000004P3oool01@000000oooo0?ooo`3oool0000004`0oooo002Z0?ooo`<0
00002P3oool3000001H0oooo00@000000?ooo`3oool00000C03oool00:L0oooo1000000:0?ooo`80
00006P3oool010000000oooo0?ooo`00001;0?ooo`00Y@3oool2000000/0oooo0`00000L0?ooo`05
0000003oool0oooo0?ooo`000000BP3oool00:80oooo0`00000:0?ooo`<00000803oool010000000
oooo0?ooo`00001:0?ooo`00W`3oool3000000X0oooo0`00000T0?ooo`040000003oool000000000
04T0oooo002L0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`8000009`3oool01@000000
oooo0?ooo`3oool0000004P0oooo002J0?ooo`8000002`3oool3000002X0oooo00@000000?ooo`3o
ool00000B03oool009L0oooo0`00000:0?ooo`<00000;P3oool010000000oooo0?ooo`0000170?oo
o`00U03oool4000000X0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000AP3oool00980
oooo0P00000;0?ooo`<00000=03oool010000000oooo0?ooo`0000160?ooo`00K03oool01034Ga@0
00000000000DGl@O0?ooo`<000002P3oool3000003P0oooo00@000000?ooo`0000000000A@3oool0
06`0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0K0?ooo`<000002P3oool3000003/0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0
0`3oool01`3OW4P0000000000018W=l0oooo0?oo_`1d00000P0000000`0004P0W=oo0?ooo`0P0?oo
o`00J`3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oaT0oooo0P00000;0?ooo`800000?`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509ad
W03oool0oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`0R0?ooo`00J`3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4oaH0oooo0`00000:0?ooo`<00000@P3oool010000000oooo0?ooo`00000:
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`80oooo00<0okmd04RLg`3oool08P3oool006`0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?oo
o`<000002P3oool3000004D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?noM0000000
00000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`0R0?ooo`00K03oool0103oa5l050000000
000eSolB0?ooo`80000000<0oooo0000003oool0203oool2000000l0oooo0`00000g0?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00T0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l08`3oool007l0oooo0`00000:0?ooo`<000003@3o
ool4000000<0oooo1000000d0?ooo`040000003oool0oooo000000T0oooo00@0omnL04P000000000
M;oo203oool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO02<0oooo001l0?ooo`<0
00002P3oool3000000h0oooo0P00000;0?ooo`<00000<P3oool2000000030?ooo`000000oooo03l0
oooo001j0?ooo`<000001`3oool500000100oooo00<000000?ooo`3oool03P3oool200000300oooo
00D000000?ooo`3oool0oooo0000000o0?ooo`00M`3oool3000000P0oooo1@0000020?ooo`@00000
2P3oool2000001<0oooo0P00000=0?ooo`D000007@3oool010000000oooo0?ooo`00000o0?ooo`00
M03oool3000000T0oooo100000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`060?ooo`@000001@3oool3000001/0oooo00@000000?ooo`3oool0
0000?P3oool00740oooo0`00000:0?ooo`<000003@3oool2000000D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`030?ooo`800000303oool2000001T0oooo00D000000?ooo`3oool0
oooo0000000m0?ooo`00K`3oool2000000<0oooo00<000000?ooo`3oool01@3oool200000180oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo00800000403oool2000001P0
oooo00@000000?ooo`3oool00000?@3oool006`0oooo0`00000:0?ooo`@00000503oool3000001d0
oooo0P00000D0?ooo`8000005`3oool010000000oooo00000000000l0?ooo`00J@3oool3000000X0
oooo0`0000020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool2000001D0
oooo00D000000?ooo`3oool0oooo0000000k0?ooo`00I`3oool200000080oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0D0?ooo`05
0000003oool0oooo0?ooo`000000>P3oool006@0oooo0`00000:0?ooo`<000001@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000>P3oool002l0
oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO500000000000
01AOa03oool0oon?03D00002000000030000501Oa?l0oooo01X0oooo0`00000:0?ooo`<000001`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo
0000000i0?ooo`00;`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`020?ooo`030?n?=@0DGl@0oooo01X0oooo0P0000000`3oool000000?ooo`070?ooo`<0
00002@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`03
0000003oool0oooo00800000>03oool002h0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?ooo`0G0?ooo`<000002P3o
ool2000000/0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`3oool4000000@0oooo
0`0000090?ooo`040000003oool0oooo000003P0oooo000X0?ooo`030?n?=@000000000000800000
00<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`060?ooS`0e55l0oooo0?ooo`2?
=A@0GlCo0P3oool00`3oScD055o40?ooo`0D0?ooo`<000002P3oool3000000d0oooo00<000000?oo
o`3oool0D`3oool010000000oooo00000000000;0?ooo`800000203oool010000000oooo0?ooo`00
000g0?ooo`00;`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0oooo00T0Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@e08n?=@0DGl@04`3oool2000000030?ooo`000000oooo00L0oooo0`00001W0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000003H0oooo000_0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3o
ool00`3oScD0000001AOa00@0?ooo`<000002P3oool2000007/0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000f0?ooo`00D@3oool3000000X0oooo0`00001n0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000=@3oool004h0oooo0`0000000`3oool000000?oo
o`070?ooo`<00000PP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000=03o
ool004`0oooo0P00000;0?ooo`800000Q@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000003@0oooo00190?ooo`<000002P3oool3000008P0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000c0?ooo`00AP3oool3000000030?ooo`000000oooo00L0oooo0`00002;
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`00A03oool2
000000X0oooo0`00002?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000<P3o
ool00440oooo0`00000:0?ooo`800000TP3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo00000340oooo000n0?ooo`@000002@3oool3000009@0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0000003oool0000000H0oooo00@0gia8000000000000B9cO9P3oool003`0oooo0P00
000:0?ooo`<00000V03oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo02D0oooo000i0?ooo`<000002P3oool2000009/0oooo
00<000000?ooo`000000100000030?ooo`040000003oool0oooo000000@0oooo00H0oono07A8W03o
ool0oooo0;mdB02LgolU0?ooo`00=P3oool4000000T0oooo0`00002M0?ooo`8000001@3oool40000
00<0oooo00H000000?ooo`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02@0oooo000d
0?ooo`8000002P3oool300000:T0oooo00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3o
ool0W4Q809cOo`3ookl0M01d0;ooo`0U0?ooo`00<@3oool3000000T0oooo0`00002]0?ooo`040000
003oool000000?ooo`8000000`3oool0103ogi`0B0000000001d_olV0?ooo`00;P3oool4000000T0
oooo0P00002`0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:P3oool002`0
oooo0P00000:0?ooo`<00000/`3oool00`000000oooo000000030?ooo`030000003oool0oooo02T0
oooo000Y0?ooo`<000002@3oool300000;H0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0Y0?ooo`009`3oool3000000T0oooo0P00002i0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0X0?ooo`009`3oool2000000L0oooo0`00002k0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo
000000030?ooo`<00000_`3oool01P000000oooo0?ooo`3oool000000?ooo`800000:@3oool000L0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO0P3oool0102LB000000000000018W=l30?ooo`<00000
00@0oooo0000000000000000`P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
02P0oooo00001@3oool0gia8000000000000B9cO0080oooo00L0W7Ad07@00000B9`0W4Qd0;ooo`3o
ool0gia80080000000@0B9cO0?ooo`3oool0RDP[0P000000100[;6H0_ooo0?ooo`1O800200000004
02//IP2oool0oooo0=nLB080000000@0:baV0;ooo`3oool0oooo1`0000320?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000W0?ooo`0000P0oooo09adW03oool0oooo09a8
M02oool0oono07A8W080oooo00@0_gA809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?oo_`1885l2
0?ooo`0407@P801dgol0oono07A8W080oooo00@0M20P07COo`3ogi`0B3E80`0000000`18Z?l0oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000002L0oooo0000203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0=nL=@020000000:04RLg`2oM4P0W=oo0?ooJP0G000004RL0?ooo`2?=A@0GlCo0=nL
=@@0000000L0B:No07@00000000000000000B01V?a@0B:So00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
9P3oool0000P0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo09ad
M01dB9`0oooo09a8M02?M4P0W=oo0?oo_`1852`0W=oo0?oo_`1G0200M=oo09adM0180200M=oo09a8
E`1<0200Ekoo0?oo_`1G000200000003000PE`2oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P00
000U0?ooo`000200oooo09a8B02Lgol0oono07@0M02oool0oooo0?oOW0180000000007Boo`3ookl0
M4RL09a8B02Lgol0_g@e04P0M02oool0oooo09`n:`0/0000000003D0M02ookl0M4Qd07@0B00f0000
000002`^M02oool0oooo0;m13`80000000<0B9cO0?ooo`3oool0103oool2000000D0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000903o
ool000050?ooo`3ogi`0B0000000001d_ol01P3oool01P3ookl0M4RL0?oOW0180000000004RXo`80
oooo00L0omnL04P000000000M;oo0?oo_`1dB9`0okmd0080000000@0;8WO0?ooo`3oool0_eL00P00
00000`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^`3o
ool4000000D0oooo00@000000?ooo`3oool00000903oool000`0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o_g@0B9cO00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000002<0oooo000<0?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo
0P3oool00`3o_g@0000004RLg`0<0?ooo`030000003oool0oooo00<0oooo0P00002o0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00;P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool00`3oool010000000oooo
00000000000R0?ooo`00;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000Q0?ooo`00<03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000200oooo000a0?ooo`8000001@3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000803oool003<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00007`3oool003@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000P0000060?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool01`3OW4P0000000000018W=l0oooo0?oo_`1d00000P000001
0000B040W=oo0@3oool003D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`020?ooo`030?noM018W=l0oooo0080oooo
000f0?ooo`030000003oool0oooo00<0oooo0P00002f0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo0080oooo000g0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000000`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo0080oooo000h0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00T0W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Qd0;noM018W=l00`3oool003T0oooo0P0000050?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool02`3oool4000000<0oooo00@0omnL04P000000000M;oo203oool0103o
gi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00<0oooo000k0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000006P3oool003`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`00?@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000I0?ooo`00?P3oool00`000000oooo0?ooo`030?ooo`800000[03oool20000
0100oooo00@000000?ooo`3oool00000603oool003l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`000000oooo0000000G
0?ooo`00@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`00000G0?ooo`00@@3oool2000000D0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001H0oooo00130?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0B0?oo
o`050000003oool0oooo0?ooo`0000005@3oool004@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`00000000005@3oool0
04D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool00000503oool004H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000C
0?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`800000X03oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000001<0oooo00180?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo00000180oooo00190?oo
o`8000001@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`0000000P00000A0?ooo`00B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool000000100oooo001<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0L0?ooo`04
0000003oool0oooo00000100oooo001=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000003`3oool004h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`0000000P00000>0?ooo`00C`3oool00`000000oooo0?ooo`030?ooo`800000
T`3oool200000280oooo00@000000?ooo`3oool000003P3oool00500oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`000000
00003@3oool00540oooo0P0000050?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
8P3oool4000000030?ooo`000000oooo00`0oooo001C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0P0?ooo`<000000`3oool00`000000oooo0000
000=0?ooo`00E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool07@3oool4000000L0oooo0P00000=0?ooo`00E@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool06`3oool3000000/0oooo0P00000=0?oo
o`00EP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0603oool4000000h0oooo0P00000=0?ooo`00E`3oool00`000000oooo0?ooo`030?ooo`800000
P`3oool2000001L0oooo1000000>0?ooo`@000003`3oool005P0oooo0P0000050?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0503oool3000000l0oooo0`00000C0?ooo`00FP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool04@3oool4
000000h0oooo1000000F0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool03`3oool3000000l0oooo0`00000J0?ooo`00G03oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000007P0oooo00<000000?ooo`3oool0303oool40000
00h0oooo1000000M0?ooo`00G@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
07H0oooo00<000000?ooo`3oool02P3oool3000000h0oooo1000000Q0?ooo`00GP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00800000L03oool5000000P0oooo1000000>0?ooo`<0
00009@3oool005l0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006d0
oooo0P00000:0?ooo`<000003P3oool4000002P0oooo001P0?ooo`800000103oool200000080oooo
0P00001Y0?ooo`800000203oool4000000h0oooo0`00000/0?ooo`00HP3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000IP3oool2000000H0oooo1000000>0?ooo`@00000
;`3oool006<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool8000005`0oooo
0P0000050?ooo`<000003`3oool3000003<0oooo001T0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool2000005T0oooo00@000000?ooo`3oool0oooo1000000>0?ooo`@00000
=P3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`800000E@3o
ool2000000040?ooo`0000000000000000l0oooo0`00000j0?ooo`00IP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo0P00001A0?ooo`D000003P3oool4000003d0oooo001W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000004L0oooo0`000003
0?ooo`<000003P3oool400000440oooo001X0?ooo`800000103oool2000000d0oooo00<000000?oo
o`3oool0?`3oool500000080oooo1@00000=0?ooo`<00000A@3oool006X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`800000>P3oool5000000@0oooo0`00000>0?ooo`@0
0000B03oool006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo``00000:03oool2000000D0oooo1000000>0?ooo`<00000C03oool006`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<00000303oool4000001@0oooo
1@0000090?ooo`800000103oool3000000h0oooo1000001?0?ooo`00K@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01h0oooo0P0000090?ooo`T000001@3oool3000000@0oooo0P00
00020?ooo`@000003P3oool3000005<0oooo001^0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07`3oool2000000D0oooo0P00000A0?ooo`80000000<0oooo0000000000000`00000>
0?ooo`@00000EP3oool006l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?oo
o`D00000503oool3000000l0oooo0`00001J0?ooo`00L03oool2000000@0oooo00<000000?ooo`3o
ool0=03oool4000000h0oooo1000001M0?ooo`00LP3oool00`000000oooo0?ooo`020?ooo`800000
<@3oool3000000l0oooo0`00001Q0?ooo`00L`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02X0oooo1000000>0?ooo`@00000I03oool007@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0V0?ooo`<000003P3oool4000006P0oooo001e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08@3oool4000000h0oooo0`00001/0?ooo`00MP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo0`00000>0?ooo`@00000K`3oool007L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`@000003P3oool3000007<0oooo
001h0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`@000003P3oool4000007H0oooo001j
0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`<000003`3oool3000007X0oooo001k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool4000000h0oooo1000001m0?oo
o`00O03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`<0
0000P@3oool007d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000h0oooo
100000240?ooo`00OP3oool00`000000oooo0?ooo`030?ooo`8000003P3oool4000008P0oooo001o
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3000008`0oooo00200?oo
o`8000000P3oool00`000000oooo0?ooo`060?ooo`@00000S`3oool00880oooo00<000000?ooo`00
00001@3oool3000009<0oooo00230?ooo`80000000<0oooo0000000000000P00002F0?ooo`00Q03o
ool2000009X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {179.313, 0}} -> {-0.155841, 0.0906753, \
0.00403923, 0.00403923}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p4, p2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0856 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567623 1.16624 2.98156e-018 1.16624 [
[.08987 .23008 -29.5855 -9 ]
[.08987 .23008 .41447 0 ]
[.21854 .17574 -28.2727 -9 ]
[.21854 .17574 1.72731 0 ]
[.35434 .11841 -5.39197 -9 ]
[.35434 .11841 .60803 0 ]
[.49788 .05785 -20.5176 -9 ]
[.49788 .05785 3.48237 0 ]
[.64985 -0.00622 -19.4674 -9 ]
[.64985 -0.00622 4.53264 0 ]
[.00921 .82589 -17.3179 0 ]
[.00921 .82589 12.6821 9 ]
[.12073 .90413 -16.7765 0 ]
[.12073 .90413 13.2235 9 ]
[.22073 .97429 -3.26234 0 ]
[.22073 .97429 2.73766 9 ]
[.31092 1.03755 -12.7266 0 ]
[.31092 1.03755 11.2735 9 ]
[.39266 1.0949 -12.4437 0 ]
[.39266 1.0949 11.5563 9 ]
[.07335 .26086 -30 -2.61683 ]
[.07335 .26086 0 6.38317 ]
[.05482 .37694 -30 -2.7198 ]
[.05482 .37694 0 6.2802 ]
[.03468 .50317 -6 -2.8327 ]
[.03468 .50317 0 6.1673 ]
[.01269 .64093 -24 -2.95702 ]
[.01269 .64093 0 6.04298 ]
[-0.0114 .79188 -24 -3.09459 ]
[-0.0114 .79188 0 5.90541 ]
[ 0 0 0 0 ]
[ 1 1.0856 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
.0868 .25524 m
.09353 .25242 L
s
[(-0.02)] .07335 .26086 1 -0.41848 Mshowa
.06838 .37158 m
.07516 .3689 L
s
[(-0.01)] .05482 .37694 1 -0.3956 Mshowa
.04835 .4981 m
.05518 .49557 L
s
[(0)] .03468 .50317 1 -0.37051 Mshowa
.02648 .6362 m
.03337 .63384 L
s
[(0.01)] .01269 .64093 1 -0.34288 Mshowa
.00252 .78754 m
.00947 .78537 L
s
[(0.02)] -0.0114 .79188 1 -0.31231 Mshowa
.125 Mabswid
.08324 .27775 m
.08728 .27608 L
s
.07961 .30063 m
.08366 .29898 L
s
.07593 .32389 m
.07998 .32225 L
s
.07219 .34754 m
.07625 .34591 L
s
.06451 .39603 m
.06858 .39444 L
s
.06057 .4209 m
.06465 .41932 L
s
.05657 .44619 m
.06065 .44463 L
s
.05249 .47192 m
.05659 .47038 L
s
.04413 .52475 m
.04823 .52325 L
s
.03983 .55187 m
.04395 .55039 L
s
.03546 .57947 m
.03958 .57801 L
s
.03101 .60758 m
.03514 .60614 L
s
.02186 .66535 m
.02601 .66395 L
s
.01716 .69504 m
.02131 .69367 L
s
.01237 .72529 m
.01653 .72394 L
s
.00749 .75612 m
.01166 .75479 L
s
.25 Mabswid
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
.41824 .58187 m
.08835 .24545 L
s
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.41824 .58187 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.40069 1.0856 L
s
.40069 1.0856 m
.41824 .58187 L
s
0 0 m
1 0 L
1 1.0856 L
0 1.0856 L
closepath
clip
newpath
.5 Mabswid
.723 .569 .68 r
.48624 .65135 m .49076 .59111 L .51584 .59258 L p F P
0 g
s
.723 .569 .68 r
.51584 .59258 m .51451 .65294 L .48624 .65135 L p F P
0 g
s
.721 .6 .72 r
.51761 .53192 m .51584 .59258 L .49076 .59111 L p F P
0 g
s
.705 .554 .68 r
.51451 .65294 m .51584 .59258 L .54102 .59245 L p F P
0 g
s
.706 .587 .72 r
.51584 .59258 m .51761 .53192 L .53856 .5318 L p F P
0 g
s
.706 .587 .72 r
.53856 .5318 m .54102 .59245 L .51584 .59258 L p F P
0 g
s
.705 .554 .68 r
.54102 .59245 m .54288 .6528 L .51451 .65294 L p F P
0 g
s
.687 .54 .68 r
.54288 .6528 m .54102 .59245 L .56607 .59071 L p F P
0 g
s
.69 .575 .72 r
.54102 .59245 m .53856 .5318 L .55941 .53031 L p F P
0 g
s
.69 .575 .72 r
.55941 .53031 m .56607 .59071 L .54102 .59245 L p F P
0 g
s
.74 .584 .681 r
.45832 .64802 m .46599 .58805 L .49076 .59111 L p F P
0 g
s
.74 .584 .681 r
.49076 .59111 m .48624 .65135 L .45832 .64802 L p F P
0 g
s
.736 .613 .721 r
.49673 .53065 m .49076 .59111 L .46599 .58805 L p F P
0 g
s
.721 .6 .72 r
.49076 .59111 m .49673 .53065 L .51761 .53192 L p F P
0 g
s
.687 .54 .68 r
.56607 .59071 m .57111 .65092 L .54288 .6528 L p F P
0 g
s
.669 .526 .681 r
.57111 .65092 m .56607 .59071 L .59076 .58739 L p F P
0 g
s
.674 .563 .722 r
.56607 .59071 m .55941 .53031 L .57994 .52744 L p F P
0 g
s
.674 .563 .722 r
.57994 .52744 m .59076 .58739 L .56607 .59071 L p F P
0 g
s
.716 .629 .759 r
.51975 .47276 m .51761 .53192 L .49673 .53065 L p F P
0 g
s
.704 .619 .759 r
.51761 .53192 m .51975 .47276 L .53558 .47267 L p F P
0 g
s
.704 .619 .759 r
.53558 .47267 m .53856 .5318 L .51761 .53192 L p F P
0 g
s
.691 .609 .759 r
.53856 .5318 m .53558 .47267 L .55132 .4715 L p F P
0 g
s
.691 .609 .759 r
.55132 .4715 m .55941 .53031 L .53856 .5318 L p F P
0 g
s
.736 .613 .721 r
.46599 .58805 m .47613 .52801 L .49673 .53065 L p F P
0 g
s
.728 .64 .76 r
.50398 .47177 m .49673 .53065 L .47613 .52801 L p F P
0 g
s
.716 .629 .759 r
.49673 .53065 m .50398 .47177 L .51975 .47276 L p F P
0 g
s
.757 .6 .682 r
.43097 .64298 m .44176 .58341 L .46599 .58805 L p F P
0 g
s
.757 .6 .682 r
.46599 .58805 m .45832 .64802 L .43097 .64298 L p F P
0 g
s
.75 .627 .723 r
.47613 .52801 m .46599 .58805 L .44176 .58341 L p F P
0 g
s
.678 .6 .76 r
.55941 .53031 m .55132 .4715 L .56681 .46926 L p F P
0 g
s
.678 .6 .76 r
.56681 .46926 m .57994 .52744 L .55941 .53031 L p F P
0 g
s
.669 .526 .681 r
.59076 .58739 m .59895 .64731 L .57111 .65092 L p F P
0 g
s
.649 .512 .682 r
.59895 .64731 m .59076 .58739 L .61488 .5825 L p F P
0 g
s
.658 .552 .723 r
.59076 .58739 m .57994 .52744 L .59998 .52322 L p F P
0 g
s
.658 .552 .723 r
.59998 .52322 m .61488 .5825 L .59076 .58739 L p F P
0 g
s
.722 .534 .635 r
.48334 .70954 m .48624 .65135 L .51451 .65294 L p F P
0 g
s
.722 .534 .635 r
.51451 .65294 m .51365 .71119 L .48334 .70954 L p F P
0 g
s
.702 .517 .635 r
.51365 .71119 m .51451 .65294 L .54288 .6528 L p F P
0 g
s
.702 .517 .635 r
.54288 .6528 m .54408 .71104 L .51365 .71119 L p F P
0 g
s
.682 .501 .635 r
.54408 .71104 m .54288 .6528 L .57111 .65092 L p F P
0 g
s
.75 .627 .723 r
.44176 .58341 m .456 .52401 L .47613 .52801 L p F P
0 g
s
.74 .652 .762 r
.48844 .46971 m .47613 .52801 L .456 .52401 L p F P
0 g
s
.728 .64 .76 r
.47613 .52801 m .48844 .46971 L .50398 .47177 L p F P
0 g
s
.665 .591 .762 r
.57994 .52744 m .56681 .46926 L .5819 .46597 L p F P
0 g
s
.665 .591 .762 r
.5819 .46597 m .59998 .52322 L .57994 .52744 L p F P
0 g
s
.742 .551 .636 r
.45337 .7061 m .45832 .64802 L .48624 .65135 L p F P
0 g
s
.742 .551 .636 r
.48624 .65135 m .48334 .70954 L .45337 .7061 L p F P
0 g
s
.682 .501 .635 r
.57111 .65092 m .57435 .70909 L .54408 .71104 L p F P
0 g
s
.66 .485 .636 r
.57435 .70909 m .57111 .65092 L .59895 .64731 L p F P
0 g
s
.774 .616 .684 r
.40445 .63626 m .41829 .57723 L .44176 .58341 L p F P
0 g
s
.774 .616 .684 r
.44176 .58341 m .43097 .64298 L .40445 .63626 L p F P
0 g
s
.765 .642 .726 r
.456 .52401 m .44176 .58341 L .41829 .57723 L p F P
0 g
s
.649 .512 .682 r
.61488 .5825 m .62618 .64199 L .59895 .64731 L p F P
0 g
s
.629 .498 .684 r
.62618 .64199 m .61488 .5825 L .63821 .57606 L p F P
0 g
s
.641 .541 .726 r
.61488 .5825 m .59998 .52322 L .61931 .51769 L p F P
0 g
s
.641 .541 .726 r
.61931 .51769 m .63821 .57606 L .61488 .5825 L p F P
0 g
s
.765 .642 .726 r
.41829 .57723 m .43654 .51869 L .456 .52401 L p F P
0 g
s
.752 .664 .765 r
.47327 .46659 m .456 .52401 L .43654 .51869 L p F P
0 g
s
.74 .652 .762 r
.456 .52401 m .47327 .46659 L .48844 .46971 L p F P
0 g
s
.651 .583 .765 r
.59998 .52322 m .5819 .46597 L .59643 .46166 L p F P
0 g
s
.651 .583 .765 r
.59643 .46166 m .61931 .51769 L .59998 .52322 L p F P
0 g
s
.761 .569 .636 r
.42402 .70089 m .43097 .64298 L .45832 .64802 L p F P
0 g
s
.761 .569 .636 r
.45832 .64802 m .45337 .7061 L .42402 .70089 L p F P
0 g
s
.66 .485 .636 r
.59895 .64731 m .60423 .70536 L .57435 .70909 L p F P
0 g
s
.638 .468 .637 r
.60423 .70536 m .59895 .64731 L .62618 .64199 L p F P
0 g
s
.791 .634 .687 r
.379 .62788 m .39581 .56954 L .41829 .57723 L p F P
0 g
s
.791 .634 .687 r
.41829 .57723 m .40445 .63626 L .379 .62788 L p F P
0 g
s
.779 .657 .729 r
.43654 .51869 m .41829 .57723 L .39581 .56954 L p F P
0 g
s
.709 .659 .799 r
.52221 .41696 m .51975 .47276 L .50398 .47177 L p F P
0 g
s
.699 .652 .799 r
.51975 .47276 m .52221 .41696 L .53214 .4169 L p F P
0 g
s
.699 .652 .799 r
.53214 .4169 m .53558 .47267 L .51975 .47276 L p F P
0 g
s
.779 .657 .729 r
.39581 .56954 m .41793 .51208 L .43654 .51869 L p F P
0 g
s
.763 .678 .768 r
.45863 .46244 m .43654 .51869 L .41793 .51208 L p F P
0 g
s
.752 .664 .765 r
.43654 .51869 m .45863 .46244 L .47327 .46659 L p F P
0 g
s
.69 .644 .799 r
.53558 .47267 m .53214 .4169 L .54202 .41614 L p F P
0 g
s
.69 .644 .799 r
.54202 .41614 m .55132 .4715 L .53558 .47267 L p F P
0 g
s
.623 .531 .729 r
.61931 .51769 m .63821 .57606 L .66051 .56813 L p F P
0 g
s
.607 .485 .687 r
.63821 .57606 m .65254 .63499 L .67779 .62635 L p F P
0 g
s
.607 .485 .687 r
.67779 .62635 m .66051 .56813 L .63821 .57606 L p F P
0 g
s
.629 .498 .684 r
.63821 .57606 m .65254 .63499 L .62618 .64199 L p F P
0 g
s
.718 .668 .8 r
.51232 .41632 m .50398 .47177 L .48844 .46971 L p F P
0 g
s
.709 .659 .799 r
.50398 .47177 m .51232 .41632 L .52221 .41696 L p F P
0 g
s
.781 .587 .637 r
.39552 .69393 m .40445 .63626 L .43097 .64298 L p F P
0 g
s
.781 .587 .637 r
.43097 .64298 m .42402 .70089 L .39552 .69393 L p F P
0 g
s
.637 .576 .769 r
.59643 .46166 m .61931 .51769 L .63776 .51087 L p F P
0 g
s
.623 .531 .729 r
.66051 .56813 m .63776 .51087 L .61931 .51769 L p F P
0 g
s
.68 .638 .8 r
.55132 .4715 m .54202 .41614 L .55172 .4147 L p F P
0 g
s
.68 .638 .8 r
.55172 .4147 m .56681 .46926 L .55132 .4715 L p F P
0 g
s
.638 .468 .637 r
.62618 .64199 m .63346 .69986 L .60423 .70536 L p F P
0 g
s
.614 .451 .637 r
.63346 .69986 m .62618 .64199 L .65254 .63499 L p F P
0 g
s
.726 .677 .802 r
.50258 .41498 m .48844 .46971 L .47327 .46659 L p F P
0 g
s
.718 .668 .8 r
.48844 .46971 m .50258 .41498 L .51232 .41632 L p F P
0 g
s
.67 .632 .802 r
.56681 .46926 m .55172 .4147 L .56116 .41257 L p F P
0 g
s
.67 .632 .802 r
.56116 .41257 m .5819 .46597 L .56681 .46926 L p F P
0 g
s
.734 .686 .804 r
.49309 .41297 m .47327 .46659 L .45863 .46244 L p F P
0 g
s
.726 .677 .802 r
.47327 .46659 m .49309 .41297 L .50258 .41498 L p F P
0 g
s
.66 .626 .804 r
.5819 .46597 m .56116 .41257 L .57023 .40979 L p F P
0 g
s
.66 .626 .804 r
.57023 .40979 m .59643 .46166 L .5819 .46597 L p F P
0 g
s
.793 .674 .733 r
.37452 .56039 m .40037 .50423 L .41793 .51208 L p F P
0 g
s
.793 .674 .733 r
.41793 .51208 m .39581 .56954 L .37452 .56039 L p F P
0 g
s
.774 .692 .773 r
.44468 .4573 m .41793 .51208 L .40037 .50423 L p F P
0 g
s
.763 .678 .768 r
.41793 .51208 m .44468 .4573 L .45863 .46244 L p F P
0 g
s
.718 .493 .582 r
.48217 .76381 m .48334 .70954 L .51365 .71119 L p F P
0 g
s
.718 .493 .582 r
.51365 .71119 m .51331 .76544 L .48217 .76381 L p F P
0 g
s
.696 .474 .582 r
.51331 .76544 m .51365 .71119 L .54408 .71104 L p F P
0 g
s
.696 .474 .582 r
.54408 .71104 m .54456 .7653 L .51331 .76544 L p F P
0 g
s
.672 .455 .582 r
.54456 .7653 m .54408 .71104 L .57435 .70909 L p F P
0 g
s
.809 .653 .69 r
.35486 .61791 m .37452 .56039 L .39581 .56954 L p F P
0 g
s
.809 .653 .69 r
.39581 .56954 m .379 .62788 L .35486 .61791 L p F P
0 g
s
.637 .576 .769 r
.63776 .51087 m .61026 .45636 L .59643 .46166 L p F P
0 g
s
.622 .569 .773 r
.61026 .45636 m .63776 .51087 L .65512 .50282 L p F P
0 g
s
.604 .521 .734 r
.63776 .51087 m .66051 .56813 L .68157 .55875 L p F P
0 g
s
.604 .521 .734 r
.68157 .55875 m .65512 .50282 L .63776 .51087 L p F P
0 g
s
.801 .606 .638 r
.36814 .68526 m .379 .62788 L .40445 .63626 L p F P
0 g
s
.801 .606 .638 r
.40445 .63626 m .39552 .69393 L .36814 .68526 L p F P
0 g
s
.741 .511 .582 r
.45139 .7604 m .45337 .7061 L .48334 .70954 L p F P
0 g
s
.741 .511 .582 r
.48334 .70954 m .48217 .76381 L .45139 .7604 L p F P
0 g
s
.584 .471 .69 r
.66051 .56813 m .67779 .62635 L .70169 .61612 L p F P
0 g
s
.584 .471 .69 r
.70169 .61612 m .68157 .55875 L .66051 .56813 L p F P
0 g
s
.672 .455 .582 r
.57435 .70909 m .57565 .76337 L .54456 .7653 L p F P
0 g
s
.648 .436 .582 r
.57565 .76337 m .57435 .70909 L .60423 .70536 L p F P
0 g
s
.588 .433 .639 r
.65254 .63499 m .66179 .69262 L .68896 .68367 L p F P
0 g
s
.588 .433 .639 r
.68896 .68367 m .67779 .62635 L .65254 .63499 L p F P
0 g
s
.614 .451 .637 r
.65254 .63499 m .66179 .69262 L .63346 .69986 L p F P
0 g
s
.742 .696 .807 r
.48395 .4103 m .45863 .46244 L .44468 .4573 L p F P
0 g
s
.734 .686 .804 r
.45863 .46244 m .48395 .4103 L .49309 .41297 L p F P
0 g
s
.65 .621 .808 r
.57023 .40979 m .59643 .46166 L .61026 .45636 L p F P
0 g
s
.763 .53 .581 r
.42123 .75524 m .42402 .70089 L .45337 .7061 L p F P
0 g
s
.763 .53 .581 r
.45337 .7061 m .45139 .7604 L .42123 .75524 L p F P
0 g
s
.648 .436 .582 r
.60423 .70536 m .60635 .75967 L .57565 .76337 L p F P
0 g
s
.622 .416 .581 r
.60635 .75967 m .60423 .70536 L .63346 .69986 L p F P
0 g
s
.807 .692 .738 r
.35467 .54985 m .38405 .4952 L .40037 .50423 L p F P
0 g
s
.807 .692 .738 r
.40037 .50423 m .37452 .56039 L .35467 .54985 L p F P
0 g
s
.785 .707 .778 r
.43156 .45121 m .40037 .50423 L .38405 .4952 L p F P
0 g
s
.774 .692 .773 r
.40037 .50423 m .43156 .45121 L .44468 .4573 L p F P
0 g
s
.75 .707 .811 r
.47527 .40699 m .44468 .4573 L .43156 .45121 L p F P
0 g
s
.742 .696 .807 r
.44468 .4573 m .47527 .40699 L .48395 .4103 L p F P
0 g
s
.622 .569 .773 r
.65512 .50282 m .62323 .45012 L .61026 .45636 L p F P
0 g
s
.607 .562 .779 r
.62323 .45012 m .65512 .50282 L .67123 .49361 L p F P
0 g
s
.584 .511 .739 r
.65512 .50282 m .68157 .55875 L .70117 .54798 L p F P
0 g
s
.584 .511 .739 r
.70117 .54798 m .67123 .49361 L .65512 .50282 L p F P
0 g
s
.65 .621 .808 r
.61026 .45636 m .57883 .40638 L .57023 .40979 L p F P
0 g
s
.639 .617 .812 r
.57883 .40638 m .61026 .45636 L .62323 .45012 L p F P
0 g
s
.826 .674 .694 r
.33228 .6064 m .35467 .54985 L .37452 .56039 L p F P
0 g
s
.826 .674 .694 r
.37452 .56039 m .35486 .61791 L .33228 .6064 L p F P
0 g
s
.822 .627 .64 r
.34214 .67493 m .35486 .61791 L .379 .62788 L p F P
0 g
s
.822 .627 .64 r
.379 .62788 m .36814 .68526 L .34214 .67493 L p F P
0 g
s
.785 .55 .58 r
.39194 .74834 m .39552 .69393 L .42402 .70089 L p F P
0 g
s
.785 .55 .58 r
.42402 .70089 m .42123 .75524 L .39194 .74834 L p F P
0 g
s
.559 .456 .694 r
.68157 .55875 m .70169 .61612 L .724 .60436 L p F P
0 g
s
.559 .456 .694 r
.724 .60436 m .70117 .54798 L .68157 .55875 L p F P
0 g
s
.56 .414 .64 r
.67779 .62635 m .68896 .68367 L .71471 .67307 L p F P
0 g
s
.56 .414 .64 r
.71471 .67307 m .70169 .61612 L .67779 .62635 L p F P
0 g
s
.622 .416 .581 r
.63346 .69986 m .63638 .75422 L .60635 .75967 L p F P
0 g
s
.594 .395 .58 r
.63638 .75422 m .63346 .69986 L .66179 .69262 L p F P
0 g
s
.785 .707 .778 r
.38405 .4952 m .41942 .44422 L .43156 .45121 L p F P
0 g
s
.757 .718 .816 r
.46714 .40307 m .43156 .45121 L .41942 .44422 L p F P
0 g
s
.75 .707 .811 r
.43156 .45121 m .46714 .40307 L .47527 .40699 L p F P
0 g
s
.639 .617 .812 r
.62323 .45012 m .58686 .40237 L .57883 .40638 L p F P
0 g
s
.628 .614 .816 r
.58686 .40237 m .62323 .45012 L .6352 .44299 L p F P
0 g
s
.607 .562 .779 r
.67123 .49361 m .6352 .44299 L .62323 .45012 L p F P
0 g
s
.696 .692 .842 r
.52493 .36645 m .52221 .41696 L .51232 .41632 L p F P
0 g
s
.69 .687 .842 r
.52221 .41696 m .52493 .36645 L .52835 .36643 L p F P
0 g
s
.69 .687 .842 r
.52835 .36643 m .53214 .4169 L .52221 .41696 L p F P
0 g
s
.685 .683 .842 r
.53214 .4169 m .52835 .36643 L .53176 .36616 L p F P
0 g
s
.685 .683 .842 r
.53176 .36616 m .54202 .41614 L .53214 .4169 L p F P
0 g
s
.701 .697 .843 r
.52152 .36622 m .51232 .41632 L .50258 .41498 L p F P
0 g
s
.696 .692 .842 r
.51232 .41632 m .52152 .36622 L .52493 .36645 L p F P
0 g
s
.821 .712 .744 r
.33646 .53799 m .36915 .48507 L .38405 .4952 L p F P
0 g
s
.821 .712 .744 r
.38405 .4952 m .35467 .54985 L .33646 .53799 L p F P
0 g
s
.795 .723 .784 r
.41942 .44422 m .38405 .4952 L .36915 .48507 L p F P
0 g
s
.679 .679 .843 r
.54202 .41614 m .53176 .36616 L .5351 .36565 L p F P
0 g
s
.679 .679 .843 r
.5351 .36565 m .55172 .4147 L .54202 .41614 L p F P
0 g
s
.705 .702 .844 r
.51816 .36575 m .50258 .41498 L .49309 .41297 L p F P
0 g
s
.701 .697 .843 r
.50258 .41498 m .51816 .36575 L .52152 .36622 L p F P
0 g
s
.674 .676 .844 r
.55172 .4147 m .5351 .36565 L .53834 .36489 L p F P
0 g
s
.674 .676 .844 r
.53834 .36489 m .56116 .41257 L .55172 .4147 L p F P
0 g
s
.59 .557 .785 r
.6352 .44299 m .67123 .49361 L .68588 .4833 L p F P
0 g
s
.562 .501 .745 r
.67123 .49361 m .70117 .54798 L .71909 .53592 L p F P
0 g
s
.562 .501 .745 r
.71909 .53592 m .68588 .4833 L .67123 .49361 L p F P
0 g
s
.808 .57 .579 r
.36379 .73974 m .36814 .68526 L .39552 .69393 L p F P
0 g
s
.808 .57 .579 r
.39552 .69393 m .39194 .74834 L .36379 .73974 L p F P
0 g
s
.71 .707 .846 r
.5149 .36503 m .49309 .41297 L .48395 .4103 L p F P
0 g
s
.705 .702 .844 r
.49309 .41297 m .5149 .36503 L .51816 .36575 L p F P
0 g
s
.668 .673 .846 r
.56116 .41257 m .53834 .36489 L .54145 .36391 L p F P
0 g
s
.668 .673 .846 r
.54145 .36391 m .57023 .40979 L .56116 .41257 L p F P
0 g
s
.564 .372 .579 r
.66179 .69262 m .6655 .74704 L .69344 .73817 L p F P
0 g
s
.564 .372 .579 r
.69344 .73817 m .68896 .68367 L .66179 .69262 L p F P
0 g
s
.594 .395 .58 r
.66179 .69262 m .6655 .74704 L .63638 .75422 L p F P
0 g
s
.844 .696 .698 r
.3115 .59343 m .33646 .53799 L .35467 .54985 L p F P
0 g
s
.844 .696 .698 r
.35467 .54985 m .33228 .6064 L .3115 .59343 L p F P
0 g
s
.795 .723 .784 r
.36915 .48507 m .40838 .4364 L .41942 .44422 L p F P
0 g
s
.764 .729 .821 r
.45965 .3986 m .41942 .44422 L .40838 .4364 L p F P
0 g
s
.757 .718 .816 r
.41942 .44422 m .45965 .3986 L .46714 .40307 L p F P
0 g
s
.843 .649 .641 r
.31778 .66299 m .33228 .6064 L .35486 .61791 L p F P
0 g
s
.843 .649 .641 r
.35486 .61791 m .34214 .67493 L .31778 .66299 L p F P
0 g
s
.628 .614 .816 r
.6352 .44299 m .59423 .39781 L .58686 .40237 L p F P
0 g
s
.617 .611 .822 r
.59423 .39781 m .6352 .44299 L .64604 .43503 L p F P
0 g
s
.59 .557 .785 r
.68588 .4833 m .64604 .43503 L .6352 .44299 L p F P
0 g
s
.714 .713 .848 r
.51177 .36409 m .48395 .4103 L .47527 .40699 L p F P
0 g
s
.71 .707 .846 r
.48395 .4103 m .51177 .36409 L .5149 .36503 L p F P
0 g
s
.662 .671 .848 r
.54145 .36391 m .57023 .40979 L .57883 .40638 L p F P
0 g
s
.531 .442 .699 r
.70117 .54798 m .724 .60436 L .74446 .59116 L p F P
0 g
s
.531 .442 .699 r
.74446 .59116 m .71909 .53592 L .70117 .54798 L p F P
0 g
s
.529 .394 .641 r
.70169 .61612 m .71471 .67307 L .73878 .66088 L p F P
0 g
s
.529 .394 .641 r
.73878 .66088 m .724 .60436 L .70169 .61612 L p F P
0 g
s
.718 .719 .85 r
.5088 .36292 m .47527 .40699 L .46714 .40307 L p F P
0 g
s
.714 .713 .848 r
.47527 .40699 m .5088 .36292 L .51177 .36409 L p F P
0 g
s
.709 .438 .513 r
.48287 .81218 m .48217 .76381 L .51331 .76544 L p F P
0 g
s
.709 .438 .513 r
.51331 .76544 m .51352 .81374 L .48287 .81218 L p F P
0 g
s
.684 .418 .514 r
.51352 .81374 m .51331 .76544 L .54456 .7653 L p F P
0 g
s
.662 .671 .848 r
.57883 .40638 m .54438 .36271 L .54145 .36391 L p F P
0 g
s
.656 .669 .851 r
.54438 .36271 m .57883 .40638 L .58686 .40237 L p F P
0 g
s
.684 .418 .514 r
.54456 .7653 m .54427 .8136 L .51352 .81374 L p F P
0 g
s
.657 .396 .513 r
.54427 .8136 m .54456 .7653 L .57565 .76337 L p F P
0 g
s
.835 .733 .751 r
.32011 .52491 m .35583 .47392 L .36915 .48507 L p F P
0 g
s
.835 .733 .751 r
.36915 .48507 m .33646 .53799 L .32011 .52491 L p F P
0 g
s
.805 .739 .791 r
.40838 .4364 m .36915 .48507 L .35583 .47392 L p F P
0 g
s
.734 .459 .512 r
.45257 .80894 m .45139 .7604 L .48217 .76381 L p F P
0 g
s
.734 .459 .512 r
.48217 .76381 m .48287 .81218 L .45257 .80894 L p F P
0 g
s
.657 .396 .513 r
.57565 .76337 m .57488 .81176 L .54427 .8136 L p F P
0 g
s
.629 .373 .512 r
.57488 .81176 m .57565 .76337 L .60635 .75967 L p F P
0 g
s
.805 .739 .791 r
.35583 .47392 m .3986 .42781 L .40838 .4364 L p F P
0 g
s
.77 .741 .827 r
.45289 .3936 m .40838 .4364 L .3986 .42781 L p F P
0 g
s
.764 .729 .821 r
.40838 .4364 m .45289 .3936 L .45965 .3986 L p F P
0 g
s
.573 .552 .792 r
.64604 .43503 m .68588 .4833 L .69891 .47199 L p F P
0 g
s
.539 .492 .752 r
.68588 .4833 m .71909 .53592 L .73511 .52264 L p F P
0 g
s
.539 .492 .752 r
.73511 .52264 m .69891 .47199 L .68588 .4833 L p F P
0 g
s
.831 .592 .577 r
.33704 .72949 m .34214 .67493 L .36814 .68526 L p F P
0 g
s
.831 .592 .577 r
.36814 .68526 m .36379 .73974 L .33704 .72949 L p F P
0 g
s
.721 .725 .853 r
.50604 .36155 m .46714 .40307 L .45965 .3986 L p F P
0 g
s
.718 .719 .85 r
.46714 .40307 m .50604 .36155 L .5088 .36292 L p F P
0 g
s
.617 .611 .822 r
.64604 .43503 m .60087 .39273 L .59423 .39781 L p F P
0 g
s
.606 .609 .828 r
.60087 .39273 m .64604 .43503 L .65561 .42632 L p F P
0 g
s
.573 .552 .792 r
.69891 .47199 m .65561 .42632 L .64604 .43503 L p F P
0 g
s
.656 .669 .851 r
.58686 .40237 m .54711 .3613 L .54438 .36271 L p F P
0 g
s
.65 .668 .854 r
.54711 .3613 m .58686 .40237 L .59423 .39781 L p F P
0 g
s
.53 .347 .577 r
.68896 .68367 m .69344 .73817 L .71994 .72765 L p F P
0 g
s
.53 .347 .577 r
.71994 .72765 m .71471 .67307 L .68896 .68367 L p F P
0 g
s
.759 .479 .509 r
.42289 .80402 m .42123 .75524 L .45139 .7604 L p F P
0 g
s
.759 .479 .509 r
.45139 .7604 m .45257 .80894 L .42289 .80402 L p F P
0 g
s
.629 .373 .512 r
.60635 .75967 m .60509 .80824 L .57488 .81176 L p F P
0 g
s
.599 .349 .509 r
.60509 .80824 m .60635 .75967 L .63638 .75422 L p F P
0 g
s
.863 .72 .704 r
.29276 .57909 m .32011 .52491 L .33646 .53799 L p F P
0 g
s
.863 .72 .704 r
.33646 .53799 m .3115 .59343 L .29276 .57909 L p F P
0 g
s
.864 .674 .643 r
.29531 .64953 m .3115 .59343 L .33228 .6064 L p F P
0 g
s
.864 .674 .643 r
.33228 .6064 m .31778 .66299 L .29531 .64953 L p F P
0 g
s
.724 .732 .856 r
.5035 .35998 m .45965 .3986 L .45289 .3936 L p F P
0 g
s
.721 .725 .853 r
.45965 .3986 m .5035 .35998 L .50604 .36155 L p F P
0 g
s
.65 .668 .854 r
.59423 .39781 m .5496 .35971 L .54711 .3613 L p F P
0 g
s
.644 .667 .857 r
.5496 .35971 m .59423 .39781 L .60087 .39273 L p F P
0 g
s
.5 .426 .705 r
.71909 .53592 m .74446 .59116 L .76283 .5766 L p F P
0 g
s
.5 .426 .705 r
.76283 .5766 m .73511 .52264 L .71909 .53592 L p F P
0 g
s
.494 .372 .643 r
.724 .60436 m .73878 .66088 L .76091 .64716 L p F P
0 g
s
.494 .372 .643 r
.76091 .64716 m .74446 .59116 L .724 .60436 L p F P
0 g
s
.814 .757 .799 r
.34428 .46184 m .39017 .41854 L .3986 .42781 L p F P
0 g
s
.814 .757 .799 r
.3986 .42781 m .35583 .47392 L .34428 .46184 L p F P
0 g
s
.775 .754 .834 r
.44693 .38814 m .3986 .42781 L .39017 .41854 L p F P
0 g
s
.77 .741 .827 r
.3986 .42781 m .44693 .38814 L .45289 .3936 L p F P
0 g
s
.849 .755 .759 r
.30583 .5107 m .34428 .46184 L .35583 .47392 L p F P
0 g
s
.849 .755 .759 r
.35583 .47392 m .32011 .52491 L .30583 .5107 L p F P
0 g
s
.783 .499 .505 r
.39408 .79745 m .39194 .74834 L .42123 .75524 L p F P
0 g
s
.783 .499 .505 r
.42123 .75524 m .42289 .80402 L .39408 .79745 L p F P
0 g
s
.727 .738 .86 r
.50123 .35824 m .45289 .3936 L .44693 .38814 L p F P
0 g
s
.724 .732 .856 r
.45289 .3936 m .50123 .35824 L .5035 .35998 L p F P
0 g
s
.606 .609 .828 r
.65561 .42632 m .60668 .38719 L .60087 .39273 L p F P
0 g
s
.594 .608 .835 r
.60668 .38719 m .65561 .42632 L .66379 .41695 L p F P
0 g
s
.555 .548 .801 r
.65561 .42632 m .69891 .47199 L .71016 .45976 L p F P
0 g
s
.555 .548 .801 r
.71016 .45976 m .66379 .41695 L .65561 .42632 L p F P
0 g
s
.644 .667 .857 r
.60087 .39273 m .55183 .35793 L .5496 .35971 L p F P
0 g
s
.638 .667 .861 r
.55183 .35793 m .60087 .39273 L .60668 .38719 L p F P
0 g
s
.599 .349 .509 r
.63638 .75422 m .63464 .80305 L .60509 .80824 L p F P
0 g
s
.566 .322 .505 r
.63464 .80305 m .63638 .75422 L .6655 .74704 L p F P
0 g
s
.513 .483 .761 r
.69891 .47199 m .73511 .52264 L .74903 .50825 L p F P
0 g
s
.513 .483 .761 r
.74903 .50825 m .71016 .45976 L .69891 .47199 L p F P
0 g
s
.855 .615 .575 r
.31195 .71765 m .31778 .66299 L .34214 .67493 L p F P
0 g
s
.855 .615 .575 r
.34214 .67493 m .33704 .72949 L .31195 .71765 L p F P
0 g
s
.491 .318 .574 r
.71471 .67307 m .71994 .72765 L .74472 .71555 L p F P
0 g
s
.491 .318 .574 r
.74472 .71555 m .73878 .66088 L .71471 .67307 L p F P
0 g
s
.775 .754 .834 r
.39017 .41854 m .44186 .38226 L .44693 .38814 L p F P
0 g
s
.729 .745 .864 r
.49925 .35634 m .44693 .38814 L .44186 .38226 L p F P
0 g
s
.727 .738 .86 r
.44693 .38814 m .49925 .35634 L .50123 .35824 L p F P
0 g
s
.638 .667 .861 r
.60668 .38719 m .55376 .35601 L .55183 .35793 L p F P
0 g
s
.633 .667 .865 r
.55376 .35601 m .60668 .38719 L .6116 .38126 L p F P
0 g
s
.594 .608 .835 r
.66379 .41695 m .6116 .38126 L .60668 .38719 L p F P
0 g
s
.823 .776 .809 r
.33466 .44894 m .38323 .40868 L .39017 .41854 L p F P
0 g
s
.823 .776 .809 r
.39017 .41854 m .34428 .46184 L .33466 .44894 L p F P
0 g
s
.779 .767 .842 r
.44186 .38226 m .39017 .41854 L .38323 .40868 L p F P
0 g
s
.808 .52 .5 r
.36639 .78927 m .36379 .73974 L .39194 .74834 L p F P
0 g
s
.808 .52 .5 r
.39194 .74834 m .39408 .79745 L .36639 .78927 L p F P
0 g
s
.881 .747 .71 r
.27631 .56348 m .30583 .5107 L .32011 .52491 L p F P
0 g
s
.881 .747 .71 r
.32011 .52491 m .29276 .57909 L .27631 .56348 L p F P
0 g
s
.583 .608 .843 r
.6116 .38126 m .66379 .41695 L .67048 .407 L p F P
0 g
s
.536 .544 .811 r
.66379 .41695 m .71016 .45976 L .71945 .44675 L p F P
0 g
s
.536 .544 .811 r
.71945 .44675 m .67048 .407 L .66379 .41695 L p F P
0 g
s
.887 .7 .644 r
.275 .63462 m .29276 .57909 L .3115 .59343 L p F P
0 g
s
.887 .7 .644 r
.3115 .59343 m .29531 .64953 L .275 .63462 L p F P
0 g
s
.529 .292 .499 r
.6655 .74704 m .66329 .79622 L .69077 .78777 L p F P
0 g
s
.529 .292 .499 r
.69077 .78777 m .69344 .73817 L .6655 .74704 L p F P
0 g
s
.566 .322 .505 r
.6655 .74704 m .66329 .79622 L .63464 .80305 L p F P
0 g
s
.672 .728 .891 r
.52782 .32326 m .52493 .36645 L .52152 .36622 L p F P
0 g
s
.672 .728 .891 r
.52493 .36645 m .52782 .32326 L .52432 .32328 L p F P
0 g
s
.672 .728 .891 r
.52432 .32328 m .52835 .36643 L .52493 .36645 L p F P
0 g
s
.672 .728 .891 r
.52835 .36643 m .52432 .32328 L .52084 .32356 L p F P
0 g
s
.672 .728 .891 r
.52084 .32356 m .53176 .36616 L .52835 .36643 L p F P
0 g
s
.672 .728 .891 r
.53131 .32349 m .52152 .36622 L .51816 .36575 L p F P
0 g
s
.672 .728 .891 r
.52152 .36622 m .53131 .32349 L .52782 .32326 L p F P
0 g
s
.672 .728 .891 r
.53176 .36616 m .52084 .32356 L .51742 .32409 L p F P
0 g
s
.672 .728 .891 r
.51742 .32409 m .5351 .36565 L .53176 .36616 L p F P
0 g
s
.672 .728 .891 r
.53473 .32399 m .51816 .36575 L .5149 .36503 L p F P
0 g
s
.672 .728 .891 r
.51816 .36575 m .53473 .32399 L .53131 .32349 L p F P
0 g
s
.672 .728 .891 r
.5351 .36565 m .51742 .32409 L .51412 .32488 L p F P
0 g
s
.672 .728 .891 r
.51412 .32488 m .53834 .36489 L .5351 .36565 L p F P
0 g
s
.464 .409 .711 r
.73511 .52264 m .76283 .5766 L .77888 .5608 L p F P
0 g
s
.464 .409 .711 r
.77888 .5608 m .74903 .50825 L .73511 .52264 L p F P
0 g
s
.779 .767 .842 r
.38323 .40868 m .43774 .37603 L .44186 .38226 L p F P
0 g
s
.73 .751 .869 r
.49758 .3543 m .44186 .38226 L .43774 .37603 L p F P
0 g
s
.729 .745 .864 r
.44186 .38226 m .49758 .3543 L .49925 .35634 L p F P
0 g
s
.672 .728 .891 r
.53806 .32473 m .5149 .36503 L .51177 .36409 L p F P
0 g
s
.672 .728 .891 r
.5149 .36503 m .53806 .32473 L .53473 .32399 L p F P
0 g
s
.672 .728 .891 r
.53834 .36489 m .51412 .32488 L .51096 .3259 L p F P
0 g
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .53834 .36489 L p F P
0 g
s
.453 .348 .645 r
.74446 .59116 m .76091 .64716 L .78084 .63203 L p F P
0 g
s
.453 .348 .645 r
.78084 .63203 m .76283 .5766 L .74446 .59116 L p F P
0 g
s
.862 .78 .769 r
.29381 .49548 m .33466 .44894 L .34428 .46184 L p F P
0 g
s
.862 .78 .769 r
.34428 .46184 m .30583 .5107 L .29381 .49548 L p F P
0 g
s
.633 .667 .865 r
.6116 .38126 m .55538 .35395 L .55376 .35601 L p F P
0 g
s
.627 .668 .87 r
.55538 .35395 m .6116 .38126 L .61556 .37498 L p F P
0 g
s
.583 .608 .843 r
.67048 .407 m .61556 .37498 L .6116 .38126 L p F P
0 g
s
.672 .728 .891 r
.54124 .32571 m .51177 .36409 L .5088 .36292 L p F P
0 g
s
.672 .728 .891 r
.51177 .36409 m .54124 .32571 L .53806 .32473 L p F P
0 g
s
.672 .728 .891 r
.51096 .3259 m .54145 .36391 L .54438 .36271 L p F P
0 g
s
.672 .728 .891 r
.54425 .32693 m .5088 .36292 L .50604 .36155 L p F P
0 g
s
.672 .728 .891 r
.5088 .36292 m .54425 .32693 L .54124 .32571 L p F P
0 g
s
.672 .728 .891 r
.54438 .36271 m .50799 .32715 L .51096 .3259 L p F P
0 g
s
.672 .728 .891 r
.50799 .32715 m .54438 .36271 L .54711 .3613 L p F P
0 g
s
.484 .474 .77 r
.71016 .45976 m .74903 .50825 L .76066 .49288 L p F P
0 g
s
.484 .474 .77 r
.76066 .49288 m .71945 .44675 L .71016 .45976 L p F P
0 g
s
.672 .728 .891 r
.54703 .32835 m .50604 .36155 L .5035 .35998 L p F P
0 g
s
.672 .728 .891 r
.50604 .36155 m .54703 .32835 L .54425 .32693 L p F P
0 g
s
.672 .728 .891 r
.54711 .3613 m .50524 .32861 L .50799 .32715 L p F P
0 g
s
.672 .728 .891 r
.50524 .32861 m .54711 .3613 L .5496 .35971 L p F P
0 g
s
.88 .64 .571 r
.2888 .70428 m .29531 .64953 L .31778 .66299 L p F P
0 g
s
.88 .64 .571 r
.31778 .66299 m .31195 .71765 L .2888 .70428 L p F P
0 g
s
.672 .728 .891 r
.54957 .32997 m .5035 .35998 L .50123 .35824 L p F P
0 g
s
.672 .728 .891 r
.5035 .35998 m .54957 .32997 L .54703 .32835 L p F P
0 g
s
.672 .728 .891 r
.5496 .35971 m .50275 .33026 L .50524 .32861 L p F P
0 g
s
.672 .728 .891 r
.50275 .33026 m .5496 .35971 L .55183 .35793 L p F P
0 g
s
.783 .78 .85 r
.37787 .39833 m .43461 .36952 L .43774 .37603 L p F P
0 g
s
.783 .78 .85 r
.43774 .37603 m .38323 .40868 L .37787 .39833 L p F P
0 g
s
.731 .758 .874 r
.49624 .35215 m .43774 .37603 L .43461 .36952 L p F P
0 g
s
.73 .751 .869 r
.43774 .37603 m .49624 .35215 L .49758 .3543 L p F P
0 g
s
.83 .796 .819 r
.3271 .43535 m .37787 .39833 L .38323 .40868 L p F P
0 g
s
.83 .796 .819 r
.38323 .40868 m .33466 .44894 L .3271 .43535 L p F P
0 g
s
.672 .728 .891 r
.55183 .33177 m .50123 .35824 L .49925 .35634 L p F P
0 g
s
.672 .728 .891 r
.50123 .35824 m .55183 .33177 L .54957 .32997 L p F P
0 g
s
.627 .668 .87 r
.61556 .37498 m .55666 .35179 L .55538 .35395 L p F P
0 g
s
.622 .67 .875 r
.55666 .35179 m .61556 .37498 L .61852 .36843 L p F P
0 g
s
.571 .609 .852 r
.61556 .37498 m .67048 .407 L .67557 .39658 L p F P
0 g
s
.571 .609 .852 r
.67557 .39658 m .61852 .36843 L .61556 .37498 L p F P
0 g
s
.672 .728 .891 r
.55183 .35793 m .50054 .33208 L .50275 .33026 L p F P
0 g
s
.672 .728 .891 r
.50054 .33208 m .55183 .35793 L .55376 .35601 L p F P
0 g
s
.834 .541 .492 r
.34009 .77952 m .33704 .72949 L .36379 .73974 L p F P
0 g
s
.834 .541 .492 r
.36379 .73974 m .36639 .78927 L .34009 .77952 L p F P
0 g
s
.446 .286 .57 r
.73878 .66088 m .74472 .71555 L .76753 .70193 L p F P
0 g
s
.446 .286 .57 r
.76753 .70193 m .76091 .64716 L .73878 .66088 L p F P
0 g
s
.515 .542 .821 r
.67048 .407 m .71945 .44675 L .72666 .43306 L p F P
0 g
s
.515 .542 .821 r
.72666 .43306 m .67557 .39658 L .67048 .407 L p F P
0 g
s
.672 .728 .891 r
.55379 .33372 m .49925 .35634 L .49758 .3543 L p F P
0 g
s
.672 .728 .891 r
.49925 .35634 m .55379 .33372 L .55183 .33177 L p F P
0 g
s
.672 .728 .891 r
.55376 .35601 m .49863 .33406 L .50054 .33208 L p F P
0 g
s
.672 .728 .891 r
.49863 .33406 m .55376 .35601 L .55538 .35395 L p F P
0 g
s
.487 .257 .491 r
.69344 .73817 m .69077 .78777 L .71682 .77776 L p F P
0 g
s
.487 .257 .491 r
.71682 .77776 m .71994 .72765 L .69344 .73817 L p F P
0 g
s
.672 .728 .891 r
.55542 .3358 m .49758 .3543 L .49624 .35215 L p F P
0 g
s
.672 .728 .891 r
.49758 .3543 m .55542 .3358 L .55379 .33372 L p F P
0 g
s
.672 .728 .891 r
.55538 .35395 m .49706 .33615 L .49863 .33406 L p F P
0 g
s
.672 .728 .891 r
.49706 .33615 m .55538 .35395 L .55666 .35179 L p F P
0 g
s
.689 .36 .414 r
.48551 .85258 m .48287 .81218 L .51352 .81374 L p F P
0 g
s
.689 .36 .414 r
.51352 .81374 m .5143 .854 L .48551 .85258 L p F P
0 g
s
.66 .337 .415 r
.5143 .854 m .51352 .81374 L .54427 .8136 L p F P
0 g
s
.785 .793 .859 r
.37418 .38759 m .43254 .3628 L .43461 .36952 L p F P
0 g
s
.785 .793 .859 r
.43461 .36952 m .37787 .39833 L .37418 .38759 L p F P
0 g
s
.731 .764 .879 r
.49525 .34992 m .43461 .36952 L .43254 .3628 L p F P
0 g
s
.731 .758 .874 r
.43461 .36952 m .49525 .34992 L .49624 .35215 L p F P
0 g
s
.66 .337 .415 r
.54427 .8136 m .54318 .85388 L .5143 .854 L p F P
0 g
s
.63 .312 .414 r
.54318 .85388 m .54427 .8136 L .57488 .81176 L p F P
0 g
s
.899 .776 .717 r
.26238 .54674 m .29381 .49548 L .30583 .5107 L p F P
0 g
s
.899 .776 .717 r
.30583 .5107 m .27631 .56348 L .26238 .54674 L p F P
0 g
s
.672 .728 .891 r
.5567 .33799 m .49624 .35215 L .49525 .34992 L p F P
0 g
s
.672 .728 .891 r
.49624 .35215 m .5567 .33799 L .55542 .3358 L p F P
0 g
s
.672 .728 .891 r
.55666 .35179 m .49584 .33835 L .49706 .33615 L p F P
0 g
s
.672 .728 .891 r
.49584 .33835 m .55666 .35179 L .55759 .34954 L p F P
0 g
s
.622 .67 .875 r
.61852 .36843 m .55759 .34954 L .55666 .35179 L p F P
0 g
s
.617 .672 .88 r
.55759 .34954 m .61852 .36843 L .62041 .36168 L p F P
0 g
s
.559 .611 .861 r
.61852 .36843 m .67557 .39658 L .67898 .38579 L p F P
0 g
s
.559 .611 .861 r
.67898 .38579 m .62041 .36168 L .61852 .36843 L p F P
0 g
s
.875 .806 .779 r
.28425 .4794 m .3271 .43535 L .33466 .44894 L p F P
0 g
s
.875 .806 .779 r
.33466 .44894 m .29381 .49548 L .28425 .4794 L p F P
0 g
s
.91 .73 .646 r
.2571 .61837 m .27631 .56348 L .29276 .57909 L p F P
0 g
s
.91 .73 .646 r
.29276 .57909 m .275 .63462 L .2571 .61837 L p F P
0 g
s
.716 .382 .411 r
.45707 .84962 m .45257 .80894 L .48287 .81218 L p F P
0 g
s
.716 .382 .411 r
.48287 .81218 m .48551 .85258 L .45707 .84962 L p F P
0 g
s
.63 .312 .414 r
.57488 .81176 m .57193 .8522 L .54318 .85388 L p F P
0 g
s
.597 .284 .41 r
.57193 .8522 m .57488 .81176 L .60509 .80824 L p F P
0 g
s
.731 .764 .879 r
.43254 .3628 m .49462 .34762 L .49525 .34992 L p F P
0 g
s
.672 .728 .891 r
.55762 .34025 m .49525 .34992 L .49462 .34762 L p F P
0 g
s
.672 .728 .891 r
.49525 .34992 m .55762 .34025 L .5567 .33799 L p F P
0 g
s
.424 .391 .718 r
.74903 .50825 m .77888 .5608 L .79238 .54387 L p F P
0 g
s
.424 .391 .718 r
.79238 .54387 m .76066 .49288 L .74903 .50825 L p F P
0 g
s
.672 .728 .891 r
.55759 .34954 m .49497 .34063 L .49584 .33835 L p F P
0 g
s
.672 .728 .891 r
.49497 .34063 m .55759 .34954 L .55816 .34724 L p F P
0 g
s
.617 .672 .88 r
.62041 .36168 m .55816 .34724 L .55759 .34954 L p F P
0 g
s
.452 .465 .781 r
.71945 .44675 m .76066 .49288 L .76979 .47667 L p F P
0 g
s
.452 .465 .781 r
.76979 .47667 m .72666 .43306 L .71945 .44675 L p F P
0 g
s
.836 .817 .831 r
.32174 .42121 m .37418 .38759 L .37787 .39833 L p F P
0 g
s
.836 .817 .831 r
.37787 .39833 m .3271 .43535 L .32174 .42121 L p F P
0 g
s
.405 .32 .646 r
.76283 .5766 m .78084 .63203 L .79831 .61557 L p F P
0 g
s
.405 .32 .646 r
.79831 .61557 m .77888 .5608 L .76283 .5766 L p F P
0 g
s
.73 .77 .884 r
.43155 .35595 m .49436 .34529 L .49462 .34762 L p F P
0 g
s
.73 .77 .884 r
.49462 .34762 m .43254 .3628 L .43155 .35595 L p F P
0 g
s
.672 .728 .891 r
.55818 .34256 m .49462 .34762 L .49436 .34529 L p F P
0 g
s
.672 .728 .891 r
.49462 .34762 m .55818 .34256 L .55762 .34025 L p F P
0 g
s
.672 .728 .891 r
.55816 .34724 m .49448 .34295 L .49497 .34063 L p F P
0 g
s
.672 .728 .891 r
.49448 .34295 m .55816 .34724 L .55836 .3449 L p F P
0 g
s
.613 .675 .885 r
.55816 .34724 m .62041 .36168 L .62122 .35481 L p F P
0 g
s
.613 .675 .885 r
.62122 .35481 m .55836 .3449 L .55816 .34724 L p F P
0 g
s
.744 .402 .405 r
.42922 .84514 m .42289 .80402 L .45257 .80894 L p F P
0 g
s
.744 .402 .405 r
.45257 .80894 m .45707 .84962 L .42922 .84514 L p F P
0 g
s
.493 .54 .833 r
.67557 .39658 m .72666 .43306 L .73164 .41883 L p F P
0 g
s
.493 .54 .833 r
.73164 .41883 m .67898 .38579 L .67557 .39658 L p F P
0 g
s
.786 .807 .869 r
.37223 .37659 m .43155 .35595 L .43254 .3628 L p F P
0 g
s
.786 .807 .869 r
.43254 .3628 m .37418 .38759 L .37223 .37659 L p F P
0 g
s
.597 .284 .41 r
.60509 .80824 m .60028 .84899 L .57193 .8522 L p F P
0 g
s
.561 .253 .403 r
.60028 .84899 m .60509 .80824 L .63464 .80305 L p F P
0 g
s
.729 .776 .89 r
.43167 .34903 m .49448 .34295 L .49436 .34529 L p F P
0 g
s
.729 .776 .89 r
.49436 .34529 m .43155 .35595 L .43167 .34903 L p F P
0 g
s
.672 .728 .891 r
.55836 .3449 m .49436 .34529 L .49448 .34295 L p F P
0 g
s
.672 .728 .891 r
.49436 .34529 m .55836 .3449 L .55818 .34256 L p F P
0 g
s
.608 .678 .891 r
.55836 .3449 m .62122 .35481 L .62092 .34789 L p F P
0 g
s
.608 .678 .891 r
.62092 .34789 m .55818 .34256 L .55836 .3449 L p F P
0 g
s
.861 .563 .482 r
.31543 .76825 m .31195 .71765 L .33704 .72949 L p F P
0 g
s
.861 .563 .482 r
.33704 .72949 m .34009 .77952 L .31543 .76825 L p F P
0 g
s
.547 .614 .871 r
.62041 .36168 m .67898 .38579 L .68063 .37476 L p F P
0 g
s
.547 .614 .871 r
.68063 .37476 m .62122 .35481 L .62041 .36168 L p F P
0 g
s
.907 .667 .565 r
.26785 .68947 m .275 .63462 L .29531 .64953 L p F P
0 g
s
.907 .667 .565 r
.29531 .64953 m .2888 .70428 L .26785 .68947 L p F P
0 g
s
.727 .781 .896 r
.43291 .34215 m .49497 .34063 L .49448 .34295 L p F P
0 g
s
.727 .781 .896 r
.49448 .34295 m .43167 .34903 L .43291 .34215 L p F P
0 g
s
.605 .683 .897 r
.55818 .34256 m .62092 .34789 L .61949 .34102 L p F P
0 g
s
.605 .683 .897 r
.61949 .34102 m .55762 .34025 L .55818 .34256 L p F P
0 g
s
.438 .218 .48 r
.71994 .72765 m .71682 .77776 L .74117 .76625 L p F P
0 g
s
.438 .218 .48 r
.74117 .76625 m .74472 .71555 L .71994 .72765 L p F P
0 g
s
.393 .249 .564 r
.76091 .64716 m .76753 .70193 L .78809 .6869 L p F P
0 g
s
.393 .249 .564 r
.78809 .6869 m .78084 .63203 L .76091 .64716 L p F P
0 g
s
.723 .786 .902 r
.43527 .33537 m .49584 .33835 L .49497 .34063 L p F P
0 g
s
.723 .786 .902 r
.49497 .34063 m .43291 .34215 L .43527 .33537 L p F P
0 g
s
.602 .688 .903 r
.55762 .34025 m .61949 .34102 L .61695 .33426 L p F P
0 g
s
.602 .688 .903 r
.61695 .33426 m .5567 .33799 L .55762 .34025 L p F P
0 g
s
.77 .422 .395 r
.4022 .83915 m .39408 .79745 L .42289 .80402 L p F P
0 g
s
.77 .422 .395 r
.42289 .80402 m .42922 .84514 L .4022 .83915 L p F P
0 g
s
.785 .82 .88 r
.37207 .36545 m .43167 .34903 L .43155 .35595 L p F P
0 g
s
.785 .82 .88 r
.43155 .35595 m .37223 .37659 L .37207 .36545 L p F P
0 g
s
.561 .253 .403 r
.63464 .80305 m .62802 .84425 L .60028 .84899 L p F P
0 g
s
.52 .218 .394 r
.62802 .84425 m .63464 .80305 L .66329 .79622 L p F P
0 g
s
.719 .79 .908 r
.43872 .32878 m .49706 .33615 L .49584 .33835 L p F P
0 g
s
.719 .79 .908 r
.49584 .33835 m .43527 .33537 L .43872 .32878 L p F P
0 g
s
.599 .693 .909 r
.5567 .33799 m .61695 .33426 L .61332 .32771 L p F P
0 g
s
.599 .693 .909 r
.61332 .32771 m .55542 .3358 L .5567 .33799 L p F P
0 g
s
.535 .618 .882 r
.62122 .35481 m .68063 .37476 L .68049 .36361 L p F P
0 g
s
.535 .618 .882 r
.68049 .36361 m .62092 .34789 L .62122 .35481 L p F P
0 g
s
.84 .839 .844 r
.31869 .40666 m .37223 .37659 L .37418 .38759 L p F P
0 g
s
.84 .839 .844 r
.37418 .38759 m .32174 .42121 L .31869 .40666 L p F P
0 g
s
.885 .835 .791 r
.27732 .4626 m .32174 .42121 L .3271 .43535 L p F P
0 g
s
.885 .835 .791 r
.3271 .43535 m .28425 .4794 L .27732 .4626 L p F P
0 g
s
.714 .793 .913 r
.44324 .32246 m .49863 .33406 L .49706 .33615 L p F P
0 g
s
.714 .793 .913 r
.49706 .33615 m .43872 .32878 L .44324 .32246 L p F P
0 g
s
.917 .809 .724 r
.25119 .52899 m .28425 .4794 L .29381 .49548 L p F P
0 g
s
.917 .809 .724 r
.29381 .49548 m .26238 .54674 L .25119 .52899 L p F P
0 g
s
.598 .699 .914 r
.55542 .3358 m .61332 .32771 L .60863 .32145 L p F P
0 g
s
.598 .699 .914 r
.60863 .32145 m .55379 .33372 L .55542 .3358 L p F P
0 g
s
.47 .54 .846 r
.67898 .38579 m .73164 .41883 L .7343 .40423 L p F P
0 g
s
.47 .54 .846 r
.7343 .40423 m .68063 .37476 L .67898 .38579 L p F P
0 g
s
.416 .455 .793 r
.72666 .43306 m .76979 .47667 L .77627 .45977 L p F P
0 g
s
.416 .455 .793 r
.77627 .45977 m .73164 .41883 L .72666 .43306 L p F P
0 g
s
.708 .796 .919 r
.44879 .31649 m .50054 .33208 L .49863 .33406 L p F P
0 g
s
.708 .796 .919 r
.49863 .33406 m .44324 .32246 L .44879 .31649 L p F P
0 g
s
.597 .706 .92 r
.55379 .33372 m .60863 .32145 L .60292 .31555 L p F P
0 g
s
.597 .706 .92 r
.60292 .31555 m .55183 .33177 L .55379 .33372 L p F P
0 g
s
.934 .762 .646 r
.24188 .60091 m .26238 .54674 L .27631 .56348 L p F P
0 g
s
.934 .762 .646 r
.27631 .56348 m .2571 .61837 L .24188 .60091 L p F P
0 g
s
.376 .37 .725 r
.76066 .49288 m .79238 .54387 L .8031 .52598 L p F P
0 g
s
.376 .37 .725 r
.8031 .52598 m .76979 .47667 L .76066 .49288 L p F P
0 g
s
.702 .797 .924 r
.4553 .31096 m .50275 .33026 L .50054 .33208 L p F P
0 g
s
.702 .797 .924 r
.50054 .33208 m .44879 .31649 L .4553 .31096 L p F P
0 g
s
.782 .833 .891 r
.37374 .3543 m .43291 .34215 L .43167 .34903 L p F P
0 g
s
.782 .833 .891 r
.43167 .34903 m .37207 .36545 L .37374 .3543 L p F P
0 g
s
.597 .713 .925 r
.55183 .33177 m .60292 .31555 L .59626 .31009 L p F P
0 g
s
.597 .713 .925 r
.59626 .31009 m .54957 .32997 L .55183 .33177 L p F P
0 g
s
.797 .441 .382 r
.37627 .83169 m .36639 .78927 L .39408 .79745 L p F P
0 g
s
.797 .441 .382 r
.39408 .79745 m .4022 .83915 L .37627 .83169 L p F P
0 g
s
.523 .624 .893 r
.62092 .34789 m .68049 .36361 L .67852 .35247 L p F P
0 g
s
.523 .624 .893 r
.67852 .35247 m .61949 .34102 L .62092 .34789 L p F P
0 g
s
.694 .798 .929 r
.4627 .30593 m .50524 .32861 L .50275 .33026 L p F P
0 g
s
.694 .798 .929 r
.50275 .33026 m .4553 .31096 L .4627 .30593 L p F P
0 g
s
.348 .287 .646 r
.77888 .5608 m .79831 .61557 L .81307 .59792 L p F P
0 g
s
.348 .287 .646 r
.81307 .59792 m .79238 .54387 L .77888 .5608 L p F P
0 g
s
.889 .586 .468 r
.29269 .75554 m .2888 .70428 L .31195 .71765 L p F P
0 g
s
.889 .586 .468 r
.31195 .71765 m .31543 .76825 L .29269 .75554 L p F P
0 g
s
.598 .721 .93 r
.54957 .32997 m .59626 .31009 L .58872 .30515 L p F P
0 g
s
.598 .721 .93 r
.58872 .30515 m .54703 .32835 L .54957 .32997 L p F P
0 g
s
.474 .177 .38 r
.66329 .79622 m .65487 .83802 L .68061 .83033 L p F P
0 g
s
.474 .177 .38 r
.68061 .83033 m .69077 .78777 L .66329 .79622 L p F P
0 g
s
.52 .218 .394 r
.66329 .79622 m .65487 .83802 L .62802 .84425 L p F P
0 g
s
.686 .798 .934 r
.4709 .30147 m .50799 .32715 L .50524 .32861 L p F P
0 g
s
.686 .798 .934 r
.50524 .32861 m .4627 .30593 L .4709 .30147 L p F P
0 g
s
.6 .729 .935 r
.54703 .32835 m .58872 .30515 L .58039 .3008 L p F P
0 g
s
.6 .729 .935 r
.58039 .3008 m .54425 .32693 L .54703 .32835 L p F P
0 g
s
.379 .17 .465 r
.74472 .71555 m .74117 .76625 L .76358 .7533 L p F P
0 g
s
.379 .17 .465 r
.76358 .7533 m .76753 .70193 L .74472 .71555 L p F P
0 g
s
.678 .796 .938 r
.47981 .29765 m .51096 .3259 L .50799 .32715 L p F P
0 g
s
.678 .796 .938 r
.50799 .32715 m .4709 .30147 L .47981 .29765 L p F P
0 g
s
.603 .737 .939 r
.54425 .32693 m .58039 .3008 L .57137 .29708 L p F P
0 g
s
.603 .737 .939 r
.57137 .29708 m .54124 .32571 L .54425 .32693 L p F P
0 g
s
.934 .697 .556 r
.24937 .67332 m .2571 .61837 L .275 .63462 L p F P
0 g
s
.934 .697 .556 r
.275 .63462 m .26785 .68947 L .24937 .67332 L p F P
0 g
s
.669 .794 .941 r
.47981 .29765 m .51096 .3259 L .51412 .32488 L p F P
0 g
s
.608 .745 .942 r
.54124 .32571 m .57137 .29708 L .56178 .29406 L p F P
0 g
s
.608 .745 .942 r
.56178 .29406 m .53806 .32473 L .54124 .32571 L p F P
0 g
s
.841 .861 .858 r
.31805 .39186 m .37207 .36545 L .37223 .37659 L p F P
0 g
s
.841 .861 .858 r
.37223 .37659 m .31869 .40666 L .31805 .39186 L p F P
0 g
s
.777 .845 .903 r
.37725 .34327 m .43527 .33537 L .43291 .34215 L p F P
0 g
s
.777 .845 .903 r
.43291 .34215 m .37374 .3543 L .37725 .34327 L p F P
0 g
s
.66 .79 .944 r
.48932 .29451 m .51412 .32488 L .51742 .32409 L p F P
0 g
s
.669 .794 .941 r
.51412 .32488 m .48932 .29451 L .47981 .29765 L p F P
0 g
s
.613 .753 .945 r
.53806 .32473 m .56178 .29406 L .55174 .29177 L p F P
0 g
s
.613 .753 .945 r
.55174 .29177 m .53473 .32399 L .53806 .32473 L p F P
0 g
s
.651 .786 .946 r
.4993 .2921 m .51742 .32409 L .52084 .32356 L p F P
0 g
s
.66 .79 .944 r
.51742 .32409 m .4993 .2921 L .48932 .29451 L p F P
0 g
s
.619 .76 .946 r
.53473 .32399 m .55174 .29177 L .54136 .29025 L p F P
0 g
s
.619 .76 .946 r
.54136 .29025 m .53131 .32349 L .53473 .32399 L p F P
0 g
s
.445 .541 .861 r
.68063 .37476 m .7343 .40423 L .73454 .3894 L p F P
0 g
s
.445 .541 .861 r
.73454 .3894 m .68049 .36361 L .68063 .37476 L p F P
0 g
s
.512 .631 .905 r
.61949 .34102 m .67852 .35247 L .67471 .34147 L p F P
0 g
s
.512 .631 .905 r
.67471 .34147 m .61695 .33426 L .61949 .34102 L p F P
0 g
s
.642 .781 .947 r
.50962 .29045 m .52084 .32356 L .52432 .32328 L p F P
0 g
s
.651 .786 .946 r
.52084 .32356 m .50962 .29045 L .4993 .2921 L p F P
0 g
s
.626 .768 .948 r
.53131 .32349 m .54136 .29025 L .53079 .28952 L p F P
0 g
s
.626 .768 .948 r
.53079 .28952 m .52782 .32326 L .53131 .32349 L p F P
0 g
s
.634 .775 .948 r
.52017 .28958 m .52432 .32328 L .52782 .32326 L p F P
0 g
s
.642 .781 .947 r
.52432 .32328 m .52017 .28958 L .50962 .29045 L p F P
0 g
s
.634 .775 .948 r
.52782 .32326 m .53079 .28952 L .52017 .28958 L p F P
0 g
s
.327 .203 .554 r
.78084 .63203 m .78809 .6869 L .80614 .67054 L p F P
0 g
s
.327 .203 .554 r
.80614 .67054 m .79831 .61557 L .78084 .63203 L p F P
0 g
s
.894 .865 .804 r
.27318 .44526 m .31869 .40666 L .32174 .42121 L p F P
0 g
s
.894 .865 .804 r
.32174 .42121 m .27732 .4626 L .27318 .44526 L p F P
0 g
s
.824 .459 .365 r
.35166 .82281 m .34009 .77952 L .36639 .78927 L p F P
0 g
s
.824 .459 .365 r
.36639 .78927 m .37627 .83169 L .35166 .82281 L p F P
0 g
s
.375 .446 .806 r
.73164 .41883 m .77627 .45977 L .77994 .44236 L p F P
0 g
s
.375 .446 .806 r
.77994 .44236 m .7343 .40423 L .73164 .41883 L p F P
0 g
s
.42 .128 .361 r
.69077 .78777 m .68061 .83033 L .70497 .82121 L p F P
0 g
s
.42 .128 .361 r
.70497 .82121 m .71682 .77776 L .69077 .78777 L p F P
0 g
s
.933 .844 .731 r
.24295 .51041 m .27732 .4626 L .28425 .4794 L p F P
0 g
s
.933 .844 .731 r
.28425 .4794 m .25119 .52899 L .24295 .51041 L p F P
0 g
s
.769 .856 .915 r
.38259 .3325 m .43872 .32878 L .43527 .33537 L p F P
0 g
s
.769 .856 .915 r
.43527 .33537 m .37725 .34327 L .38259 .3325 L p F P
0 g
s
.501 .64 .917 r
.61695 .33426 m .67471 .34147 L .66907 .33076 L p F P
0 g
s
.501 .64 .917 r
.66907 .33076 m .61332 .32771 L .61695 .33426 L p F P
0 g
s
.32 .347 .733 r
.76979 .47667 m .8031 .52598 L .81083 .50728 L p F P
0 g
s
.32 .347 .733 r
.81083 .50728 m .77627 .45977 L .76979 .47667 L p F P
0 g
s
.839 .883 .873 r
.31988 .37698 m .37374 .3543 L .37207 .36545 L p F P
0 g
s
.839 .883 .873 r
.37207 .36545 m .31805 .39186 L .31988 .37698 L p F P
0 g
s
.956 .798 .644 r
.22958 .58238 m .25119 .52899 L .26238 .54674 L p F P
0 g
s
.956 .798 .644 r
.26238 .54674 m .24188 .60091 L .22958 .58238 L p F P
0 g
s
.917 .61 .448 r
.27212 .74145 m .26785 .68947 L .2888 .70428 L p F P
0 g
s
.917 .61 .448 r
.2888 .70428 m .29269 .75554 L .27212 .74145 L p F P
0 g
s
.418 .543 .876 r
.68049 .36361 m .73454 .3894 L .7323 .37453 L p F P
0 g
s
.418 .543 .876 r
.7323 .37453 m .67852 .35247 L .68049 .36361 L p F P
0 g
s
.759 .865 .927 r
.38972 .32214 m .44324 .32246 L .43872 .32878 L p F P
0 g
s
.759 .865 .927 r
.43872 .32878 m .38259 .3325 L .38972 .32214 L p F P
0 g
s
.278 .247 .644 r
.79238 .54387 m .81307 .59792 L .82486 .57923 L p F P
0 g
s
.278 .247 .644 r
.82486 .57923 m .8031 .52598 L .79238 .54387 L p F P
0 g
s
.492 .65 .929 r
.61332 .32771 m .66907 .33076 L .66165 .32048 L p F P
0 g
s
.492 .65 .929 r
.66165 .32048 m .60863 .32145 L .61332 .32771 L p F P
0 g
s
.307 .112 .444 r
.76753 .70193 m .76358 .7533 L .78376 .73901 L p F P
0 g
s
.307 .112 .444 r
.78376 .73901 m .78809 .6869 L .76753 .70193 L p F P
0 g
s
.85 .475 .34 r
.32863 .81256 m .31543 .76825 L .34009 .77952 L p F P
0 g
s
.85 .475 .34 r
.34009 .77952 m .35166 .82281 L .32863 .81256 L p F P
0 g
s
.961 .729 .543 r
.23362 .65596 m .24188 .60091 L .2571 .61837 L p F P
0 g
s
.961 .729 .543 r
.2571 .61837 m .24937 .67332 L .23362 .65596 L p F P
0 g
s
.641 .231 .252 r
.49015 .88286 m .48551 .85258 L .5143 .854 L p F P
0 g
s
.48527 .85199 m
.48702 .85271 L
s
.641 .231 .252 r
.5143 .854 m .51566 .8841 L .49015 .88286 L p F P
0 g
s
.608 .205 .254 r
.51566 .8841 m .5143 .854 L .54318 .85388 L p F P
0 g
s
.608 .205 .254 r
.54318 .85388 m .54127 .88399 L .51566 .8841 L p F P
0 g
s
.572 .175 .251 r
.54127 .88399 m .54318 .85388 L .57193 .8522 L p F P
0 g
s
.898 .897 .817 r
.27195 .42756 m .31805 .39186 L .31869 .40666 L p F P
0 g
s
.898 .897 .817 r
.31869 .40666 m .27318 .44526 L .27195 .42756 L p F P
0 g
s
.354 .07 .336 r
.71682 .77776 m .70497 .82121 L .72772 .81074 L p F P
0 g
s
.354 .07 .336 r
.72772 .81074 m .74117 .76625 L .71682 .77776 L p F P
0 g
s
.745 .873 .939 r
.39859 .31231 m .44879 .31649 L .44324 .32246 L p F P
0 g
s
.745 .873 .939 r
.44324 .32246 m .38972 .32214 L .39859 .31231 L p F P
0 g
s
.671 .254 .245 r
.46495 .8803 m .45707 .84962 L .48551 .85258 L p F P
0 g
s
.671 .254 .245 r
.48551 .85258 m .49015 .88286 L .46495 .8803 L p F P
0 g
s
.572 .175 .251 r
.57193 .8522 m .56675 .88253 L .54127 .88399 L p F P
0 g
s
.532 .14 .243 r
.56675 .88253 m .57193 .8522 L .60028 .84899 L p F P
0 g
s
.484 .662 .94 r
.60863 .32145 m .66165 .32048 L .65251 .31075 L p F P
0 g
s
.484 .662 .94 r
.65251 .31075 m .60292 .31555 L .60863 .32145 L p F P
0 g
s
.328 .436 .819 r
.7343 .40423 m .77994 .44236 L .78069 .42462 L p F P
0 g
s
.328 .436 .819 r
.78069 .42462 m .73454 .3894 L .7343 .40423 L p F P
0 g
s
.246 .147 .54 r
.79831 .61557 m .80614 .67054 L .82141 .65299 L p F P
0 g
s
.246 .147 .54 r
.82141 .65299 m .81307 .59792 L .79831 .61557 L p F P
0 g
s
.833 .904 .889 r
.32421 .36221 m .37725 .34327 L .37374 .3543 L p F P
0 g
s
.833 .904 .889 r
.37374 .3543 m .31988 .37698 L .32421 .36221 L p F P
0 g
s
.39 .547 .891 r
.67852 .35247 m .7323 .37453 L .72755 .35979 L p F P
0 g
s
.39 .547 .891 r
.72755 .35979 m .67471 .34147 L .67852 .35247 L p F P
0 g
s
.699 .273 .232 r
.4403 .87641 m .42922 .84514 L .45707 .84962 L p F P
0 g
s
.699 .273 .232 r
.45707 .84962 m .46495 .8803 L .4403 .87641 L p F P
0 g
s
.946 .881 .738 r
.23784 .49118 m .27318 .44526 L .27732 .4626 L p F P
0 g
s
.946 .881 .738 r
.27732 .4626 m .24295 .51041 L .23784 .49118 L p F P
0 g
s
.532 .14 .243 r
.60028 .84899 m .59188 .87975 L .56675 .88253 L p F P
0 g
s
.487 .098 .229 r
.59188 .87975 m .60028 .84899 L .62802 .84425 L p F P
0 g
s
.60011 .84919 m
.60077 .84881 L
s
.729 .878 .95 r
.40909 .30316 m .4553 .31096 L .44879 .31649 L p F P
0 g
s
.729 .878 .95 r
.44879 .31649 m .39859 .31231 L .40909 .30316 L p F P
0 g
s
.478 .675 .952 r
.60292 .31555 m .65251 .31075 L .64174 .30173 L p F P
0 g
s
.478 .675 .952 r
.64174 .30173 m .59626 .31009 L .60292 .31555 L p F P
0 g
s
.251 .319 .739 r
.77627 .45977 m .81083 .50728 L .8154 .48796 L p F P
0 g
s
.251 .319 .739 r
.8154 .48796 m .77994 .44236 L .77627 .45977 L p F P
0 g
s
.944 .634 .42 r
.25399 .72611 m .24937 .67332 L .26785 .68947 L p F P
0 g
s
.944 .634 .42 r
.26785 .68947 m .27212 .74145 L .25399 .72611 L p F P
0 g
s
.726 .289 .212 r
.41641 .87122 m .4022 .83915 L .42922 .84514 L p F P
0 g
s
.726 .289 .212 r
.42922 .84514 m .4403 .87641 L .41641 .87122 L p F P
0 g
s
.976 .836 .639 r
.22043 .56295 m .24295 .51041 L .25119 .52899 L p F P
0 g
s
.976 .836 .639 r
.25119 .52899 m .22958 .58238 L .22043 .56295 L p F P
0 g
s
.71 .88 .96 r
.42113 .29481 m .4627 .30593 L .4553 .31096 L p F P
0 g
s
.71 .88 .96 r
.4553 .31096 m .40909 .30316 L .42113 .29481 L p F P
0 g
s
.487 .098 .229 r
.62802 .84425 m .61642 .87564 L .59188 .87975 L p F P
0 g
s
.434 .05 .209 r
.61642 .87564 m .62802 .84425 L .65487 .83802 L p F P
0 g
s
.875 .49 .307 r
.30742 .801 m .29269 .75554 L .31543 .76825 L p F P
0 g
s
.875 .49 .307 r
.31543 .76825 m .32863 .81256 L .30742 .801 L p F P
0 g
s
.473 .69 .962 r
.59626 .31009 m .64174 .30173 L .62947 .29352 L p F P
0 g
s
.473 .69 .962 r
.62947 .29352 m .58872 .30515 L .59626 .31009 L p F P
0 g
s
.82 .924 .904 r
.33105 .34772 m .38259 .3325 L .37725 .34327 L p F P
0 g
s
.82 .924 .904 r
.37725 .34327 m .32421 .36221 L .33105 .34772 L p F P
0 g
s
.215 .039 .415 r
.78809 .6869 m .78376 .73901 L .80146 .72346 L p F P
0 g
s
.215 .039 .415 r
.80146 .72346 m .80614 .67054 L .78809 .6869 L p F P
0 g
s
.897 .928 .83 r
.27373 .40971 m .31988 .37698 L .31805 .39186 L p F P
0 g
s
.897 .928 .83 r
.31805 .39186 m .27195 .42756 L .27373 .40971 L p F P
0 g
s
.19 .198 .638 r
.8031 .52598 m .82486 .57923 L .83347 .55967 L p F P
0 g
s
.19 .198 .638 r
.83347 .55967 m .81083 .50728 L .8031 .52598 L p F P
0 g
s
.274 0 .301 r
.74117 .76625 m .72772 .81074 L .7486 .79897 L p F P
0 g
s
.274 0 .301 r
.7486 .79897 m .76358 .7533 L .74117 .76625 L p F P
0 g
s
.36 .553 .906 r
.67471 .34147 m .72755 .35979 L .72029 .34538 L p F P
0 g
s
.36 .553 .906 r
.72029 .34538 m .66907 .33076 L .67471 .34147 L p F P
0 g
s
.688 .88 .97 r
.43455 .28739 m .4709 .30147 L .4627 .30593 L p F P
0 g
s
.688 .88 .97 r
.4627 .30593 m .42113 .29481 L .43455 .28739 L p F P
0 g
s
.274 .426 .832 r
.73454 .3894 m .78069 .42462 L .7784 .40677 L p F P
0 g
s
.274 .426 .832 r
.7784 .40677 m .7323 .37453 L .73454 .3894 L p F P
0 g
s
.472 .706 .971 r
.58872 .30515 m .62947 .29352 L .61583 .28627 L p F P
0 g
s
.472 .706 .971 r
.61583 .28627 m .58039 .3008 L .58872 .30515 L p F P
0 g
s
.984 .762 .521 r
.22086 .63753 m .22958 .58238 L .24188 .60091 L p F P
0 g
s
.984 .762 .521 r
.24188 .60091 m .23362 .65596 L .22086 .63753 L p F P
0 g
s
.75 .301 .185 r
.39353 .86478 m .37627 .83169 L .4022 .83915 L p F P
0 g
s
.75 .301 .185 r
.4022 .83915 m .41641 .87122 L .39353 .86478 L p F P
0 g
s
.372 0 .18 r
.65487 .83802 m .64015 .87025 L .66285 .86359 L p F P
0 g
s
.372 0 .18 r
.66285 .86359 m .68061 .83033 L .65487 .83802 L p F P
0 g
s
.434 .05 .209 r
.65487 .83802 m .64015 .87025 L .61642 .87564 L p F P
0 g
s
.664 .876 .978 r
.4492 .28101 m .47981 .29765 L .4709 .30147 L p F P
0 g
s
.664 .876 .978 r
.4709 .30147 m .43455 .28739 L .4492 .28101 L p F P
0 g
s
.474 .724 .979 r
.58039 .3008 m .61583 .28627 L .60099 .28006 L p F P
0 g
s
.474 .724 .979 r
.60099 .28006 m .57137 .29708 L .58039 .3008 L p F P
0 g
s
.142 .076 .517 r
.81307 .59792 m .82141 .65299 L .83366 .63439 L p F P
0 g
s
.142 .076 .517 r
.83366 .63439 m .82486 .57923 L .81307 .59792 L p F P
0 g
s
.952 .92 .742 r
.23604 .4715 m .27195 .42756 L .27318 .44526 L p F P
0 g
s
.952 .92 .742 r
.27318 .44526 m .23784 .49118 L .23604 .4715 L p F P
0 g
s
.801 .941 .918 r
.34038 .33373 m .38972 .32214 L .38259 .3325 L p F P
0 g
s
.801 .941 .918 r
.38259 .3325 m .33105 .34772 L .34038 .33373 L p F P
0 g
s
.639 .87 .985 r
.4492 .28101 m .47981 .29765 L .48932 .29451 L p F P
0 g
s
.479 .742 .986 r
.57137 .29708 m .60099 .28006 L .58515 .275 L p F P
0 g
s
.479 .742 .986 r
.58515 .275 m .56178 .29406 L .57137 .29708 L p F P
0 g
s
.329 .56 .921 r
.66907 .33076 m .72029 .34538 L .71056 .33148 L p F P
0 g
s
.329 .56 .921 r
.71056 .33148 m .66165 .32048 L .66907 .33076 L p F P
0 g
s
.167 .285 .742 r
.77994 .44236 m .8154 .48796 L .81664 .46822 L p F P
0 g
s
.167 .285 .742 r
.81664 .46822 m .78069 .42462 L .77994 .44236 L p F P
0 g
s
.612 .86 .99 r
.46489 .27575 m .48932 .29451 L .4993 .2921 L p F P
0 g
s
.639 .87 .985 r
.48932 .29451 m .46489 .27575 L .4492 .28101 L p F P
0 g
s
.489 .76 .991 r
.56178 .29406 m .58515 .275 L .56851 .27116 L p F P
0 g
s
.489 .76 .991 r
.56851 .27116 m .55174 .29177 L .56178 .29406 L p F P
0 g
s
.897 .502 .261 r
.28829 .78822 m .27212 .74145 L .29269 .75554 L p F P
0 g
s
.897 .502 .261 r
.29269 .75554 m .30742 .801 L .28829 .78822 L p F P
0 g
s
.771 .309 .148 r
.37186 .8571 m .35166 .82281 L .37627 .83169 L p F P
0 g
s
.771 .309 .148 r
.37627 .83169 m .39353 .86478 L .37186 .8571 L p F P
0 g
s
.886 .958 .842 r
.27859 .39192 m .32421 .36221 L .31988 .37698 L p F P
0 g
s
.886 .958 .842 r
.31988 .37698 m .27373 .40971 L .27859 .39192 L p F P
0 g
s
.966 .656 .379 r
.23856 .70961 m .23362 .65596 L .24937 .67332 L p F P
0 g
s
.966 .656 .379 r
.24937 .67332 m .25399 .72611 L .23856 .70961 L p F P
0 g
s
.586 .847 .994 r
.48141 .27171 m .4993 .2921 L .50962 .29045 L p F P
0 g
s
.612 .86 .99 r
.4993 .2921 m .48141 .27171 L .46489 .27575 L p F P
0 g
s
.502 .779 .994 r
.55174 .29177 m .56851 .27116 L .55129 .26861 L p F P
0 g
s
.502 .779 .994 r
.55129 .26861 m .54136 .29025 L .55174 .29177 L p F P
0 g
s
.297 0 .141 r
.68061 .83033 m .66285 .86359 L .6843 .85573 L p F P
0 g
s
.297 0 .141 r
.6843 .85573 m .70497 .82121 L .68061 .83033 L p F P
0 g
s
.172 0 .252 r
.76358 .7533 m .7486 .79897 L .76736 .786 L p F P
0 g
s
.172 0 .252 r
.76736 .786 m .78376 .73901 L .76358 .7533 L p F P
0 g
s
.988 .875 .626 r
.21465 .5428 m .23784 .49118 L .24295 .51041 L p F P
0 g
s
.988 .875 .626 r
.24295 .51041 m .22043 .56295 L .21465 .5428 L p F P
0 g
s
.561 .832 .996 r
.49855 .26894 m .50962 .29045 L .52017 .28958 L p F P
0 g
s
.586 .847 .994 r
.50962 .29045 m .49855 .26894 L .48141 .27171 L p F P
0 g
s
.518 .798 .996 r
.54136 .29025 m .55129 .26861 L .53373 .26738 L p F P
0 g
s
.518 .798 .996 r
.53373 .26738 m .53079 .28952 L .54136 .29025 L p F P
0 g
s
.211 .414 .843 r
.7323 .37453 m .7784 .40677 L .77302 .38901 L p F P
0 g
s
.211 .414 .843 r
.77302 .38901 m .72755 .35979 L .7323 .37453 L p F P
0 g
s
.538 .816 .997 r
.51607 .26749 m .52017 .28958 L .53079 .28952 L p F P
0 g
s
.561 .832 .996 r
.52017 .28958 m .51607 .26749 L .49855 .26894 L p F P
0 g
s
.538 .816 .997 r
.53079 .28952 m .53373 .26738 L .51607 .26749 L p F P
0 g
s
.097 0 .371 r
.80614 .67054 m .80146 .72346 L .81643 .70679 L p F P
0 g
s
.097 0 .371 r
.81643 .70679 m .82141 .65299 L .80614 .67054 L p F P
0 g
s
.774 .953 .931 r
.35212 .32041 m .39859 .31231 L .38972 .32214 L p F P
0 g
s
.774 .953 .931 r
.38972 .32214 m .34038 .33373 L .35212 .32041 L p F P
0 g
s
.078 .137 .623 r
.81083 .50728 m .83347 .55967 L .83868 .53942 L p F P
0 g
s
.078 .137 .623 r
.83868 .53942 m .8154 .48796 L .81083 .50728 L p F P
0 g
s
.297 .569 .933 r
.66165 .32048 m .71056 .33148 L .69843 .31829 L p F P
0 g
s
.297 .569 .933 r
.69843 .31829 m .65251 .31075 L .66165 .32048 L p F P
0 g
s
.999 .793 .487 r
.21133 .61818 m .22043 .56295 L .22958 .58238 L p F P
0 g
s
.999 .793 .487 r
.22958 .58238 m .22086 .63753 L .21133 .61818 L p F P
0 g
s
.788 .311 .098 r
.35164 .84826 m .32863 .81256 L .35166 .82281 L p F P
0 g
s
.788 .311 .098 r
.35166 .82281 m .37186 .8571 L .35164 .84826 L p F P
0 g
s
.944 .955 .739 r
.23768 .45159 m .27373 .40971 L .27195 .42756 L p F P
0 g
s
.944 .955 .739 r
.27195 .42756 m .23604 .4715 L .23768 .45159 L p F P
0 g
s
.205 0 .088 r
.70497 .82121 m .6843 .85573 L .70426 .8467 L p F P
0 g
s
.205 0 .088 r
.70426 .8467 m .72772 .81074 L .70497 .82121 L p F P
0 g
s
.006 0 .479 r
.82486 .57923 m .83366 .63439 L .84263 .61491 L p F P
0 g
s
.006 0 .479 r
.84263 .61491 m .83347 .55967 L .82486 .57923 L p F P
0 g
s
.738 .959 .942 r
.36617 .30796 m .40909 .30316 L .39859 .31231 L p F P
0 g
s
.738 .959 .942 r
.39859 .31231 m .35212 .32041 L .36617 .30796 L p F P
0 g
s
.862 .983 .849 r
.28657 .37442 m .33105 .34772 L .32421 .36221 L p F P
0 g
s
.862 .983 .849 r
.32421 .36221 m .27859 .39192 L .28657 .37442 L p F P
0 g
s
.064 .244 .737 r
.78069 .42462 m .81664 .46822 L .81443 .4483 L p F P
0 g
s
.064 .244 .737 r
.81443 .4483 m .7784 .40677 L .78069 .42462 L p F P
0 g
s
.267 .58 .943 r
.65251 .31075 m .69843 .31829 L .68401 .306 L p F P
0 g
s
.267 .58 .943 r
.68401 .306 m .64174 .30173 L .65251 .31075 L p F P
0 g
s
.91 .506 .198 r
.27148 .7743 m .25399 .72611 L .27212 .74145 L p F P
0 g
s
.91 .506 .198 r
.27212 .74145 m .28829 .78822 L .27148 .7743 L p F P
0 g
s
.139 .401 .849 r
.72755 .35979 m .77302 .38901 L .76453 .37158 L p F P
0 g
s
.139 .401 .849 r
.76453 .37158 m .72029 .34538 L .72755 .35979 L p F P
0 g
s
.04 0 .185 r
.78376 .73901 m .76736 .786 L .78376 .7719 L p F P
0 g
s
.04 0 .185 r
.78376 .7719 m .80146 .72346 L .78376 .73901 L p F P
0 g
s
.975 .671 .319 r
.22607 .6921 m .22086 .63753 L .23362 .65596 L p F P
0 g
s
.975 .671 .319 r
.23362 .65596 m .23856 .70961 L .22607 .6921 L p F P
0 g
s
.509 0 0 r
.49674 .90089 m .49015 .88286 L .51566 .8841 L p F P
0 g
s
.509 0 0 r
.51566 .8841 m .51761 .90188 L .49674 .90089 L p F P
0 g
s
.472 0 0 r
.51761 .90188 m .51566 .8841 L .54127 .88399 L p F P
0 g
s
.472 0 0 r
.54127 .88399 m .53856 .90179 L .51761 .90188 L p F P
0 g
s
.429 0 0 r
.53856 .90179 m .54127 .88399 L .56675 .88253 L p F P
0 g
s
.983 .907 .6 r
.21242 .52214 m .23604 .4715 L .23784 .49118 L p F P
0 g
s
.983 .907 .6 r
.23784 .49118 m .21465 .5428 L .21242 .52214 L p F P
0 g
s
.539 .008 0 r
.47615 .89881 m .46495 .8803 L .49015 .88286 L p F P
0 g
s
.539 .008 0 r
.49015 .88286 m .49674 .90089 L .47615 .89881 L p F P
0 g
s
.692 .957 .948 r
.38239 .29657 m .42113 .29481 L .40909 .30316 L p F P
0 g
s
.692 .957 .948 r
.40909 .30316 m .36617 .30796 L .38239 .29657 L p F P
0 g
s
.429 0 0 r
.56675 .88253 m .55939 .90062 L .53856 .90179 L p F P
0 g
s
.377 0 0 r
.55939 .90062 m .56675 .88253 L .59188 .87975 L p F P
0 g
s
0 0 .307 r
.82141 .65299 m .81643 .70679 L .8284 .68912 L p F P
0 g
s
0 0 .307 r
.8284 .68912 m .83366 .63439 L .82141 .65299 L p F P
0 g
s
.795 .305 .032 r
.33308 .83831 m .30742 .801 L .32863 .81256 L p F P
0 g
s
.795 .305 .032 r
.32863 .81256 m .35164 .84826 L .33308 .83831 L p F P
0 g
s
.239 .593 .949 r
.64174 .30173 m .68401 .306 L .66746 .2948 L p F P
0 g
s
.239 .593 .949 r
.66746 .2948 m .62947 .29352 L .64174 .30173 L p F P
0 g
s
0 .058 .594 r
.8154 .48796 m .83868 .53942 L .84031 .5187 L p F P
0 g
s
0 .058 .594 r
.84031 .5187 m .81664 .46822 L .8154 .48796 L p F P
0 g
s
.564 .022 0 r
.45604 .89568 m .4403 .87641 L .46495 .8803 L p F P
0 g
s
.564 .022 0 r
.46495 .8803 m .47615 .89881 L .45604 .89568 L p F P
0 g
s
.091 0 .019 r
.72772 .81074 m .70426 .8467 L .72252 .83657 L p F P
0 g
s
.091 0 .019 r
.72252 .83657 m .7486 .79897 L .72772 .81074 L p F P
0 g
s
.377 0 0 r
.59188 .87975 m .57992 .89837 L .55939 .90062 L p F P
0 g
s
.317 0 0 r
.57992 .89837 m .59188 .87975 L .61642 .87564 L p F P
0 g
s
.819 .997 .848 r
.29764 .35745 m .34038 .33373 L .33105 .34772 L p F P
0 g
s
.819 .997 .848 r
.33105 .34772 m .28657 .37442 L .29764 .35745 L p F P
0 g
s
.914 .98 .724 r
.24284 .43169 m .27859 .39192 L .27373 .40971 L p F P
0 g
s
.914 .98 .724 r
.27373 .40971 m .23768 .45159 L .24284 .43169 L p F P
0 g
s
.638 .947 .951 r
.40058 .28641 m .43455 .28739 L .42113 .29481 L p F P
0 g
s
.638 .947 .951 r
.42113 .29481 m .38239 .29657 L .40058 .28641 L p F P
0 g
s
.059 .385 .847 r
.72029 .34538 m .76453 .37158 L .75296 .35472 L p F P
0 g
s
.059 .385 .847 r
.75296 .35472 m .71056 .33148 L .72029 .34538 L p F P
0 g
s
.581 .029 0 r
.43658 .89151 m .41641 .87122 L .4403 .87641 L p F P
0 g
s
.581 .029 0 r
.4403 .87641 m .45604 .89568 L .43658 .89151 L p F P
0 g
s
.99 .812 .43 r
.20526 .5981 m .21465 .5428 L .22043 .56295 L p F P
0 g
s
.99 .812 .43 r
.22043 .56295 m .21133 .61818 L .20526 .5981 L p F P
0 g
s
.216 .608 .951 r
.62947 .29352 m .66746 .2948 L .64896 .28486 L p F P
0 g
s
.216 .608 .951 r
.64896 .28486 m .61583 .28627 L .62947 .29352 L p F P
0 g
s
.317 0 0 r
.61642 .87564 m .59994 .89506 L .57992 .89837 L p F P
0 g
s
.244 0 0 r
.59994 .89506 m .61642 .87564 L .64015 .87025 L p F P
0 g
s
0 .193 .719 r
.7784 .40677 m .81443 .4483 L .80867 .42843 L p F P
0 g
s
0 .193 .719 r
.80867 .42843 m .77302 .38901 L .7784 .40677 L p F P
0 g
s
0 0 .418 r
.83347 .55967 m .84263 .61491 L .84811 .59473 L p F P
0 g
s
0 0 .418 r
.84811 .59473 m .83868 .53942 L .83347 .55967 L p F P
0 g
s
.904 .498 .109 r
.25723 .75936 m .23856 .70961 L .25399 .72611 L p F P
0 g
s
.904 .498 .109 r
.25399 .72611 m .27148 .7743 L .25723 .75936 L p F P
0 g
s
.576 .928 .949 r
.42052 .27765 m .4492 .28101 L .43455 .28739 L p F P
0 g
s
.576 .928 .949 r
.43455 .28739 m .40058 .28641 L .42052 .27765 L p F P
0 g
s
.59 .026 0 r
.41799 .88632 m .39353 .86478 L .41641 .87122 L p F P
0 g
s
.59 .026 0 r
.41641 .87122 m .43658 .89151 L .41799 .88632 L p F P
0 g
s
0 0 .092 r
.80146 .72346 m .78376 .7719 L .79757 .75681 L p F P
0 g
s
0 0 .092 r
.79757 .75681 m .81643 .70679 L .80146 .72346 L p F P
0 g
s
.199 .625 .948 r
.61583 .28627 m .64896 .28486 L .62875 .27634 L p F P
0 g
s
.199 .625 .948 r
.62875 .27634 m .60099 .28006 L .61583 .28627 L p F P
0 g
s
.787 .286 0 r
.31641 .82733 m .28829 .78822 L .30742 .801 L p F P
0 g
s
.787 .286 0 r
.30742 .801 m .33308 .83831 L .31641 .82733 L p F P
0 g
s
.158 0 0 r
.64015 .87025 m .61926 .89072 L .6377 .88537 L p F P
0 g
s
.158 0 0 r
.6377 .88537 m .66285 .86359 L .64015 .87025 L p F P
0 g
s
.244 0 0 r
.64015 .87025 m .61926 .89072 L .59994 .89506 L p F P
0 g
s
0 0 0 r
.7486 .79897 m .72252 .83657 L .73886 .82542 L p F P
0 g
s
0 0 0 r
.73886 .82542 m .76736 .786 L .7486 .79897 L p F P
0 g
s
.956 .667 .229 r
.21677 .67373 m .21133 .61818 L .22086 .63753 L p F P
0 g
s
.956 .667 .229 r
.22086 .63753 m .22607 .6921 L .21677 .67373 L p F P
0 g
s
.754 .995 .836 r
.31174 .34125 m .35212 .32041 L .34038 .33373 L p F P
0 g
s
.754 .995 .836 r
.34038 .33373 m .29764 .35745 L .31174 .34125 L p F P
0 g
s
.943 .919 .55 r
.21391 .5012 m .23768 .45159 L .23604 .4715 L p F P
0 g
s
.943 .919 .55 r
.23604 .4715 m .21242 .52214 L .21391 .5012 L p F P
0 g
s
.51 .901 .944 r
.42052 .27765 m .4492 .28101 L .46489 .27575 L p F P
0 g
s
0 .367 .832 r
.71056 .33148 m .75296 .35472 L .73837 .33866 L p F P
0 g
s
0 .367 .832 r
.73837 .33866 m .69843 .31829 L .71056 .33148 L p F P
0 g
s
.191 .644 .943 r
.60099 .28006 m .62875 .27634 L .6071 .26938 L p F P
0 g
s
.191 .644 .943 r
.6071 .26938 m .58515 .275 L .60099 .28006 L p F P
0 g
s
0 0 .211 r
.83366 .63439 m .8284 .68912 L .83715 .67062 L p F P
0 g
s
0 0 .211 r
.83715 .67062 m .84263 .61491 L .83366 .63439 L p F P
0 g
s
0 0 .538 r
.81664 .46822 m .84031 .5187 L .8382 .49774 L p F P
0 g
s
0 0 .538 r
.8382 .49774 m .81443 .4483 L .81664 .46822 L p F P
0 g
s
.587 .014 0 r
.40044 .88017 m .37186 .8571 L .39353 .86478 L p F P
0 g
s
.587 .014 0 r
.39353 .86478 m .41799 .88632 L .40044 .88017 L p F P
0 g
s
.848 .98 .688 r
.2516 .41207 m .28657 .37442 L .27859 .39192 L p F P
0 g
s
.848 .98 .688 r
.27859 .39192 m .24284 .43169 L .2516 .41207 L p F P
0 g
s
.054 0 0 r
.66285 .86359 m .6377 .88537 L .65506 .87906 L p F P
0 g
s
.054 0 0 r
.65506 .87906 m .6843 .85573 L .66285 .86359 L p F P
0 g
s
.444 .868 .937 r
.44196 .27042 m .46489 .27575 L .48141 .27171 L p F P
0 g
s
.51 .901 .944 r
.46489 .27575 m .44196 .27042 L .42052 .27765 L p F P
0 g
s
.194 .667 .936 r
.58515 .275 m .6071 .26938 L .58429 .26409 L p F P
0 g
s
.194 .667 .936 r
.58429 .26409 m .56851 .27116 L .58515 .275 L p F P
0 g
s
0 .131 .679 r
.77302 .38901 m .80867 .42843 L .79933 .40888 L p F P
0 g
s
0 .131 .679 r
.79933 .40888 m .76453 .37158 L .77302 .38901 L p F P
0 g
s
.38 .831 .93 r
.4646 .26485 m .48141 .27171 L .49855 .26894 L p F P
0 g
s
.444 .868 .937 r
.48141 .27171 m .4646 .26485 L .44196 .27042 L p F P
0 g
s
.209 .693 .929 r
.56851 .27116 m .58429 .26409 L .56064 .26057 L p F P
0 g
s
.209 .693 .929 r
.56064 .26057 m .55129 .26861 L .56851 .27116 L p F P
0 g
s
.936 .801 .34 r
.20285 .5775 m .21242 .52214 L .21465 .5428 L p F P
0 g
s
.936 .801 .34 r
.21465 .5428 m .20526 .5981 L .20285 .5775 L p F P
0 g
s
.662 .969 .808 r
.32875 .32606 m .36617 .30796 L .35212 .32041 L p F P
0 g
s
.662 .969 .808 r
.35212 .32041 m .31174 .34125 L .32875 .32606 L p F P
0 g
s
.322 .793 .926 r
.48813 .26102 m .49855 .26894 L .51607 .26749 L p F P
0 g
s
.38 .831 .93 r
.49855 .26894 m .48813 .26102 L .4646 .26485 L p F P
0 g
s
.861 .465 0 r
.24576 .74353 m .22607 .6921 L .23856 .70961 L p F P
0 g
s
.861 .465 0 r
.23856 .70961 m .25723 .75936 L .24576 .74353 L p F P
0 g
s
.752 .25 0 r
.30184 .8154 m .27148 .7743 L .28829 .78822 L p F P
0 g
s
.752 .25 0 r
.28829 .78822 m .31641 .82733 L .30184 .8154 L p F P
0 g
s
.235 .723 .925 r
.55129 .26861 m .56064 .26057 L .5365 .25887 L p F P
0 g
s
.235 .723 .925 r
.5365 .25887 m .53373 .26738 L .55129 .26861 L p F P
0 g
s
.274 .757 .923 r
.51221 .25902 m .51607 .26749 L .53373 .26738 L p F P
0 g
s
.322 .793 .926 r
.51607 .26749 m .51221 .25902 L .48813 .26102 L p F P
0 g
s
.274 .757 .923 r
.53373 .26738 m .5365 .25887 L .51221 .25902 L p F P
0 g
s
0 .346 .801 r
.69843 .31829 m .73837 .33866 L .72089 .32366 L p F P
0 g
s
0 .346 .801 r
.72089 .32366 m .68401 .306 L .69843 .31829 L p F P
0 g
s
.569 0 0 r
.38412 .87309 m .35164 .84826 L .37186 .8571 L p F P
0 g
s
.569 0 0 r
.37186 .8571 m .40044 .88017 L .38412 .87309 L p F P
0 g
s
0 0 .321 r
.83868 .53942 m .84811 .59473 L .8499 .57407 L p F P
0 g
s
0 0 .321 r
.8499 .57407 m .84031 .5187 L .83868 .53942 L p F P
0 g
s
0 0 0 r
.76736 .786 m .73886 .82542 L .75307 .81335 L p F P
0 g
s
0 0 0 r
.75307 .81335 m .78376 .7719 L .76736 .786 L p F P
0 g
s
0 0 0 r
.81643 .70679 m .79757 .75681 L .80856 .74084 L p F P
0 g
s
0 0 0 r
.80856 .74084 m .8284 .68912 L .81643 .70679 L p F P
0 g
s
0 0 0 r
.6843 .85573 m .65506 .87906 L .67115 .87184 L p F P
0 g
s
0 0 0 r
.67115 .87184 m .70426 .8467 L .6843 .85573 L p F P
0 g
s
.846 .89 .464 r
.21922 .48025 m .24284 .43169 L .23768 .45159 L p F P
0 g
s
.846 .89 .464 r
.23768 .45159 m .21391 .5012 L .21922 .48025 L p F P
0 g
s
.88 .626 .103 r
.21088 .65467 m .20526 .5981 L .21133 .61818 L p F P
0 g
s
.88 .626 .103 r
.21133 .61818 m .21677 .67373 L .21088 .65467 L p F P
0 g
s
.735 .942 .622 r
.26393 .39299 m .29764 .35745 L .28657 .37442 L p F P
0 g
s
.735 .942 .622 r
.28657 .37442 m .2516 .41207 L .26393 .39299 L p F P
0 g
s
.547 .919 .763 r
.34851 .31211 m .38239 .29657 L .36617 .30796 L p F P
0 g
s
.547 .919 .763 r
.36617 .30796 m .32875 .32606 L .34851 .31211 L p F P
0 g
s
0 0 .446 r
.81443 .4483 m .8382 .49774 L .83225 .47681 L p F P
0 g
s
0 0 .446 r
.83225 .47681 m .80867 .42843 L .81443 .4483 L p F P
0 g
s
0 0 .079 r
.84263 .61491 m .83715 .67062 L .84247 .65147 L p F P
0 g
s
0 0 .079 r
.84247 .65147 m .84811 .59473 L .84263 .61491 L p F P
0 g
s
0 .062 .608 r
.76453 .37158 m .79933 .40888 L .78641 .38991 L p F P
0 g
s
0 .062 .608 r
.78641 .38991 m .75296 .35472 L .76453 .37158 L p F P
0 g
s
.53 0 0 r
.36923 .86514 m .33308 .83831 L .35164 .84826 L p F P
0 g
s
.53 0 0 r
.35164 .84826 m .38412 .87309 L .36923 .86514 L p F P
0 g
s
0 .324 .755 r
.68401 .306 m .72089 .32366 L .7007 .30995 L p F P
0 g
s
0 .324 .755 r
.7007 .30995 m .66746 .2948 L .68401 .306 L p F P
0 g
s
0 0 0 r
.70426 .8467 m .67115 .87184 L .6858 .86375 L p F P
0 g
s
0 0 0 r
.6858 .86375 m .72252 .83657 L .70426 .8467 L p F P
0 g
s
.676 .191 0 r
.28957 .80262 m .25723 .75936 L .27148 .7743 L p F P
0 g
s
.676 .191 0 r
.27148 .7743 m .30184 .8154 L .28957 .80262 L p F P
0 g
s
.149 0 0 r
.50517 .90469 m .49674 .90089 L .51761 .90188 L p F P
0 g
s
.149 0 0 r
.51761 .90188 m .5201 .9054 L .50517 .90469 L p F P
0 g
s
.115 0 0 r
.5201 .9054 m .51761 .90188 L .53856 .90179 L p F P
0 g
s
.115 0 0 r
.53856 .90179 m .53509 .90534 L .5201 .9054 L p F P
0 g
s
.069 0 0 r
.53509 .90534 m .53856 .90179 L .55939 .90062 L p F P
0 g
s
.807 .735 .209 r
.20426 .55661 m .21391 .5012 L .21242 .52214 L p F P
0 g
s
.807 .735 .209 r
.21242 .52214 m .20285 .5775 L .20426 .55661 L p F P
0 g
s
0 0 0 r
.78376 .7719 m .75307 .81335 L .76494 .80044 L p F P
0 g
s
0 0 0 r
.76494 .80044 m .79757 .75681 L .78376 .7719 L p F P
0 g
s
.758 .395 0 r
.2373 .72694 m .21677 .67373 L .22607 .6921 L p F P
0 g
s
.758 .395 0 r
.22607 .6921 m .24576 .74353 L .2373 .72694 L p F P
0 g
s
.172 0 0 r
.49046 .90322 m .47615 .89881 L .49674 .90089 L p F P
0 g
s
.172 0 0 r
.49674 .90089 m .50517 .90469 L .49046 .90322 L p F P
0 g
s
.069 0 0 r
.55939 .90062 m .54999 .9045 L .53509 .90534 L p F P
0 g
s
.012 0 0 r
.54999 .9045 m .55939 .90062 L .57992 .89837 L p F P
0 g
s
.416 .846 .706 r
.37079 .29965 m .40058 .28641 L .38239 .29657 L p F P
0 g
s
.416 .846 .706 r
.38239 .29657 m .34851 .31211 L .37079 .29965 L p F P
0 g
s
0 .305 .696 r
.66746 .2948 m .7007 .30995 L .67803 .29775 L p F P
0 g
s
0 .305 .696 r
.67803 .29775 m .64896 .28486 L .66746 .2948 L p F P
0 g
s
0 0 .184 r
.84031 .5187 m .8499 .57407 L .84784 .55316 L p F P
0 g
s
0 0 .184 r
.84784 .55316 m .8382 .49774 L .84031 .5187 L p F P
0 g
s
0 0 0 r
.8284 .68912 m .80856 .74084 L .81651 .72414 L p F P
0 g
s
0 0 0 r
.81651 .72414 m .83715 .67062 L .8284 .68912 L p F P
0 g
s
.183 0 0 r
.47611 .90098 m .45604 .89568 L .47615 .89881 L p F P
0 g
s
.183 0 0 r
.47615 .89881 m .49046 .90322 L .47611 .90098 L p F P
0 g
s
.012 0 0 r
.57992 .89837 m .56465 .9029 L .54999 .9045 L p F P
0 g
s
0 0 0 r
.56465 .9029 m .57992 .89837 L .59994 .89506 L p F P
0 g
s
.465 0 0 r
.35592 .8564 m .31641 .82733 L .33308 .83831 L p F P
0 g
s
.465 0 0 r
.33308 .83831 m .36923 .86514 L .35592 .8564 L p F P
0 g
s
.575 .856 .526 r
.2798 .37472 m .31174 .34125 L .29764 .35745 L p F P
0 g
s
.575 .856 .526 r
.29764 .35745 m .26393 .39299 L .2798 .37472 L p F P
0 g
s
.679 .799 .34 r
.22843 .45954 m .2516 .41207 L .24284 .43169 L p F P
0 g
s
.679 .799 .34 r
.24284 .43169 m .21922 .48025 L .22843 .45954 L p F P
0 g
s
0 0 0 r
.72252 .83657 m .6858 .86375 L .69882 .85488 L p F P
0 g
s
0 0 0 r
.69882 .85488 m .73886 .82542 L .72252 .83657 L p F P
0 g
s
.182 0 0 r
.46227 .89802 m .43658 .89151 L .45604 .89568 L p F P
0 g
s
.182 0 0 r
.45604 .89568 m .47611 .90098 L .46227 .89802 L p F P
0 g
s
0 0 .508 r
.75296 .35472 m .78641 .38991 L .76997 .37181 L p F P
0 g
s
0 0 .508 r
.76997 .37181 m .73837 .33866 L .75296 .35472 L p F P
0 g
s
0 0 0 r
.59994 .89506 m .57893 .90054 L .56465 .9029 L p F P
0 g
s
0 0 0 r
.57893 .90054 m .59994 .89506 L .61926 .89072 L p F P
0 g
s
.723 .53 0 r
.20858 .63513 m .20285 .5775 L .20526 .5981 L p F P
0 g
s
.723 .53 0 r
.20526 .5981 m .21088 .65467 L .20858 .63513 L p F P
0 g
s
0 0 .317 r
.80867 .42843 m .83225 .47681 L .82239 .45617 L p F P
0 g
s
0 0 .317 r
.82239 .45617 m .79933 .40888 L .80867 .42843 L p F P
0 g
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .40058 .28641 L p F P
0 g
s
0 0 0 r
.40058 .28641 m .37079 .29965 L .39532 .28887 L p F P
0 g
s
.295 0 0 r
.64896 .28486 m .67803 .29775 L .65316 .28727 L p F P
0 g
s
.295 0 0 r
.65316 .28727 m .62875 .27634 L .64896 .28486 L p F P
0 g
s
0 .419 .701 r
.44907 .89434 m .41799 .88632 L .43658 .89151 L p F P
0 g
s
0 .419 .701 r
.43658 .89151 m .46227 .89802 L .44907 .89434 L p F P
0 g
s
.718 .641 .081 r
.84811 .59473 m .84247 .65147 L .84416 .63187 L p F P
0 g
s
.718 .641 .081 r
.84416 .63187 m .8499 .57407 L .84811 .59473 L p F P
0 g
s
0 0 0 r
.61926 .89072 m .59267 .89746 L .57893 .90054 L p F P
0 g
s
.221 .736 .708 r
.61926 .89072 m .59267 .89746 L .60574 .89366 L p F P
0 g
s
.221 .736 .708 r
.60574 .89366 m .6377 .88537 L .61926 .89072 L p F P
0 g
s
0 0 .437 r
.27979 .78911 m .24576 .74353 L .25723 .75936 L p F P
0 g
s
0 0 .437 r
.25723 .75936 m .28957 .80262 L .27979 .78911 L p F P
0 g
s
.617 .841 .459 r
.79757 .75681 m .76494 .80044 L .77428 .78682 L p F P
0 g
s
.79289 .76306 m
.79307 .76312 L
s
.617 .841 .459 r
.77428 .78682 m .80856 .74084 L .79757 .75681 L p F P
0 g
s
.79307 .76312 m
.79336 .76321 L
s
.7932 .76442 m
.79336 .76321 L
s
0 0 0 r
.39532 .28887 m .42052 .27765 L .44196 .27042 L p F P
0 g
s
0 .15 .616 r
.34438 .84692 m .30184 .8154 L .31641 .82733 L p F P
0 g
s
0 .15 .616 r
.31641 .82733 m .35592 .8564 L .34438 .84692 L p F P
0 g
s
.315 0 0 r
.62875 .27634 m .65316 .28727 L .62643 .27869 L p F P
0 g
s
.315 0 0 r
.62643 .27869 m .6071 .26938 L .62875 .27634 L p F P
0 g
s
0 .43 .747 r
.43668 .88998 m .40044 .88017 L .41799 .88632 L p F P
0 g
s
0 .43 .747 r
.41799 .88632 m .44907 .89434 L .43668 .88998 L p F P
0 g
s
0 0 .313 r
.23203 .70976 m .21088 .65467 L .21677 .67373 L p F P
0 g
s
0 0 .313 r
.21677 .67373 m .2373 .72694 L .23203 .70976 L p F P
0 g
s
0 0 0 r
.29907 .35756 m .32875 .32606 L .31174 .34125 L p F P
0 g
s
0 0 0 r
.31174 .34125 m .2798 .37472 L .29907 .35756 L p F P
0 g
s
0 0 0 r
.20962 .53568 m .21922 .48025 L .21391 .5012 L p F P
0 g
s
0 0 0 r
.21391 .5012 m .20426 .55661 L .20962 .53568 L p F P
0 g
s
.315 .8 .754 r
.6377 .88537 m .60574 .89366 L .618 .8892 L p F P
0 g
s
.315 .8 .754 r
.618 .8892 m .65506 .87906 L .6377 .88537 L p F P
0 g
s
.516 .872 .632 r
.73886 .82542 m .69882 .85488 L .71006 .8453 L p F P
0 g
s
.516 .872 .632 r
.71006 .8453 m .75307 .81335 L .73886 .82542 L p F P
0 g
s
.594 .068 0 r
.73837 .33866 m .76997 .37181 L .75015 .35485 L p F P
0 g
s
.594 .068 0 r
.75015 .35485 m .72089 .32366 L .73837 .33866 L p F P
0 g
s
.7932 .76442 m
.79557 .76101 L
s
.768 .814 .338 r
.83715 .67062 m .81651 .72414 L .82124 .70688 L p F P
0 g
s
.768 .814 .338 r
.82124 .70688 m .84247 .65147 L .83715 .67062 L p F P
0 g
s
.7987 .75616 m
.80045 .75344 L
s
.79557 .76101 m
.7987 .75616 L
s
.80045 .75344 m
.80228 .75061 L
s
.802 .535 0 r
.8382 .49774 m .84784 .55316 L .84182 .53225 L p F P
0 g
s
.802 .535 0 r
.84182 .53225 m .83225 .47681 L .8382 .49774 L p F P
0 g
s
0 0 0 r
.42177 .27996 m .44196 .27042 L .4646 .26485 L p F P
0 g
s
0 0 0 r
.44196 .27042 m .42177 .27996 L .39532 .28887 L p F P
0 g
s
.80228 .75061 m
.80467 .74662 L
s
.80467 .74662 m
.80524 .74566 L
s
.81023 .73734 m
.81136 .73544 L
s
.316 0 0 r
.6071 .26938 m .62643 .27869 L .5982 .27216 L p F P
0 g
s
.316 0 0 r
.5982 .27216 m .58429 .26409 L .6071 .26938 L p F P
0 g
s
0 0 0 r
.24156 .43936 m .26393 .39299 L .2516 .41207 L p F P
0 g
s
0 0 0 r
.2516 .41207 m .22843 .45954 L .24156 .43936 L p F P
0 g
s
0 .445 .793 r
.42521 .88498 m .38412 .87309 L .40044 .88017 L p F P
0 g
s
0 .445 .793 r
.40044 .88017 m .43668 .88998 L .42521 .88498 L p F P
0 g
s
.412 .86 .8 r
.65506 .87906 m .618 .8892 L .6293 .8841 L p F P
0 g
s
.412 .86 .8 r
.6293 .8841 m .67115 .87184 L .65506 .87906 L p F P
0 g
s
.766 .347 0 r
.79933 .40888 m .82239 .45617 L .80862 .43611 L p F P
0 g
s
.766 .347 0 r
.80862 .43611 m .78641 .38991 L .79933 .40888 L p F P
0 g
s
.063 0 0 r
.44977 .27309 m .4646 .26485 L .48813 .26102 L p F P
0 g
s
0 0 0 r
.4646 .26485 m .44977 .27309 L .42177 .27996 L p F P
0 g
s
.298 0 0 r
.58429 .26409 m .5982 .27216 L .56889 .2678 L p F P
0 g
s
.298 0 0 r
.56889 .2678 m .56064 .26057 L .58429 .26409 L p F P
0 g
s
.81783 .72284 m
.81878 .721 L
s
0 0 .212 r
.21003 .61532 m .20426 .55661 L .20285 .5775 L p F P
0 g
s
0 0 .212 r
.20285 .5775 m .20858 .63513 L .21003 .61532 L p F P
0 g
s
0 0 .559 r
.27269 .77499 m .2373 .72694 L .24576 .74353 L p F P
0 g
s
0 0 .559 r
.24576 .74353 m .27979 .78911 L .27269 .77499 L p F P
0 g
s
.146 0 0 r
.47893 .26837 m .48813 .26102 L .51221 .25902 L p F P
0 g
s
.063 0 0 r
.48813 .26102 m .47893 .26837 L .44977 .27309 L p F P
0 g
s
.263 0 0 r
.56064 .26057 m .56889 .2678 L .53895 .2657 L p F P
0 g
s
.263 0 0 r
.53895 .2657 m .5365 .25887 L .56064 .26057 L p F P
0 g
s
0 .211 .703 r
.33476 .83681 m .28957 .80262 L .30184 .8154 L p F P
0 g
s
0 .211 .703 r
.30184 .8154 m .34438 .84692 L .33476 .83681 L p F P
0 g
s
0 0 0 r
.32157 .34177 m .34851 .31211 L .32875 .32606 L p F P
0 g
s
0 0 0 r
.32875 .32606 m .29907 .35756 L .32157 .34177 L p F P
0 g
s
.212 0 0 r
.5088 .26589 m .51221 .25902 L .5365 .25887 L p F P
0 g
s
.146 0 0 r
.51221 .25902 m .5088 .26589 L .47893 .26837 L p F P
0 g
s
.212 0 0 r
.5365 .25887 m .53895 .2657 L .5088 .26589 L p F P
0 g
s
.888 .742 .236 r
.8499 .57407 m .84416 .63187 L .84207 .61204 L p F P
0 g
s
.888 .742 .236 r
.84207 .61204 m .84784 .55316 L .8499 .57407 L p F P
0 g
s
.653 .948 .716 r
.75307 .81335 m .71006 .8453 L .71935 .83509 L p F P
0 g
s
.653 .948 .716 r
.71935 .83509 m .76494 .80044 L .75307 .81335 L p F P
0 g
s
.778 .933 .576 r
.80856 .74084 m .77428 .78682 L .78093 .77262 L p F P
0 g
s
.778 .933 .576 r
.78093 .77262 m .81651 .72414 L .80856 .74084 L p F P
0 g
s
.81136 .73544 m
.81557 .72725 L
s
.81557 .72725 m
.81783 .72284 L
s
0 .462 .836 r
.4148 .87939 m .36923 .86514 L .38412 .87309 L p F P
0 g
s
0 .462 .836 r
.38412 .87309 m .42521 .88498 L .4148 .87939 L p F P
0 g
s
.656 .111 0 r
.72089 .32366 m .75015 .35485 L .72714 .33932 L p F P
0 g
s
.656 .111 0 r
.72714 .33932 m .7007 .30995 L .72089 .32366 L p F P
0 g
s
.505 .91 .842 r
.67115 .87184 m .6293 .8841 L .63952 .87841 L p F P
0 g
s
.505 .91 .842 r
.63952 .87841 m .6858 .86375 L .67115 .87184 L p F P
0 g
s
0 0 .445 r
.23012 .69218 m .20858 .63513 L .21088 .65467 L p F P
0 g
s
0 0 .445 r
.21088 .65467 m .23203 .70976 L .23012 .69218 L p F P
0 g
s
0 0 .1 r
.21901 .51499 m .22843 .45954 L .21922 .48025 L p F P
0 g
s
0 0 .1 r
.21922 .48025 m .20962 .53568 L .21901 .51499 L p F P
0 g
s
.82137 .71287 m
.82151 .71244 L
s
0 0 0 r
.25855 .42002 m .2798 .37472 L .26393 .39299 L p F P
0 g
s
0 0 0 r
.26393 .39299 m .24156 .43936 L .25855 .42002 L p F P
0 g
s
.908 .886 .463 r
.84247 .65147 m .82124 .70688 L .82257 .68925 L p F P
0 g
s
.908 .886 .463 r
.82257 .68925 m .84416 .63187 L .84247 .65147 L p F P
0 g
s
.915 .602 .122 r
.83225 .47681 m .84182 .53225 L .83177 .51162 L p F P
0 g
s
.915 .602 .122 r
.83177 .51162 m .82239 .45617 L .83225 .47681 L p F P
0 g
s
.01 .48 .871 r
.40557 .87325 m .35592 .8564 L .36923 .86514 L p F P
0 g
s
.01 .48 .871 r
.36923 .86514 m .4148 .87939 L .40557 .87325 L p F P
0 g
s
.842 .398 0 r
.78641 .38991 m .80862 .43611 L .791 .41693 L p F P
0 g
s
.842 .398 0 r
.791 .41693 m .76997 .37181 L .78641 .38991 L p F P
0 g
s
0 0 0 r
.34705 .32762 m .37079 .29965 L .34851 .31211 L p F P
0 g
s
0 0 0 r
.34851 .31211 m .32157 .34177 L .34705 .32762 L p F P
0 g
s
.59 .948 .876 r
.6858 .86375 m .63952 .87841 L .64854 .87219 L p F P
0 g
s
.59 .948 .876 r
.64854 .87219 m .69882 .85488 L .6858 .86375 L p F P
0 g
s
.683 .136 0 r
.7007 .30995 m .72714 .33932 L .70119 .32547 L p F P
0 g
s
.683 .136 0 r
.70119 .32547 m .67803 .29775 L .7007 .30995 L p F P
0 g
s
0 .269 .768 r
.3272 .82616 m .27979 .78911 L .28957 .80262 L p F P
0 g
s
0 .269 .768 r
.28957 .80262 m .33476 .83681 L .3272 .82616 L p F P
0 g
s
.759 .99 .776 r
.76494 .80044 m .71935 .83509 L .72655 .82435 L p F P
0 g
s
.759 .99 .776 r
.72655 .82435 m .77428 .78682 L .76494 .80044 L p F P
0 g
s
0 .087 .646 r
.26842 .76042 m .23203 .70976 L .2373 .72694 L p F P
0 g
s
0 .087 .646 r
.2373 .72694 m .27269 .77499 L .26842 .76042 L p F P
0 g
s
.335 .772 .966 r
.51518 .89275 m .50517 .90469 L .5201 .9054 L p F P
0 g
s
.335 .772 .966 r
.5201 .9054 m .52305 .89313 L .51518 .89275 L p F P
0 g
s
.355 .79 .966 r
.52305 .89313 m .5201 .9054 L .53509 .90534 L p F P
0 g
s
0 0 .339 r
.21536 .59549 m .20962 .53568 L .20426 .55661 L p F P
0 g
s
0 0 .339 r
.20426 .55661 m .21003 .61532 L .21536 .59549 L p F P
0 g
s
.355 .79 .966 r
.53509 .90534 m .53096 .8931 L .52305 .89313 L p F P
0 g
s
.38 .809 .967 r
.53096 .8931 m .53509 .90534 L .54999 .9045 L p F P
0 g
s
.321 .756 .968 r
.50743 .89197 m .49046 .90322 L .50517 .90469 L p F P
0 g
s
.321 .756 .968 r
.50517 .90469 m .51518 .89275 L .50743 .89197 L p F P
0 g
s
.38 .809 .967 r
.54999 .9045 m .53882 .89265 L .53096 .8931 L p F P
0 g
s
.41 .828 .969 r
.53882 .89265 m .54999 .9045 L .56465 .9029 L p F P
0 g
s
.884 .971 .657 r
.81651 .72414 m .78093 .77262 L .78471 .75798 L p F P
0 g
s
.884 .971 .657 r
.78471 .75798 m .82124 .70688 L .81651 .72414 L p F P
0 g
s
.81878 .721 m
.82137 .71287 L
s
.312 .742 .971 r
.49988 .89078 m .47611 .90098 L .49046 .90322 L p F P
0 g
s
.312 .742 .971 r
.49046 .90322 m .50743 .89197 L .49988 .89078 L p F P
0 g
s
.41 .828 .969 r
.56465 .9029 m .54655 .8918 L .53882 .89265 L p F P
0 g
s
.443 .847 .972 r
.54655 .8918 m .56465 .9029 L .57893 .90054 L p F P
0 g
s
.974 .78 .356 r
.84784 .55316 m .84207 .61204 L .83609 .59223 L p F P
0 g
s
.974 .78 .356 r
.83609 .59223 m .84182 .53225 L .84784 .55316 L p F P
0 g
s
.074 .496 .896 r
.39765 .86663 m .34438 .84692 L .35592 .8564 L p F P
0 g
s
.074 .496 .896 r
.35592 .8564 m .40557 .87325 L .39765 .86663 L p F P
0 g
s
.113 0 0 r
.3752 .31537 m .39532 .28887 L .37079 .29965 L p F P
0 g
s
.113 0 0 r
.37079 .29965 m .34705 .32762 L .3752 .31537 L p F P
0 g
s
.309 .729 .974 r
.49262 .88921 m .46227 .89802 L .47611 .90098 L p F P
0 g
s
.309 .729 .974 r
.47611 .90098 m .49988 .89078 L .49262 .88921 L p F P
0 g
s
.81994 .7111 m
.82056 .71163 L
s
.82056 .71163 m
.82151 .71244 L
s
.81985 .71103 m
.81994 .7111 L
s
.664 .971 .9 r
.69882 .85488 m .64854 .87219 L .65624 .8655 L p F P
0 g
s
.664 .971 .9 r
.65624 .8655 m .71006 .8453 L .69882 .85488 L p F P
0 g
s
.443 .847 .972 r
.57893 .90054 m .55405 .89055 L .54655 .8918 L p F P
0 g
s
.479 .865 .975 r
.55405 .89055 m .57893 .90054 L .59267 .89746 L p F P
0 g
s
.684 .145 0 r
.67803 .29775 m .70119 .32547 L .67265 .31354 L p F P
0 g
s
.684 .145 0 r
.67265 .31354 m .65316 .28727 L .67803 .29775 L p F P
0 g
s
0 0 .059 r
.27929 .40181 m .29907 .35756 L .2798 .37472 L p F P
0 g
s
0 0 .059 r
.2798 .37472 m .25855 .42002 L .27929 .40181 L p F P
0 g
s
0 0 .219 r
.23245 .49482 m .24156 .43936 L .22843 .45954 L p F P
0 g
s
0 0 .219 r
.22843 .45954 m .21901 .51499 L .23245 .49482 L p F P
0 g
s
0 0 .535 r
.23172 .67438 m .21003 .61532 L .20858 .63513 L p F P
0 g
s
0 0 .535 r
.20858 .63513 m .23012 .69218 L .23172 .67438 L p F P
0 g
s
.311 .717 .978 r
.48573 .88726 m .44907 .89434 L .46227 .89802 L p F P
0 g
s
.311 .717 .978 r
.46227 .89802 m .49262 .88921 L .48573 .88726 L p F P
0 g
s
.516 .882 .978 r
.59267 .89746 m .56126 .88891 L .56808 .8869 L p F P
0 g
s
.516 .882 .978 r
.56808 .8869 m .60574 .89366 L .59267 .89746 L p F P
0 g
s
.479 .865 .975 r
.59267 .89746 m .56126 .88891 L .55405 .89055 L p F P
0 g
s
.866 .419 .075 r
.76997 .37181 m .791 .41693 L .76965 .39894 L p F P
0 g
s
.866 .419 .075 r
.76965 .39894 m .75015 .35485 L .76997 .37181 L p F P
0 g
s
.956 .622 .235 r
.82239 .45617 m .83177 .51162 L .81766 .49156 L p F P
0 g
s
.956 .622 .235 r
.81766 .49156 m .80862 .43611 L .82239 .45617 L p F P
0 g
s
0 .319 .807 r
.32185 .81506 m .27269 .77499 L .27979 .78911 L p F P
0 g
s
0 .319 .807 r
.27979 .78911 m .3272 .82616 L .32185 .81506 L p F P
0 g
s
.976 .898 .546 r
.84416 .63187 m .82257 .68925 L .82038 .67144 L p F P
0 g
s
.976 .898 .546 r
.82038 .67144 m .84207 .61204 L .84416 .63187 L p F P
0 g
s
.318 .707 .98 r
.47929 .88496 m .43668 .88998 L .44907 .89434 L p F P
0 g
s
.318 .707 .98 r
.44907 .89434 m .48573 .88726 L .47929 .88496 L p F P
0 g
s
.23 0 0 r
.3752 .31537 m .39532 .28887 L .42177 .27996 L p F P
0 g
s
.832 1 .812 r
.77428 .78682 m .72655 .82435 L .73153 .8132 L p F P
0 g
s
.832 1 .812 r
.73153 .8132 m .78093 .77262 L .77428 .78682 L p F P
0 g
s
.553 .896 .98 r
.60574 .89366 m .56808 .8869 L .57444 .88455 L p F P
0 g
s
.553 .896 .98 r
.57444 .88455 m .618 .8892 L .60574 .89366 L p F P
0 g
s
.669 .142 0 r
.65316 .28727 m .67265 .31354 L .64188 .30377 L p F P
0 g
s
.669 .142 0 r
.64188 .30377 m .62643 .27869 L .65316 .28727 L p F P
0 g
s
.138 .509 .912 r
.39113 .8596 m .33476 .83681 L .34438 .84692 L p F P
0 g
s
.138 .509 .912 r
.34438 .84692 m .39765 .86663 L .39113 .8596 L p F P
0 g
s
.722 .98 .913 r
.71006 .8453 m .65624 .8655 L .66252 .8584 L p F P
0 g
s
.722 .98 .913 r
.66252 .8584 m .71935 .83509 L .71006 .8453 L p F P
0 g
s
0 .17 .698 r
.26712 .74553 m .23012 .69218 L .23203 .70976 L p F P
0 g
s
0 .17 .698 r
.23203 .70976 m .26842 .76042 L .26712 .74553 L p F P
0 g
s
.329 .698 .981 r
.47336 .88233 m .42521 .88498 L .43668 .88998 L p F P
0 g
s
.329 .698 .981 r
.43668 .88998 m .47929 .88496 L .47336 .88233 L p F P
0 g
s
.589 .906 .981 r
.618 .8892 m .57444 .88455 L .58028 .88187 L p F P
0 g
s
.589 .906 .981 r
.58028 .88187 m .6293 .8841 L .618 .8892 L p F P
0 g
s
0 0 .425 r
.22465 .57588 m .21901 .51499 L .20962 .53568 L p F P
0 g
s
0 0 .425 r
.20962 .53568 m .21536 .59549 L .22465 .57588 L p F P
0 g
s
.938 .966 .703 r
.82124 .70688 m .78471 .75798 L .78552 .74306 L p F P
0 g
s
.938 .966 .703 r
.78552 .74306 m .82257 .68925 L .82124 .70688 L p F P
0 g
s
.81715 .71294 m
.81985 .71103 L
s
.324 0 0 r
.40563 .30523 m .42177 .27996 L .44977 .27309 L p F P
0 g
s
.23 0 0 r
.42177 .27996 m .40563 .30523 L .3752 .31537 L p F P
0 g
s
.643 .129 .005 r
.62643 .27869 m .64188 .30377 L .60934 .29633 L p F P
0 g
s
.643 .129 .005 r
.60934 .29633 m .5982 .27216 L .62643 .27869 L p F P
0 g
s
.12 0 .144 r
.30359 .38504 m .32157 .34177 L .29907 .35756 L p F P
0 g
s
.12 0 .144 r
.29907 .35756 m .27929 .40181 L .30359 .38504 L p F P
0 g
s
.997 .773 .436 r
.84182 .53225 m .83609 .59223 L .82615 .57269 L p F P
0 g
s
.997 .773 .436 r
.82615 .57269 m .83177 .51162 L .84182 .53225 L p F P
0 g
s
.344 .69 .981 r
.46802 .8794 m .4148 .87939 L .42521 .88498 L p F P
0 g
s
.344 .69 .981 r
.42521 .88498 m .47336 .88233 L .46802 .8794 L p F P
0 g
s
.861 .42 .156 r
.75015 .35485 m .76965 .39894 L .74479 .38243 L p F P
0 g
s
.861 .42 .156 r
.74479 .38243 m .72714 .33932 L .75015 .35485 L p F P
0 g
s
.622 .913 .981 r
.6293 .8841 m .58028 .88187 L .58552 .87889 L p F P
0 g
s
.622 .913 .981 r
.58552 .87889 m .63952 .87841 L .6293 .8841 L p F P
0 g
s
.81703 .71179 m
.81715 .71294 L
s
.052 0 .303 r
.24989 .47546 m .25855 .42002 L .24156 .43936 L p F P
0 g
s
.052 0 .303 r
.24156 .43936 m .23245 .49482 L .24989 .47546 L p F P
0 g
s
.402 0 .03 r
.43791 .29739 m .44977 .27309 L .47893 .26837 L p F P
0 g
s
.324 0 0 r
.44977 .27309 m .43791 .29739 L .40563 .30523 L p F P
0 g
s
.2 .521 .917 r
.38611 .85222 m .3272 .82616 L .33476 .83681 L p F P
0 g
s
.2 .521 .917 r
.33476 .83681 m .39113 .8596 L .38611 .85222 L p F P
0 g
s
.097 .36 .826 r
.3188 .80365 m .26842 .76042 L .27269 .77499 L p F P
0 g
s
.097 .36 .826 r
.27269 .77499 m .32185 .81506 L .3188 .80365 L p F P
0 g
s
.61 .107 .033 r
.5982 .27216 m .60934 .29633 L .57551 .29135 L p F P
0 g
s
.61 .107 .033 r
.57551 .29135 m .56889 .2678 L .5982 .27216 L p F P
0 g
s
.81703 .71179 m
.81927 .70608 L
s
.81927 .70608 m
.82042 .70312 L
s
.014 .081 .588 r
.23693 .65659 m .21536 .59549 L .21003 .61532 L p F P
0 g
s
.014 .081 .588 r
.21003 .61532 m .23172 .67438 L .23693 .65659 L p F P
0 g
s
.766 .976 .918 r
.71935 .83509 m .66252 .8584 L .66728 .85097 L p F P
0 g
s
.766 .976 .918 r
.66728 .85097 m .72655 .82435 L .71935 .83509 L p F P
0 g
s
.82436 .68946 m
.8249 .68759 L
s
.82096 .70126 m
.82318 .69354 L
s
.82318 .69354 m
.82436 .68946 L
s
.82042 .70312 m
.82096 .70126 L
s
.955 .615 .314 r
.80862 .43611 m .81766 .49156 L .79957 .47237 L p F P
0 g
s
.955 .615 .314 r
.79957 .47237 m .791 .41693 L .80862 .43611 L p F P
0 g
s
.874 .986 .828 r
.78093 .77262 m .73153 .8132 L .73419 .80175 L p F P
0 g
s
.874 .986 .828 r
.73419 .80175 m .78471 .75798 L .78093 .77262 L p F P
0 g
s
.467 0 .047 r
.47156 .292 m .47893 .26837 L .5088 .26589 L p F P
0 g
s
.402 0 .03 r
.47893 .26837 m .47156 .292 L .43791 .29739 L p F P
0 g
s
.569 .078 .049 r
.56889 .2678 m .57551 .29135 L .5409 .28895 L p F P
0 g
s
.569 .078 .049 r
.5409 .28895 m .53895 .2657 L .56889 .2678 L p F P
0 g
s
.361 .682 .979 r
.46333 .8762 m .40557 .87325 L .4148 .87939 L p F P
0 g
s
.361 .682 .979 r
.4148 .87939 m .46802 .8794 L .46333 .8762 L p F P
0 g
s
.993 .875 .594 r
.84207 .61204 m .82038 .67144 L .81457 .65367 L p F P
0 g
s
.993 .875 .594 r
.81457 .65367 m .83609 .59223 L .84207 .61204 L p F P
0 g
s
.652 .916 .978 r
.63952 .87841 m .58552 .87889 L .59009 .87565 L p F P
0 g
s
.652 .916 .978 r
.59009 .87565 m .64854 .87219 L .63952 .87841 L p F P
0 g
s
.522 .041 .054 r
.50607 .28917 m .5088 .26589 L .53895 .2657 L p F P
0 g
s
.467 0 .047 r
.5088 .26589 m .50607 .28917 L .47156 .292 L p F P
0 g
s
.522 .041 .054 r
.53895 .2657 m .5409 .28895 L .50607 .28917 L p F P
0 g
s
.8249 .68759 m
.8263 .67367 L
s
.8263 .67367 m
.82661 .67057 L
s
.093 .238 .723 r
.26889 .73051 m .23172 .67438 L .23012 .69218 L p F P
0 g
s
.093 .238 .723 r
.23012 .69218 m .26712 .74553 L .26889 .73051 L p F P
0 g
s
.244 0 .206 r
.33118 .36999 m .34705 .32762 L .32157 .34177 L p F P
0 g
s
.244 0 .206 r
.32157 .34177 m .30359 .38504 L .33118 .36999 L p F P
0 g
s
.839 .411 .214 r
.72714 .33932 m .74479 .38243 L .71669 .36769 L p F P
0 g
s
.839 .411 .214 r
.71669 .36769 m .70119 .32547 L .72714 .33932 L p F P
0 g
s
.38 .676 .975 r
.45935 .87276 m .39765 .86663 L .40557 .87325 L p F P
0 g
s
.38 .676 .975 r
.40557 .87325 m .46333 .8762 L .45935 .87276 L p F P
0 g
s
.956 .937 .725 r
.82257 .68925 m .78552 .74306 L .78323 .72803 L p F P
0 g
s
.956 .937 .725 r
.78323 .72803 m .82038 .67144 L .82257 .68925 L p F P
0 g
s
.258 .53 .916 r
.38267 .84457 m .32185 .81506 L .3272 .82616 L p F P
0 g
s
.258 .53 .916 r
.3272 .82616 m .38611 .85222 L .38267 .84457 L p F P
0 g
s
.108 .031 .479 r
.2379 .55677 m .23245 .49482 L .21901 .51499 L p F P
0 g
s
.108 .031 .479 r
.21901 .51499 m .22465 .57588 L .2379 .55677 L p F P
0 g
s
.679 .916 .974 r
.64854 .87219 m .59009 .87565 L .59395 .87217 L p F P
0 g
s
.679 .916 .974 r
.59395 .87217 m .65624 .8655 L .64854 .87219 L p F P
0 g
s
.797 .963 .915 r
.72655 .82435 m .66728 .85097 L .67046 .84328 L p F P
0 g
s
.797 .963 .915 r
.67046 .84328 m .73153 .8132 L .72655 .82435 L p F P
0 g
s
.986 .746 .486 r
.83177 .51162 m .82615 .57269 L .81225 .55369 L p F P
0 g
s
.986 .746 .486 r
.81225 .55369 m .81766 .49156 L .83177 .51162 L p F P
0 g
s
.191 .392 .831 r
.31816 .79205 m .26712 .74553 L .26842 .76042 L p F P
0 g
s
.191 .392 .831 r
.26842 .76042 m .3188 .80365 L .31816 .79205 L p F P
0 g
s
.193 0 .361 r
.27122 .45723 m .27929 .40181 L .25855 .42002 L p F P
0 g
s
.193 0 .361 r
.25855 .42002 m .24989 .47546 L .27122 .45723 L p F P
0 g
s
.8234 .65864 m
.82636 .66963 L
s
.82636 .66963 m
.82661 .67057 L
s
.895 .96 .831 r
.78471 .75798 m .73419 .80175 L .73442 .79012 L p F P
0 g
s
.895 .96 .831 r
.73442 .79012 m .78552 .74306 L .78471 .75798 L p F P
0 g
s
.4 .67 .969 r
.45613 .86912 m .39113 .8596 L .39765 .86663 L p F P
0 g
s
.4 .67 .969 r
.39765 .86663 m .45935 .87276 L .45613 .86912 L p F P
0 g
s
.933 .595 .368 r
.791 .41693 m .79957 .47237 L .77762 .45435 L p F P
0 g
s
.933 .595 .368 r
.77762 .45435 m .76965 .39894 L .791 .41693 L p F P
0 g
s
.701 .912 .968 r
.65624 .8655 m .59395 .87217 L .59705 .86851 L p F P
0 g
s
.701 .912 .968 r
.59705 .86851 m .66252 .8584 L .65624 .8655 L p F P
0 g
s
.342 .011 .25 r
.36172 .35694 m .3752 .31537 L .34705 .32762 L p F P
0 g
s
.342 .011 .25 r
.34705 .32762 m .33118 .36999 L .36172 .35694 L p F P
0 g
s
.153 .164 .617 r
.2458 .63903 m .22465 .57588 L .21536 .59549 L p F P
0 g
s
.153 .164 .617 r
.21536 .59549 m .23693 .65659 L .2458 .63903 L p F P
0 g
s
.572 .801 .986 r
.52305 .89313 m .52636 .86426 L .51518 .89275 L closepath p F P
0 g
s
.577 .805 .986 r
.53096 .8931 m .52636 .86426 L .52305 .89313 L closepath p F P
0 g
s
.583 .81 .986 r
.53882 .89265 m .52636 .86426 L .53096 .8931 L closepath p F P
0 g
s
.811 .395 .256 r
.70119 .32547 m .71669 .36769 L .6857 .35499 L p F P
0 g
s
.811 .395 .256 r
.6857 .35499 m .67265 .31354 L .70119 .32547 L p F P
0 g
s
.567 .796 .985 r
.51518 .89275 m .52636 .86426 L .50743 .89197 L closepath p F P
0 g
s
.59 .814 .985 r
.54655 .8918 m .52636 .86426 L .53882 .89265 L closepath p F P
0 g
s
.564 .791 .984 r
.50743 .89197 m .52636 .86426 L .49988 .89078 L closepath p F P
0 g
s
.596 .817 .984 r
.55405 .89055 m .52636 .86426 L .54655 .8918 L closepath p F P
0 g
s
.983 .838 .62 r
.83609 .59223 m .81457 .65367 L .80509 .63617 L p F P
0 g
s
.983 .838 .62 r
.80509 .63617 m .82615 .57269 L .83609 .59223 L p F P
0 g
s
.311 .537 .909 r
.38087 .83673 m .3188 .80365 L .32185 .81506 L p F P
0 g
s
.311 .537 .909 r
.32185 .81506 m .38267 .84457 L .38087 .83673 L p F P
0 g
s
.561 .786 .983 r
.49988 .89078 m .52636 .86426 L .49262 .88921 L closepath p F P
0 g
s
.604 .82 .983 r
.56126 .88891 m .52636 .86426 L .55405 .89055 L closepath p F P
0 g
s
.817 .944 .908 r
.73153 .8132 m .67046 .84328 L .67198 .83543 L p F P
0 g
s
.817 .944 .908 r
.67198 .83543 m .73419 .80175 L .73153 .8132 L p F P
0 g
s
.559 .781 .982 r
.49262 .88921 m .52636 .86426 L .48573 .88726 L closepath p F P
0 g
s
.204 .291 .732 r
.2738 .71554 m .23693 .65659 L .23172 .67438 L p F P
0 g
s
.204 .291 .732 r
.23172 .67438 m .26889 .73051 L .2738 .71554 L p F P
0 g
s
.611 .823 .981 r
.52636 .86426 m .56808 .8869 L .56126 .88891 L closepath p F P
0 g
s
.421 .665 .962 r
.4537 .86532 m .38611 .85222 L .39113 .8596 L p F P
0 g
s
.421 .665 .962 r
.39113 .8596 m .45613 .86912 L .4537 .86532 L p F P
0 g
s
.72 .905 .961 r
.66252 .8584 m .59705 .86851 L .59933 .86469 L p F P
0 g
s
.72 .905 .961 r
.59933 .86469 m .66728 .85097 L .66252 .8584 L p F P
0 g
s
.558 .776 .98 r
.48573 .88726 m .52636 .86426 L .47929 .88496 L closepath p F P
0 g
s
.619 .825 .979 r
.52636 .86426 m .57444 .88455 L .56808 .8869 L closepath p F P
0 g
s
.953 .898 .733 r
.82038 .67144 m .78323 .72803 L .7778 .71309 L p F P
0 g
s
.953 .898 .733 r
.7778 .71309 m .81457 .65367 L .82038 .67144 L p F P
0 g
s
.421 .081 .281 r
.36172 .35694 m .3752 .31537 L .40563 .30523 L p F P
0 g
s
.81655 .65508 m
.8234 .65864 L
s
.232 .119 .513 r
.25508 .53845 m .24989 .47546 L .23245 .49482 L p F P
0 g
s
.232 .119 .513 r
.23245 .49482 m .2379 .55677 L .25508 .53845 L p F P
0 g
s
.271 .419 .827 r
.31999 .78038 m .26889 .73051 L .26712 .74553 L p F P
0 g
s
.271 .419 .827 r
.26712 .74553 m .31816 .79205 L .31999 .78038 L p F P
0 g
s
.558 .771 .978 r
.47929 .88496 m .52636 .86426 L .47336 .88233 L closepath p F P
0 g
s
.626 .826 .977 r
.52636 .86426 m .58028 .88187 L .57444 .88455 L closepath p F P
0 g
s
.779 .374 .285 r
.67265 .31354 m .6857 .35499 L .65224 .34457 L p F P
0 g
s
.779 .374 .285 r
.65224 .34457 m .64188 .30377 L .67265 .31354 L p F P
0 g
s
.301 .078 .399 r
.29624 .44042 m .30359 .38504 L .27929 .40181 L p F P
0 g
s
.301 .078 .399 r
.27929 .40181 m .27122 .45723 L .29624 .44042 L p F P
0 g
s
.96 .712 .517 r
.81766 .49156 m .81225 .55369 L .79444 .53552 L p F P
0 g
s
.96 .712 .517 r
.79444 .53552 m .79957 .47237 L .81766 .49156 L p F P
0 g
s
.9 .927 .826 r
.78552 .74306 m .73442 .79012 L .73219 .77846 L p F P
0 g
s
.9 .927 .826 r
.73219 .77846 m .78323 .72803 L .78552 .74306 L p F P
0 g
s
.558 .766 .975 r
.47336 .88233 m .52636 .86426 L .46802 .8794 L closepath p F P
0 g
s
.903 .57 .405 r
.76965 .39894 m .77762 .45435 L .75201 .4378 L p F P
0 g
s
.903 .57 .405 r
.75201 .4378 m .74479 .38243 L .76965 .39894 L p F P
0 g
s
.633 .826 .975 r
.52636 .86426 m .58552 .87889 L .58028 .88187 L closepath p F P
0 g
s
.442 .66 .954 r
.45212 .86141 m .38267 .84457 L .38611 .85222 L p F P
0 g
s
.442 .66 .954 r
.38611 .85222 m .4537 .86532 L .45212 .86141 L p F P
0 g
s
.358 .543 .9 r
.38077 .8288 m .31816 .79205 L .3188 .80365 L p F P
0 g
s
.358 .543 .9 r
.3188 .80365 m .38087 .83673 L .38077 .8288 L p F P
0 g
s
.734 .896 .952 r
.66728 .85097 m .59933 .86469 L .60078 .86076 L p F P
0 g
s
.734 .896 .952 r
.60078 .86076 m .67046 .84328 L .66728 .85097 L p F P
0 g
s
.56 .762 .972 r
.46802 .8794 m .52636 .86426 L .46333 .8762 L closepath p F P
0 g
s
.64 .826 .972 r
.52636 .86426 m .59009 .87565 L .58552 .87889 L closepath p F P
0 g
s
.486 .139 .303 r
.3948 .34612 m .40563 .30523 L .43791 .29739 L p F P
0 g
s
.421 .081 .281 r
.40563 .30523 m .3948 .34612 L .36172 .35694 L p F P
0 g
s
.828 .922 .898 r
.73419 .80175 m .67198 .83543 L .67179 .82749 L p F P
0 g
s
.828 .922 .898 r
.67179 .82749 m .73442 .79012 L .73419 .80175 L p F P
0 g
s
.26 .228 .632 r
.25834 .62195 m .2379 .55677 L .22465 .57588 L p F P
0 g
s
.26 .228 .632 r
.22465 .57588 m .2458 .63903 L .25834 .62195 L p F P
0 g
s
.745 .351 .306 r
.64188 .30377 m .65224 .34457 L .61681 .33662 L p F P
0 g
s
.745 .351 .306 r
.61681 .33662 m .60934 .29633 L .64188 .30377 L p F P
0 g
s
.562 .757 .969 r
.46333 .8762 m .52636 .86426 L .45935 .87276 L closepath p F P
0 g
s
.647 .825 .969 r
.52636 .86426 m .59395 .87217 L .59009 .87565 L closepath p F P
0 g
s
.961 .797 .634 r
.82615 .57269 m .80509 .63617 L .79196 .61919 L p F P
0 g
s
.961 .797 .634 r
.79196 .61919 m .81225 .55369 L .82615 .57269 L p F P
0 g
s
.8149 .65565 m
.81649 .6551 L
s
.81649 .6551 m
.81655 .65508 L
s
.462 .657 .945 r
.45139 .85742 m .38087 .83673 L .38267 .84457 L p F P
0 g
s
.462 .657 .945 r
.38267 .84457 m .45212 .86141 L .45139 .85742 L p F P
0 g
s
.292 .333 .733 r
.28189 .70081 m .2458 .63903 L .23693 .65659 L p F P
0 g
s
.292 .333 .733 r
.23693 .65659 m .2738 .71554 L .28189 .70081 L p F P
0 g
s
.542 .188 .317 r
.42994 .33776 m .43791 .29739 L .47156 .292 L p F P
0 g
s
.486 .139 .303 r
.43791 .29739 m .42994 .33776 L .3948 .34612 L p F P
0 g
s
.745 .884 .943 r
.67046 .84328 m .60078 .86076 L .60136 .85676 L p F P
0 g
s
.745 .884 .943 r
.60136 .85676 m .67198 .83543 L .67046 .84328 L p F P
0 g
s
.565 .753 .966 r
.45935 .87276 m .52636 .86426 L .45613 .86912 L closepath p F P
0 g
s
.71 .326 .319 r
.60934 .29633 m .61681 .33662 L .57995 .33132 L p F P
0 g
s
.71 .326 .319 r
.57995 .33132 m .57551 .29135 L .60934 .29633 L p F P
0 g
s
.653 .824 .966 r
.52636 .86426 m .59705 .86851 L .59395 .87217 L closepath p F P
0 g
s
.386 .148 .426 r
.32469 .42533 m .33118 .36999 L .30359 .38504 L p F P
0 g
s
.386 .148 .426 r
.30359 .38504 m .29624 .44042 L .32469 .42533 L p F P
0 g
s
.337 .44 .819 r
.32432 .76879 m .2738 .71554 L .26889 .73051 L p F P
0 g
s
.337 .44 .819 r
.26889 .73051 m .31999 .78038 L .32432 .76879 L p F P
0 g
s
.939 .857 .733 r
.81457 .65367 m .7778 .71309 L .76919 .69841 L p F P
0 g
s
.81434 .65584 m
.8149 .65565 L
s
.939 .857 .733 r
.76919 .69841 m .80509 .63617 L .81457 .65367 L p F P
0 g
s
.80997 .65734 m
.81434 .65584 L
s
.328 .188 .534 r
.27605 .5212 m .27122 .45723 L .24989 .47546 L p F P
0 g
s
.328 .188 .534 r
.24989 .47546 m .25508 .53845 L .27605 .5212 L p F P
0 g
s
.871 .544 .43 r
.74479 .38243 m .75201 .4378 L .72303 .42303 L p F P
0 g
s
.871 .544 .43 r
.72303 .42303 m .71669 .36769 L .74479 .38243 L p F P
0 g
s
.4 .549 .888 r
.3824 .82087 m .31999 .78038 L .31816 .79205 L p F P
0 g
s
.4 .549 .888 r
.31816 .79205 m .38077 .8288 L .3824 .82087 L p F P
0 g
s
.59 .229 .325 r
.46661 .33201 m .47156 .292 L .50607 .28917 L p F P
0 g
s
.542 .188 .317 r
.47156 .292 m .46661 .33201 L .42994 .33776 L p F P
0 g
s
.896 .892 .818 r
.78323 .72803 m .73219 .77846 L .72744 .7669 L p F P
0 g
s
.896 .892 .818 r
.72744 .7669 m .7778 .71309 L .78323 .72803 L p F P
0 g
s
.568 .75 .963 r
.45613 .86912 m .52636 .86426 L .4537 .86532 L closepath p F P
0 g
s
.673 .297 .326 r
.57551 .29135 m .57995 .33132 L .54222 .32875 L p F P
0 g
s
.673 .297 .326 r
.54222 .32875 m .5409 .28895 L .57551 .29135 L p F P
0 g
s
.658 .822 .962 r
.52636 .86426 m .59933 .86469 L .59705 .86851 L closepath p F P
0 g
s
.93 .678 .536 r
.79957 .47237 m .79444 .53552 L .77285 .51848 L p F P
0 g
s
.93 .678 .536 r
.77285 .51848 m .77762 .45435 L .79957 .47237 L p F P
0 g
s
.832 .897 .886 r
.73442 .79012 m .67179 .82749 L .66988 .81957 L p F P
0 g
s
.832 .897 .886 r
.66988 .81957 m .73219 .77846 L .73442 .79012 L p F P
0 g
s
.633 .265 .328 r
.50424 .32898 m .50607 .28917 L .5409 .28895 L p F P
0 g
s
.59 .229 .325 r
.50607 .28917 m .50424 .32898 L .46661 .33201 L p F P
0 g
s
.633 .265 .328 r
.5409 .28895 m .54222 .32875 L .50424 .32898 L p F P
0 g
s
.80702 .65861 m
.80997 .65734 L
s
.482 .654 .935 r
.45154 .8534 m .38077 .8288 L .38087 .83673 L p F P
0 g
s
.482 .654 .935 r
.38087 .83673 m .45139 .85742 L .45154 .8534 L p F P
0 g
s
.572 .747 .959 r
.4537 .86532 m .52636 .86426 L .45212 .86141 L closepath p F P
0 g
s
.752 .872 .934 r
.67198 .83543 m .60136 .85676 L .60106 .85274 L p F P
0 g
s
.752 .872 .934 r
.60106 .85274 m .67179 .82749 L .67198 .83543 L p F P
0 g
s
.663 .82 .959 r
.52636 .86426 m .60078 .86076 L .59933 .86469 L closepath p F P
0 g
s
.80702 .65861 m
.80753 .65386 L
s
.80753 .65386 m
.80765 .65272 L
s
.808 .64514 m
.80831 .63852 L
s
.80765 .65272 m
.808 .64514 L
s
.345 .279 .639 r
.27449 .60559 m .25508 .53845 L .2379 .55677 L p F P
0 g
s
.345 .279 .639 r
.2379 .55677 m .25834 .62195 L .27449 .60559 L p F P
0 g
s
.576 .744 .956 r
.45212 .86141 m .52636 .86426 L .45139 .85742 L closepath p F P
0 g
s
.454 .204 .445 r
.35621 .41224 m .36172 .35694 L .33118 .36999 L p F P
0 g
s
.454 .204 .445 r
.33118 .36999 m .32469 .42533 L .35621 .41224 L p F P
0 g
s
.667 .817 .955 r
.52636 .86426 m .60136 .85676 L .60078 .86076 L closepath p F P
0 g
s
.80822 .6381 m
.80831 .63852 L
s
.80772 .63565 m
.80822 .6381 L
s
.934 .758 .64 r
.81225 .55369 m .79196 .61919 L .77522 .60298 L p F P
0 g
s
.934 .758 .64 r
.77522 .60298 m .79444 .53552 L .81225 .55369 L p F P
0 g
s
.838 .518 .447 r
.71669 .36769 m .72303 .42303 L .69104 .41028 L p F P
0 g
s
.838 .518 .447 r
.69104 .41028 m .6857 .35499 L .71669 .36769 L p F P
0 g
s
.501 .652 .926 r
.45258 .84941 m .3824 .82087 L .38077 .8288 L p F P
0 g
s
.501 .652 .926 r
.38077 .8288 m .45154 .8534 L .45258 .84941 L p F P
0 g
s
.364 .367 .73 r
.29313 .68651 m .25834 .62195 L .2458 .63903 L p F P
0 g
s
.364 .367 .73 r
.2458 .63903 m .28189 .70081 L .29313 .68651 L p F P
0 g
s
.437 .555 .876 r
.38575 .81303 m .32432 .76879 L .31999 .78038 L p F P
0 g
s
.437 .555 .876 r
.31999 .78038 m .3824 .82087 L .38575 .81303 L p F P
0 g
s
.393 .459 .809 r
.33116 .75744 m .28189 .70081 L .2738 .71554 L p F P
0 g
s
.393 .459 .809 r
.2738 .71554 m .32432 .76879 L .33116 .75744 L p F P
0 g
s
.581 .741 .952 r
.45139 .85742 m .52636 .86426 L .45154 .8534 L closepath p F P
0 g
s
.757 .858 .924 r
.67179 .82749 m .60106 .85274 L .59988 .84876 L p F P
0 g
s
.757 .858 .924 r
.59988 .84876 m .66988 .81957 L .67179 .82749 L p F P
0 g
s
.67 .813 .952 r
.52636 .86426 m .60106 .85274 L .60136 .85676 L closepath p F P
0 g
s
.831 .872 .875 r
.73219 .77846 m .66988 .81957 L .66624 .81175 L p F P
0 g
s
.831 .872 .875 r
.66624 .81175 m .72744 .7669 L .73219 .77846 L p F P
0 g
s
.403 .243 .547 r
.30064 .5053 m .29624 .44042 L .27122 .45723 L p F P
0 g
s
.403 .243 .547 r
.27122 .45723 m .27605 .5212 L .30064 .5053 L p F P
0 g
s
.92 .818 .729 r
.80509 .63617 m .76919 .69841 L .75743 .68421 L p F P
0 g
s
.92 .818 .729 r
.75743 .68421 m .79196 .61919 L .80509 .63617 L p F P
0 g
s
.80465 .62068 m
.80772 .63565 L
s
.886 .858 .808 r
.7778 .71309 m .72744 .7669 L .72019 .7556 L p F P
0 g
s
.886 .858 .808 r
.72019 .7556 m .76919 .69841 L .7778 .71309 L p F P
0 g
s
.673 .809 .948 r
.52636 .86426 m .59988 .84876 L .60106 .85274 L closepath p F P
0 g
s
.675 .805 .945 r
.52636 .86426 m .59783 .84484 L .59988 .84876 L closepath p F P
0 g
s
.676 .801 .941 r
.52636 .86426 m .59491 .84106 L .59783 .84484 L closepath p F P
0 g
s
.677 .796 .938 r
.52636 .86426 m .59116 .83744 L .59491 .84106 L closepath p F P
0 g
s
.677 .791 .935 r
.52636 .86426 m .58663 .83404 L .59116 .83744 L closepath p F P
0 g
s
.676 .787 .933 r
.52636 .86426 m .58135 .8309 L .58663 .83404 L closepath p F P
0 g
s
.675 .782 .93 r
.52636 .86426 m .57539 .82806 L .58135 .8309 L closepath p F P
0 g
s
.674 .777 .928 r
.52636 .86426 m .56882 .82555 L .57539 .82806 L closepath p F P
0 g
s
.671 .773 .926 r
.52636 .86426 m .56172 .82342 L .56882 .82555 L closepath p F P
0 g
s
.669 .768 .924 r
.52636 .86426 m .55418 .82169 L .56172 .82342 L closepath p F P
0 g
s
.666 .764 .923 r
.52636 .86426 m .54628 .82037 L .55418 .82169 L closepath p F P
0 g
s
.662 .76 .922 r
.52636 .86426 m .53814 .8195 L .54628 .82037 L closepath p F P
0 g
s
.659 .756 .922 r
.52636 .86426 m .52984 .81908 L .53814 .8195 L closepath p F P
0 g
s
.654 .752 .922 r
.52636 .86426 m .5215 .81912 L .52984 .81908 L closepath p F P
0 g
s
.65 .749 .922 r
.52636 .86426 m .51322 .81962 L .5215 .81912 L closepath p F P
0 g
s
.645 .746 .922 r
.52636 .86426 m .50511 .82056 L .51322 .81962 L closepath p F P
0 g
s
.641 .743 .923 r
.52636 .86426 m .49726 .82194 L .50511 .82056 L closepath p F P
0 g
s
.635 .741 .925 r
.52636 .86426 m .48979 .82375 L .49726 .82194 L closepath p F P
0 g
s
.602 .736 .939 r
.45727 .84167 m .52636 .86426 L .46088 .83802 L closepath p F P
0 g
s
.597 .737 .942 r
.45449 .84548 m .52636 .86426 L .45727 .84167 L closepath p F P
0 g
s
.591 .738 .945 r
.45258 .84941 m .52636 .86426 L .45449 .84548 L closepath p F P
0 g
s
.586 .739 .949 r
.45154 .8534 m .52636 .86426 L .45258 .84941 L closepath p F P
0 g
s
.63 .739 .926 r
.48277 .82594 m .52636 .86426 L .48979 .82375 L closepath p F P
0 g
s
.625 .738 .928 r
.4763 .8285 m .52636 .86426 L .48277 .82594 L closepath p F P
0 g
s
.619 .737 .93 r
.47045 .8314 m .52636 .86426 L .4763 .8285 L closepath p F P
0 g
s
.614 .736 .933 r
.46529 .83458 m .52636 .86426 L .47045 .8314 L closepath p F P
0 g
s
.608 .736 .936 r
.46088 .83802 m .52636 .86426 L .46529 .83458 L closepath p F P
0 g
s
.898 .646 .549 r
.77762 .45435 m .77285 .51848 L .74769 .50283 L p F P
0 g
s
.898 .646 .549 r
.74769 .50283 m .75201 .4378 L .77762 .45435 L p F P
0 g
s
.79491 .6066 m
.801 .61541 L
s
.801 .61541 m
.80465 .62068 L
s
.511 .251 .458 r
.35621 .41224 m .36172 .35694 L .3948 .34612 L p F P
0 g
s
.52 .651 .917 r
.45449 .84548 m .38575 .81303 L .3824 .82087 L p F P
0 g
s
.52 .651 .917 r
.3824 .82087 m .45258 .84941 L .45449 .84548 L p F P
0 g
s
.805 .492 .46 r
.6857 .35499 m .69104 .41028 L .65649 .39982 L p F P
0 g
s
.805 .492 .46 r
.65649 .39982 m .65224 .34457 L .6857 .35499 L p F P
0 g
s
.759 .844 .915 r
.66988 .81957 m .59988 .84876 L .59783 .84484 L p F P
0 g
s
.759 .844 .915 r
.59783 .84484 m .66624 .81175 L .66988 .81957 L p F P
0 g
s
.471 .56 .865 r
.39083 .80538 m .33116 .75744 L .32432 .76879 L p F P
0 g
s
.471 .56 .865 r
.32432 .76879 m .38575 .81303 L .39083 .80538 L p F P
0 g
s
.412 .321 .643 r
.29414 .59021 m .27605 .5212 L .25508 .53845 L p F P
0 g
s
.412 .321 .643 r
.25508 .53845 m .27449 .60559 L .29414 .59021 L p F P
0 g
s
.827 .848 .863 r
.72744 .7669 m .66624 .81175 L .66088 .80414 L p F P
0 g
s
.827 .848 .863 r
.66088 .80414 m .72019 .7556 L .72744 .7669 L p F P
0 g
s
.537 .65 .908 r
.38575 .81303 m .45449 .84548 L .45727 .84167 L p F P
0 g
s
.906 .723 .643 r
.79444 .53552 m .77522 .60298 L .75501 .58779 L p F P
0 g
s
.906 .723 .643 r
.75501 .58779 m .77285 .51848 L .79444 .53552 L p F P
0 g
s
.759 .83 .906 r
.66624 .81175 m .59783 .84484 L .59491 .84106 L p F P
0 g
s
.44 .475 .799 r
.34048 .74646 m .29313 .68651 L .28189 .70081 L p F P
0 g
s
.44 .475 .799 r
.28189 .70081 m .33116 .75744 L .34048 .74646 L p F P
0 g
s
.422 .396 .725 r
.30747 .67286 m .27449 .60559 L .25834 .62195 L p F P
0 g
s
.422 .396 .725 r
.25834 .62195 m .29313 .68651 L .30747 .67286 L p F P
0 g
s
.559 .292 .467 r
.39037 .40138 m .3948 .34612 L .42994 .33776 L p F P
0 g
s
.511 .251 .458 r
.3948 .34612 m .39037 .40138 L .35621 .41224 L p F P
0 g
s
.464 .288 .556 r
.32858 .49103 m .32469 .42533 L .29624 .44042 L p F P
0 g
s
.464 .288 .556 r
.29624 .44042 m .30064 .5053 L .32858 .49103 L p F P
0 g
s
.537 .65 .908 r
.45727 .84167 m .39083 .80538 L .38575 .81303 L p F P
0 g
s
.78159 .60133 m
.78231 .60161 L
s
.873 .826 .798 r
.76919 .69841 m .72019 .7556 L .71046 .7447 L p F P
0 g
s
.873 .826 .798 r
.71046 .7447 m .75743 .68421 L .76919 .69841 L p F P
0 g
s
.773 .467 .468 r
.65224 .34457 m .65649 .39982 L .61988 .39185 L p F P
0 g
s
.773 .467 .468 r
.61988 .39185 m .61681 .33662 L .65224 .34457 L p F P
0 g
s
.759 .83 .906 r
.59491 .84106 m .66088 .80414 L .66624 .81175 L p F P
0 g
s
.554 .651 .899 r
.39083 .80538 m .45727 .84167 L .46088 .83802 L p F P
0 g
s
.899 .783 .724 r
.79196 .61919 m .75743 .68421 L .74259 .67068 L p F P
0 g
s
.899 .783 .724 r
.74259 .67068 m .77522 .60298 L .79196 .61919 L p F P
0 g
s
.78231 .60161 m
.79009 .60469 L
s
.79009 .60469 m
.79491 .6066 L
s
.867 .616 .557 r
.75201 .4378 m .74769 .50283 L .71923 .48886 L p F P
0 g
s
.867 .616 .557 r
.71923 .48886 m .72303 .42303 L .75201 .4378 L p F P
0 g
s
.758 .815 .898 r
.66088 .80414 m .59491 .84106 L .59116 .83744 L p F P
0 g
s
.57 .653 .892 r
.3976 .79802 m .46088 .83802 L .46529 .83458 L p F P
0 g
s
.554 .651 .899 r
.46088 .83802 m .3976 .79802 L .39083 .80538 L p F P
0 g
s
.758 .815 .898 r
.59116 .83744 m .65385 .79684 L .66088 .80414 L p F P
0 g
s
.754 .801 .891 r
.65385 .79684 m .59116 .83744 L .58663 .83404 L p F P
0 g
s
.601 .327 .473 r
.42668 .39299 m .42994 .33776 L .46661 .33201 L p F P
0 g
s
.559 .292 .467 r
.42994 .33776 m .42668 .39299 L .39037 .40138 L p F P
0 g
s
.501 .566 .854 r
.3976 .79802 m .34048 .74646 L .33116 .75744 L p F P
0 g
s
.501 .566 .854 r
.33116 .75744 m .39083 .80538 L .3976 .79802 L p F P
0 g
s
.741 .441 .474 r
.61681 .33662 m .61988 .39185 L .58177 .38652 L p F P
0 g
s
.741 .441 .474 r
.58177 .38652 m .57995 .33132 L .61681 .33662 L p F P
0 g
s
.82 .824 .852 r
.72019 .7556 m .66088 .80414 L .65385 .79684 L p F P
0 g
s
.82 .824 .852 r
.65385 .79684 m .71046 .7447 L .72019 .7556 L p F P
0 g
s
.585 .655 .885 r
.40598 .79105 m .46529 .83458 L .47045 .8314 L p F P
0 g
s
.57 .653 .892 r
.46529 .83458 m .40598 .79105 L .3976 .79802 L p F P
0 g
s
.754 .801 .891 r
.58663 .83404 m .6452 .78994 L .65385 .79684 L p F P
0 g
s
.75 .788 .884 r
.6452 .78994 m .58663 .83404 L .58135 .8309 L p F P
0 g
s
.467 .356 .644 r
.31709 .57606 m .30064 .5053 L .27605 .5212 L p F P
0 g
s
.467 .356 .644 r
.27605 .5212 m .29414 .59021 L .31709 .57606 L p F P
0 g
s
.64 .359 .476 r
.46458 .38721 m .46661 .33201 L .50424 .32898 L p F P
0 g
s
.601 .327 .473 r
.46661 .33201 m .46458 .38721 L .42668 .39299 L p F P
0 g
s
.709 .415 .477 r
.57995 .33132 m .58177 .38652 L .54276 .38394 L p F P
0 g
s
.709 .415 .477 r
.54276 .38394 m .54222 .32875 L .57995 .33132 L p F P
0 g
s
.77806 .60208 m
.78159 .60133 L
s
.77577 .60257 m
.77806 .60208 L
s
.515 .326 .562 r
.35951 .47866 m .35621 .41224 L .32469 .42533 L p F P
0 g
s
.515 .326 .562 r
.32469 .42533 m .32858 .49103 L .35951 .47866 L p F P
0 g
s
.48 .49 .79 r
.35222 .73602 m .30747 .67286 L .29313 .68651 L p F P
0 g
s
.48 .49 .79 r
.29313 .68651 m .34048 .74646 L .35222 .73602 L p F P
0 g
s
.6 .658 .879 r
.41591 .78456 m .47045 .8314 L .4763 .8285 L p F P
0 g
s
.585 .655 .885 r
.47045 .8314 m .41591 .78456 L .40598 .79105 L p F P
0 g
s
.75 .788 .884 r
.58135 .8309 m .63503 .78354 L .6452 .78994 L p F P
0 g
s
.744 .775 .878 r
.63503 .78354 m .58135 .8309 L .57539 .82806 L p F P
0 g
s
.879 .69 .644 r
.77285 .51848 m .75501 .58779 L .73154 .57386 L p F P
0 g
s
.879 .69 .644 r
.73154 .57386 m .74769 .50283 L .77285 .51848 L p F P
0 g
s
.675 .388 .478 r
.50349 .38418 m .50424 .32898 L .54222 .32875 L p F P
0 g
s
.64 .359 .476 r
.50424 .32898 m .50349 .38418 L .46458 .38721 L p F P
0 g
s
.675 .388 .478 r
.54222 .32875 m .54276 .38394 L .50349 .38418 L p F P
0 g
s
.836 .588 .563 r
.72303 .42303 m .71923 .48886 L .68784 .47681 L p F P
0 g
s
.836 .588 .563 r
.68784 .47681 m .69104 .41028 L .72303 .42303 L p F P
0 g
s
.47 .421 .72 r
.32479 .66006 m .29414 .59021 L .27449 .60559 L p F P
0 g
s
.47 .421 .72 r
.27449 .60559 m .30747 .67286 L .32479 .66006 L p F P
0 g
s
.858 .796 .788 r
.75743 .68421 m .71046 .7447 L .69833 .73436 L p F P
0 g
s
.858 .796 .788 r
.69833 .73436 m .74259 .67068 L .75743 .68421 L p F P
0 g
s
.614 .662 .873 r
.42727 .77864 m .4763 .8285 L .48277 .82594 L p F P
0 g
s
.6 .658 .879 r
.4763 .8285 m .42727 .77864 L .41591 .78456 L p F P
0 g
s
.528 .572 .844 r
.34048 .74646 m .3976 .79802 L .40598 .79105 L p F P
0 g
s
.744 .775 .878 r
.57539 .82806 m .62344 .77773 L .63503 .78354 L p F P
0 g
s
.738 .762 .872 r
.62344 .77773 m .57539 .82806 L .56882 .82555 L p F P
0 g
s
.876 .75 .719 r
.77522 .60298 m .74259 .67068 L .7248 .65804 L p F P
0 g
s
.876 .75 .719 r
.7248 .65804 m .75501 .58779 L .77522 .60298 L p F P
0 g
s
.7698 .60384 m
.77179 .60342 L
s
.77179 .60342 m
.77427 .60289 L
s
.812 .802 .842 r
.71046 .7447 m .65385 .79684 L .6452 .78994 L p F P
0 g
s
.528 .572 .844 r
.40598 .79105 m .35222 .73602 L .34048 .74646 L p F P
0 g
s
.627 .666 .868 r
.43993 .77339 m .48277 .82594 L .48979 .82375 L p F P
0 g
s
.614 .662 .873 r
.48277 .82594 m .43993 .77339 L .42727 .77864 L p F P
0 g
s
.738 .762 .872 r
.56882 .82555 m .61058 .77259 L .62344 .77773 L p F P
0 g
s
.731 .75 .868 r
.61058 .77259 m .56882 .82555 L .56172 .82342 L p F P
0 g
s
.812 .802 .842 r
.6452 .78994 m .69833 .73436 L .71046 .7447 L p F P
0 g
s
.76336 .60759 m
.7698 .60384 L
s
.627 .666 .868 r
.48979 .82375 m .45374 .76886 L .43993 .77339 L p F P
0 g
s
.64 .672 .865 r
.46851 .76514 m .49726 .82194 L .48979 .82375 L p F P
0 g
s
.64 .672 .865 r
.48979 .82375 m .45374 .76886 L .46851 .76514 L p F P
0 g
s
.731 .75 .868 r
.56172 .82342 m .5966 .76819 L .61058 .77259 L p F P
0 g
s
.723 .739 .864 r
.5966 .76819 m .56172 .82342 L .55418 .82169 L p F P
0 g
s
.652 .678 .862 r
.48407 .76228 m .50511 .82056 L .49726 .82194 L p F P
0 g
s
.652 .678 .862 r
.49726 .82194 m .46851 .76514 L .48407 .76228 L p F P
0 g
s
.723 .739 .864 r
.55418 .82169 m .58169 .76461 L .5966 .76819 L p F P
0 g
s
.714 .728 .861 r
.58169 .76461 m .55418 .82169 L .54628 .82037 L p F P
0 g
s
.553 .579 .835 r
.35222 .73602 m .40598 .79105 L .41591 .78456 L p F P
0 g
s
.559 .359 .566 r
.35951 .47866 m .35621 .41224 L .39037 .40138 L p F P
0 g
s
.802 .781 .833 r
.69833 .73436 m .6452 .78994 L .63503 .78354 L p F P
0 g
s
.663 .684 .86 r
.5002 .76032 m .51322 .81962 L .50511 .82056 L p F P
0 g
s
.663 .684 .86 r
.50511 .82056 m .48407 .76228 L .5002 .76032 L p F P
0 g
s
.714 .728 .861 r
.54628 .82037 m .56602 .7619 L .58169 .76461 L p F P
0 g
s
.705 .718 .859 r
.56602 .7619 m .54628 .82037 L .53814 .8195 L p F P
0 g
s
.513 .386 .644 r
.3431 .56338 m .32858 .49103 L .30064 .5053 L p F P
0 g
s
.513 .386 .644 r
.30064 .5053 m .31709 .57606 L .3431 .56338 L p F P
0 g
s
.76215 .60593 m
.76336 .60759 L
s
.76162 .6052 m
.76215 .60593 L
s
.807 .562 .567 r
.69104 .41028 m .68784 .47681 L .65395 .46693 L p F P
0 g
s
.807 .562 .567 r
.65395 .46693 m .65649 .39982 L .69104 .41028 L p F P
0 g
s
.674 .692 .858 r
.51668 .7593 m .5215 .81912 L .51322 .81962 L p F P
0 g
s
.674 .692 .858 r
.51322 .81962 m .5002 .76032 L .51668 .7593 L p F P
0 g
s
.705 .718 .859 r
.53814 .8195 m .54982 .76009 L .56602 .7619 L p F P
0 g
s
.695 .708 .858 r
.54982 .76009 m .53814 .8195 L .52984 .81908 L p F P
0 g
s
.685 .7 .858 r
.5333 .75922 m .52984 .81908 L .5215 .81912 L p F P
0 g
s
.685 .7 .858 r
.5215 .81912 m .51668 .7593 L .5333 .75922 L p F P
0 g
s
.515 .503 .781 r
.36626 .72626 m .32479 .66006 L .30747 .67286 L p F P
0 g
s
.515 .503 .781 r
.30747 .67286 m .35222 .73602 L .36626 .72626 L p F P
0 g
s
.695 .708 .858 r
.52984 .81908 m .5333 .75922 L .54982 .76009 L p F P
0 g
s
.75969 .59377 m
.75979 .59436 L
s
.75979 .59436 m
.76162 .6052 L
s
.852 .661 .644 r
.74769 .50283 m .73154 .57386 L .70506 .56144 L p F P
0 g
s
.852 .661 .644 r
.70506 .56144 m .71923 .48886 L .74769 .50283 L p F P
0 g
s
.75758 .5891 m
.75969 .59377 L
s
.75644 .58657 m
.75758 .5891 L
s
.842 .768 .78 r
.74259 .67068 m .69833 .73436 L .68392 .72473 L p F P
0 g
s
.842 .768 .78 r
.68392 .72473 m .7248 .65804 L .74259 .67068 L p F P
0 g
s
.512 .443 .715 r
.34492 .6483 m .31709 .57606 L .29414 .59021 L p F P
0 g
s
.512 .443 .715 r
.29414 .59021 m .32479 .66006 L .34492 .6483 L p F P
0 g
s
.553 .579 .835 r
.41591 .78456 m .36626 .72626 L .35222 .73602 L p F P
0 g
s
.575 .586 .827 r
.36626 .72626 m .41591 .78456 L .42727 .77864 L p F P
0 g
s
.802 .781 .833 r
.63503 .78354 m .68392 .72473 L .69833 .73436 L p F P
0 g
s
.791 .761 .826 r
.68392 .72473 m .63503 .78354 L .62344 .77773 L p F P
0 g
s
.854 .72 .714 r
.75501 .58779 m .7248 .65804 L .70423 .64648 L p F P
0 g
s
.854 .72 .714 r
.70423 .64648 m .73154 .57386 L .75501 .58779 L p F P
0 g
s
.75207 .57692 m
.75644 .58657 L
s
.597 .389 .569 r
.39302 .4684 m .39037 .40138 L .42668 .39299 L p F P
0 g
s
.559 .359 .566 r
.39037 .40138 m .39302 .4684 L .35951 .47866 L p F P
0 g
s
.73672 .5623 m
.74303 .5683 L
s
.74303 .5683 m
.75207 .57692 L
s
.779 .537 .569 r
.65649 .39982 m .65395 .46693 L .61804 .45939 L p F P
0 g
s
.779 .537 .569 r
.61804 .45939 m .61988 .39185 L .65649 .39982 L p F P
0 g
s
.596 .594 .82 r
.38247 .71733 m .42727 .77864 L .43993 .77339 L p F P
0 g
s
.575 .586 .827 r
.42727 .77864 m .38247 .71733 L .36626 .72626 L p F P
0 g
s
.791 .761 .826 r
.62344 .77773 m .66738 .71594 L .68392 .72473 L p F P
0 g
s
.779 .742 .819 r
.66738 .71594 m .62344 .77773 L .61058 .77259 L p F P
0 g
s
.553 .412 .643 r
.37184 .55239 m .35951 .47866 L .32858 .49103 L p F P
0 g
s
.553 .412 .643 r
.32858 .49103 m .3431 .56338 L .37184 .55239 L p F P
0 g
s
.547 .517 .774 r
.38247 .71733 m .34492 .6483 L .32479 .66006 L p F P
0 g
s
.547 .517 .774 r
.32479 .66006 m .36626 .72626 L .38247 .71733 L p F P
0 g
s
.826 .634 .643 r
.71923 .48886 m .70506 .56144 L .6759 .55075 L p F P
0 g
s
.826 .634 .643 r
.6759 .55075 m .68784 .47681 L .71923 .48886 L p F P
0 g
s
.632 .416 .571 r
.42863 .46047 m .42668 .39299 L .46458 .38721 L p F P
0 g
s
.597 .389 .569 r
.42668 .39299 m .42863 .46047 L .39302 .4684 L p F P
0 g
s
.826 .743 .773 r
.7248 .65804 m .68392 .72473 L .66738 .71594 L p F P
0 g
s
.826 .743 .773 r
.66738 .71594 m .70423 .64648 L .7248 .65804 L p F P
0 g
s
.751 .513 .571 r
.61988 .39185 m .61804 .45939 L .58068 .45436 L p F P
0 g
s
.751 .513 .571 r
.58068 .45436 m .58177 .38652 L .61988 .39185 L p F P
0 g
s
.71697 .55628 m
.71776 .55652 L
s
.71776 .55652 m
.72547 .55887 L
s
.616 .602 .814 r
.40065 .70936 m .43993 .77339 L .45374 .76886 L p F P
0 g
s
.596 .594 .82 r
.43993 .77339 m .40065 .70936 L .38247 .71733 L p F P
0 g
s
.548 .463 .711 r
.36763 .63779 m .3431 .56338 L .31709 .57606 L p F P
0 g
s
.548 .463 .711 r
.31709 .57606 m .34492 .6483 L .36763 .63779 L p F P
0 g
s
.779 .742 .819 r
.61058 .77259 m .64889 .70815 L .66738 .71594 L p F P
0 g
s
.767 .725 .814 r
.64889 .70815 m .61058 .77259 L .5966 .76819 L p F P
0 g
s
.833 .694 .71 r
.73154 .57386 m .70423 .64648 L .68112 .63619 L p F P
0 g
s
.833 .694 .71 r
.68112 .63619 m .70506 .56144 L .73154 .57386 L p F P
0 g
s
.72547 .55887 m
.73672 .5623 L
s
.664 .441 .572 r
.4658 .45501 m .46458 .38721 L .50349 .38418 L p F P
0 g
s
.632 .416 .571 r
.46458 .38721 m .4658 .45501 L .42863 .46047 L p F P
0 g
s
.723 .489 .572 r
.58177 .38652 m .58068 .45436 L .54244 .45192 L p F P
0 g
s
.723 .489 .572 r
.54244 .45192 m .54276 .38394 L .58177 .38652 L p F P
0 g
s
.616 .602 .814 r
.45374 .76886 m .42058 .70249 L .40065 .70936 L p F P
0 g
s
.634 .611 .81 r
.44201 .69682 m .46851 .76514 L .45374 .76886 L p F P
0 g
s
.634 .611 .81 r
.45374 .76886 m .42058 .70249 L .44201 .69682 L p F P
0 g
s
.694 .465 .572 r
.50394 .45214 m .50349 .38418 L .54276 .38394 L p F P
0 g
s
.664 .441 .572 r
.50349 .38418 m .50394 .45214 L .4658 .45501 L p F P
0 g
s
.694 .465 .572 r
.54276 .38394 m .54244 .45192 L .50394 .45214 L p F P
0 g
s
.767 .725 .814 r
.5966 .76819 m .62869 .70147 L .64889 .70815 L p F P
0 g
s
.754 .709 .809 r
.62869 .70147 m .5966 .76819 L .58169 .76461 L p F P
0 g
s
.575 .53 .767 r
.34492 .6483 m .38247 .71733 L .40065 .70936 L p F P
0 g
s
.588 .436 .643 r
.37184 .55239 m .35951 .47866 L .39302 .4684 L p F P
0 g
s
.809 .72 .766 r
.70423 .64648 m .66738 .71594 L .64889 .70815 L p F P
0 g
s
.575 .53 .767 r
.40065 .70936 m .36763 .63779 L .34492 .6483 L p F P
0 g
s
.801 .609 .643 r
.68784 .47681 m .6759 .55075 L .64446 .54198 L p F P
0 g
s
.801 .609 .643 r
.64446 .54198 m .65395 .46693 L .68784 .47681 L p F P
0 g
s
.651 .621 .806 r
.46464 .69245 m .48407 .76228 L .46851 .76514 L p F P
0 g
s
.651 .621 .806 r
.46851 .76514 m .44201 .69682 L .46464 .69245 L p F P
0 g
s
.754 .709 .809 r
.58169 .76461 m .60705 .69601 L .62869 .70147 L p F P
0 g
s
.741 .693 .806 r
.60705 .69601 m .58169 .76461 L .56602 .7619 L p F P
0 g
s
.809 .72 .766 r
.64889 .70815 m .68112 .63619 L .70423 .64648 L p F P
0 g
s
.668 .631 .804 r
.48815 .68946 m .5002 .76032 L .48407 .76228 L p F P
0 g
s
.668 .631 .804 r
.48407 .76228 m .46464 .69245 L .48815 .68946 L p F P
0 g
s
.58 .481 .707 r
.39264 .6287 m .37184 .55239 L .3431 .56338 L p F P
0 g
s
.58 .481 .707 r
.3431 .56338 m .36763 .63779 L .39264 .6287 L p F P
0 g
s
.741 .693 .806 r
.56602 .7619 m .58425 .69186 L .60705 .69601 L p F P
0 g
s
.727 .679 .803 r
.58425 .69186 m .56602 .7619 L .54982 .76009 L p F P
0 g
s
.683 .642 .802 r
.51222 .68788 m .51668 .7593 L .5002 .76032 L p F P
0 g
s
.683 .642 .802 r
.5002 .76032 m .48815 .68946 L .51222 .68788 L p F P
0 g
s
.811 .669 .706 r
.70506 .56144 m .68112 .63619 L .65575 .62735 L p F P
0 g
s
.811 .669 .706 r
.65575 .62735 m .6759 .55075 L .70506 .56144 L p F P
0 g
s
.69936 .55939 m
.70157 .559 L
s
.70157 .559 m
.70379 .55861 L
s
.70379 .55861 m
.71697 .55628 L
s
.727 .679 .803 r
.54982 .76009 m .56062 .6891 L .58425 .69186 L p F P
0 g
s
.713 .666 .802 r
.56062 .6891 m .54982 .76009 L .5333 .75922 L p F P
0 g
s
.6 .543 .762 r
.36763 .63779 m .40065 .70936 L .42058 .70249 L p F P
0 g
s
.699 .654 .802 r
.5365 .68776 m .5333 .75922 L .51668 .7593 L p F P
0 g
s
.699 .654 .802 r
.51668 .7593 m .51222 .68788 L .5365 .68776 L p F P
0 g
s
.713 .666 .802 r
.5333 .75922 m .5365 .68776 L .56062 .6891 L p F P
0 g
s
.792 .698 .761 r
.68112 .63619 m .64889 .70815 L .62869 .70147 L p F P
0 g
s
.62 .459 .642 r
.40293 .54329 m .39302 .4684 L .42863 .46047 L p F P
0 g
s
.588 .436 .643 r
.39302 .4684 m .40293 .54329 L .37184 .55239 L p F P
0 g
s
.69684 .56091 m
.69936 .55939 L
s
.68884 .56572 m
.69684 .56091 L
s
.776 .586 .642 r
.65395 .46693 m .64446 .54198 L .6112 .5353 L p F P
0 g
s
.776 .586 .642 r
.6112 .5353 m .61804 .45939 L .65395 .46693 L p F P
0 g
s
.6 .543 .762 r
.42058 .70249 m .39264 .6287 L .36763 .63779 L p F P
0 g
s
.792 .698 .761 r
.62869 .70147 m .65575 .62735 L .68112 .63619 L p F P
0 g
s
.68486 .56723 m
.68884 .56572 L
s
.623 .556 .758 r
.41962 .62119 m .44201 .69682 L .42058 .70249 L p F P
0 g
s
.623 .556 .758 r
.42058 .70249 m .39264 .6287 L .41962 .62119 L p F P
0 g
s
.6816 .55959 m
.68486 .56723 L
s
.609 .499 .704 r
.39264 .6287 m .37184 .55239 L .40293 .54329 L p F P
0 g
s
.775 .678 .757 r
.65575 .62735 m .62869 .70147 L .60705 .69601 L p F P
0 g
s
.67633 .5516 m
.6816 .55959 L
s
.67574 .55071 m
.67586 .55089 L
s
.649 .48 .642 r
.43592 .53625 m .42863 .46047 L .4658 .45501 L p F P
0 g
s
.62 .459 .642 r
.42863 .46047 m .43592 .53625 L .40293 .54329 L p F P
0 g
s
.752 .564 .642 r
.61804 .45939 m .6112 .5353 L .57661 .53084 L p F P
0 g
s
.752 .564 .642 r
.57661 .53084 m .58068 .45436 L .61804 .45939 L p F P
0 g
s
.79 .646 .703 r
.6759 .55075 m .65575 .62735 L .62848 .62011 L p F P
0 g
s
.79 .646 .703 r
.62848 .62011 m .64446 .54198 L .6759 .55075 L p F P
0 g
s
.67412 .54825 m
.67531 .55005 L
s
.67213 .54522 m
.67412 .54825 L
s
.37474 .56506 m
.37768 .55932 L
s
.37768 .55932 m
.38021 .55514 L
s
.38221 .55183 m
.38579 .54591 L
s
.38021 .55514 m
.38221 .55183 L
s
.65348 .53161 m
.6576 .53462 L
s
.6576 .53462 m
.67213 .54522 L
s
.39466 .53864 m
.40308 .53174 L
s
.38579 .54591 m
.38753 .54449 L
s
.645 .569 .754 r
.4482 .61538 m .46464 .69245 L .44201 .69682 L p F P
0 g
s
.645 .569 .754 r
.44201 .69682 m .41962 .62119 L .4482 .61538 L p F P
0 g
s
.609 .499 .704 r
.40293 .54329 m .41962 .62119 L .39264 .6287 L p F P
0 g
s
.38753 .54449 m
.39466 .53864 L
s
.676 .501 .641 r
.47033 .53142 m .4658 .45501 L .50394 .45214 L p F P
0 g
s
.649 .48 .642 r
.4658 .45501 m .47033 .53142 L .43592 .53625 L p F P
0 g
s
.775 .678 .757 r
.60705 .69601 m .62848 .62011 L .65575 .62735 L p F P
0 g
s
.758 .66 .754 r
.62848 .62011 m .60705 .69601 L .58425 .69186 L p F P
0 g
s
.727 .543 .641 r
.58068 .45436 m .57661 .53084 L .54123 .52869 L p F P
0 g
s
.727 .543 .641 r
.54123 .52869 m .54244 .45192 L .58068 .45436 L p F P
0 g
s
.63301 .52692 m
.65348 .53161 L
s
.62908 .52602 m
.63301 .52692 L
s
.40308 .53174 m
.42723 .52457 L
s
.702 .522 .641 r
.50562 .52888 m .50394 .45214 L .54244 .45192 L p F P
0 g
s
.676 .501 .641 r
.50394 .45214 m .50562 .52888 L .47033 .53142 L p F P
0 g
s
.702 .522 .641 r
.54244 .45192 m .54123 .52869 L .50562 .52888 L p F P
0 g
s
.635 .516 .701 r
.41962 .62119 m .40293 .54329 L .43592 .53625 L p F P
0 g
s
.666 .582 .752 r
.47795 .6114 m .48815 .68946 L .46464 .69245 L p F P
0 g
s
.666 .582 .752 r
.46464 .69245 m .4482 .61538 L .47795 .6114 L p F P
0 g
s
.769 .625 .701 r
.64446 .54198 m .62848 .62011 L .59968 .6146 L p F P
0 g
s
.769 .625 .701 r
.59968 .6146 m .6112 .5353 L .64446 .54198 L p F P
0 g
s
.758 .66 .754 r
.58425 .69186 m .59968 .6146 L .62848 .62011 L p F P
0 g
s
.74 .643 .751 r
.59968 .6146 m .58425 .69186 L .56062 .6891 L p F P
0 g
s
.60649 .53028 m
.62507 .52678 L
s
.62507 .52678 m
.62908 .52602 L
s
.42723 .52457 m
.44443 .52666 L
s
.44443 .52666 m
.45098 .52746 L
s
.685 .596 .75 r
.50844 .60931 m .51222 .68788 L .48815 .68946 L p F P
0 g
s
.685 .596 .75 r
.48815 .68946 m .47795 .6114 L .50844 .60931 L p F P
0 g
s
.635 .516 .701 r
.43592 .53625 m .4482 .61538 L .41962 .62119 L p F P
0 g
s
.74 .643 .751 r
.56062 .6891 m .56977 .61092 L .59968 .6146 L p F P
0 g
s
.722 .626 .75 r
.56977 .61092 m .56062 .6891 L .5365 .68776 L p F P
0 g
s
.704 .611 .75 r
.53921 .60915 m .5365 .68776 L .51222 .68788 L p F P
0 g
s
.704 .611 .75 r
.51222 .68788 m .50844 .60931 L .53921 .60915 L p F P
0 g
s
.722 .626 .75 r
.5365 .68776 m .53921 .60915 L .56977 .61092 L p F P
0 g
s
.66 .534 .699 r
.4482 .61538 m .43592 .53625 L .47033 .53142 L p F P
0 g
s
.748 .605 .699 r
.6112 .5353 m .59968 .6146 L .56977 .61092 L p F P
0 g
s
.748 .605 .699 r
.56977 .61092 m .57661 .53084 L .6112 .5353 L p F P
0 g
s
.59708 .53616 m
.60345 .53217 L
s
.60345 .53217 m
.60649 .53028 L
s
.59199 .53933 m
.59708 .53616 L
s
.45098 .52746 m
.45686 .53071 L
s
.66 .534 .699 r
.47033 .53142 m .47795 .6114 L .4482 .61538 L p F P
0 g
s
.46302 .5341 m
.46734 .53648 L
s
.45686 .53071 m
.46302 .5341 L
s
.58589 .54495 m
.59199 .53933 L
s
.683 .551 .698 r
.47795 .6114 m .47033 .53142 L .50562 .52888 L p F P
0 g
s
.46734 .53648 m
.47475 .54352 L
s
.727 .587 .698 r
.57661 .53084 m .56977 .61092 L .53921 .60915 L p F P
0 g
s
.727 .587 .698 r
.53921 .60915 m .54123 .52869 L .57661 .53084 L p F P
0 g
s
.58221 .54168 m
.58589 .54495 L
s
.57302 .53077 m
.57372 .5316 L
s
.57404 .53198 m
.58221 .54168 L
s
.57372 .5316 m
.57404 .53198 L
s
.56985 .52883 m
.57302 .53077 L
s
.55413 .51924 m
.56985 .52883 L
s
.52826 .51491 m
.55413 .51924 L
s
.50316 .52071 m
.5178 .51732 L
s
.5178 .51732 m
.52826 .51491 L
s
.48602 .53252 m
.49324 .52755 L
s
.49324 .52755 m
.50316 .52071 L
s
.47475 .54352 m
.47829 .54222 L
s
.47829 .54222 m
.48602 .53252 L
s
.705 .568 .698 r
.50844 .60931 m .50562 .52888 L .54123 .52869 L p F P
0 g
s
.683 .551 .698 r
.50562 .52888 m .50844 .60931 L .47795 .6114 L p F P
0 g
s
.705 .568 .698 r
.54123 .52869 m .53921 .60915 L .50844 .60931 L p F P
0 g
s
.25 Mabswid
.67219 0 m
.92724 .41533 L
s
.92724 .41533 m
1 .94827 L
s
1 .94827 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.08835 .24545 m
0 .80343 L
s
0 .80343 m
.70605 .5852 L
s
.70605 .5852 m
.67219 0 L
s
.67219 0 m
.08835 .24545 L
s
.08835 .24545 m
.67219 0 L
s
.10004 .24053 m
.10512 .24576 L
s
[(-0.02)] .08987 .23008 .97237 1 Mshowa
.2282 .18665 m
.23303 .19211 L
s
[(-0.01)] .21854 .17574 .88485 1 Mshowa
.36343 .1298 m
.36797 .1355 L
s
[(0)] .35434 .11841 .79732 1 Mshowa
.50632 .06973 m
.51054 .07568 L
s
[(0.01)] .49788 .05785 .7098 1 Mshowa
.65755 .00616 m
.6614 .01235 L
s
[(0.02)] .64985 -0.00622 .62228 1 Mshowa
.125 Mabswid
.12513 .22999 m
.12815 .23315 L
s
.15049 .21932 m
.15348 .22251 L
s
.17612 .20855 m
.17908 .21177 L
s
.20202 .19766 m
.20495 .20091 L
s
.25466 .17553 m
.25753 .17883 L
s
.28141 .16428 m
.28424 .16762 L
s
.30845 .15292 m
.31125 .15628 L
s
.33579 .14142 m
.33855 .14481 L
s
.39137 .11806 m
.39406 .12151 L
s
.41963 .10618 m
.42228 .10966 L
s
.4482 .09417 m
.45082 .09767 L
s
.4771 .08202 m
.47967 .08556 L
s
.53588 .05731 m
.53837 .0609 L
s
.56577 .04474 m
.56822 .04837 L
s
.59601 .03203 m
.59841 .03568 L
s
.6266 .01917 m
.62896 .02285 L
s
.25 Mabswid
0 .80343 m
.40069 1.0856 L
s
.01144 .81148 m
.01255 .80428 L
s
[(-0.02)] .00921 .82589 .15453 -1 Mshowa
.12244 .88965 m
.1233 .88242 L
s
[(-0.01)] .12073 .90413 .11844 -1 Mshowa
.222 .95977 m
.22264 .9525 L
s
[(0)] .22073 .97429 .08745 -1 Mshowa
.3118 1.023 m
.31224 1.01573 L
s
[(0.01)] .31092 1.03755 .06055 -1 Mshowa
.3932 1.08033 m
.39347 1.07304 L
s
[(0.02)] .39266 1.0949 .03698 -1 Mshowa
.125 Mabswid
.03465 .82783 m
.03529 .8235 L
s
.05734 .84381 m
.05794 .83947 L
s
.07952 .85943 m
.0801 .85509 L
s
.10122 .87471 m
.10176 .87037 L
s
.14321 .90428 m
.1437 .89993 L
s
.16354 .91859 m
.164 .91425 L
s
.18344 .93261 m
.18387 .92826 L
s
.20292 .94633 m
.20333 .94197 L
s
.24069 .97293 m
.24105 .96857 L
s
.25901 .98583 m
.25934 .98147 L
s
.27696 .99847 m
.27727 .9941 L
s
.29455 1.01086 m
.29484 1.00649 L
s
.32871 1.03491 m
.32895 1.03055 L
s
.3453 1.04659 m
.34552 1.04223 L
s
.36157 1.05805 m
.36177 1.05368 L
s
.37754 1.0693 m
.37772 1.06493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.25, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00XP3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@30000
00030000M02oool0oooo04l0oooo002R0?ooo`0509adW03oool0oooo09a8M02oool01`3oool02@2L
M9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`1B0?ooo`00X@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000
M;oo0540oooo002Q0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool0D03oool00:80oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool0
D03oool00:80oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`04
0=nLB0000000000004RLge40oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o
0?ooo`X0oooo002i0?ooo`800000CP3oool00;H0oooo0`0000000`3oool000000000001=0?ooo`00
]@3oool2000000<0oooo0P00001=0?ooo`00/P3oool300000080oooo00H000000?ooo`3oool00000
0?ooo`00001<0?ooo`00[`3oool3000000P0oooo00<000000?ooo`000000C03oool007d0oooo00@0
a5lD00000000000055o40P3oool00`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03o
ool0oon?03D00002000000030000501Oa?l0oooo01P0oooo100000090?ooo`040000003oool0oooo
000004/0oooo001m0?ooo`0505leG`3oool0oooo05lD=@2?ool01`3oool01@1O=El0oooo0?ooo`1O
53D0Sooo0080oooo00<0ohle01AOa03oool0603oool2000000d0oooo00D000000?ooo`3oool0oooo
0000001:0?ooo`00O03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l20?ooo`030?n?=@0DGl@0oooo01D0oooo0`00000?0?ooo`050000003oool0
oooo0?ooo`000000BP3oool007`0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?ooo`0C0?ooo`<000004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo001m0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O53D0Shle01AOa00B0?ooo`800000
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo001m0?ooo`040?o4G`0D
0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool00`3oScD0000001AOa00?0?ooo`<0
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo002O0?ooo`<00000
6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo002M0?ooo`800000703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo002J0?ooo`<000007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo002H0?ooo`<00000803oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo002E0?ooo`<000008`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo002B0?ooo`<000009P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0480oooo002A0?ooo`800000:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0480oooo002>0?ooo`<000000P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3oool008`0oooo0P00000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool006X0oooo00@0a5lD00000000
000055o46`3oool4000002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`100?oo
o`00JP3oool01@1O=El0oooo0?ooo`1O53D0Sooo01P0oooo0P00000b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?`3oool006T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF
0?ooo`800000=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo001Y0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4`3oool4000003D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0n0?ooo`00JP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo0140oooo0P00
000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool006X0oooo00@0olAO
01@000000000=Hoo3`3oool3000003/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0m0?ooo`00N`3oool200000080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03`0oooo001i0?ooo`800000@@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03/0oooo001f0?ooo`<00000@`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03/0oooo001d0?ooo`8000000P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00740oooo0`0000180?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>P3oool006l0oooo0`00001:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0>@3oool006d0oooo0P0000030?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`00>@3oool01034Ga@0
00000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00L0a5lD00000000000055o40?ooo`3o
ohl0=@000080000000<0000D05o4o`3oool06@3oool3000004l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0h0?ooo`00>@3oool01@1O=El0oooo0?ooo`1O53D0Sooo00L0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`020?ooo`030?n?=@0DGl@0oooo01T0oooo0P0000000`3oool00000
0?ooo`1?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool003P0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l60?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool0
0`3oScD055o40?ooo`0F0?ooo`<00000E03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03L0oooo000b0?ooo`030?n?=@00000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?
=A@0GlCo0?ooo`050?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool00`3oScD055o40?oo
o`0D0?ooo`800000E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo000i
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool01`3oool02@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
53D0Shle01AOa00C0?ooo`80000000<0oooo0000003oool0EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo000i0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0olAO01@0
00000000=Hoo0P3oool00`3oScD0000001AOa00@0?ooo`<00000F`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo001L0?ooo`800000GP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03@0oooo001I0?ooo`<000000P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool005L0oooo0P00001S0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool005D0oooo0`00001T0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0<P3oool00580oooo0`00001W0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<P3oool00500oooo0P00001[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<@3oool004d0oooo0`0000000`3oool000000000001Z0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool001T0oooo00@0gia8000000000000
55o40P3oool00`3oohl0=@00000DG`030?ooo`060<AO50000000000001AOa03oool0ohle0`000000
0`0003D0Sooo0?ooo`0J0?ooo`800000L03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0300oooo000I0?ooo`0509adW03oool0oooo05lD=@2?ool01`3oool02@1O=El0oooo0?ooo`1O
53D0Sooo0?ooo`1O5000000e08ooo`0K0?ooo`<00000L@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000H0?ooo`060?oo_`1dB9`0oooo0?ooo`2?=A@0GlCo1P3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00<0ohle0000000eSol05`3oool3000007@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0ScDD05o4o`3oool01@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4o`<0oooo00<0oon?08n?o`3oool0503oool2000007L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0^0?ooo`006@3oool01@2LB4P0GlCo0?ooS`0e03D0Sooo00L0oooo
00/0Ga@D05o4o`3oohl0=@0e08ooo`3oa5l051AO0?ooo`3oohl0=@0e08ooo`0A0?ooo`<0000000<0
oooo0000003oool0MP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo000I
0?ooo`040?oOW00D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool01034Ga@00000
0000000DGl@@0?ooo`800000O03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0
oooo000m0?ooo`800000OP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo
000j0?ooo`<000000P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0;03oool003P0oooo0P0000230?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0:`3oool003D0oooo0`0000000`3oool000000?ooo`220?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0:P3oool003<0oooo0P0000280?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0:P3oool00340oooo0P00002:0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:@3oool002l0oooo0P0000020?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`00;`3oool2000008`0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`00;`3oool3000008/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`00;`3oool010000000oooo0?ooo`00001O0?oo
o`/000008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo000E0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018W=l0
oooo0?noM0<0000000D0001d0;ooo`3oool0oooo000000040?ooo`030000003oool0oooo05H0oooo
1000000302D000030000000f0000=P0000@0=P0000<0000004<0001300002P00000G0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool001D0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0909adW03oool0oooo09a8M02oool0oooo09a8000007@0_ooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?oooah0000000@0C00000000000000000005@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo000D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000
001d_ol00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo2@0000000`1V
00L0000007L0300507L03003000000252Pd0Q@X=00@0Q@X=00<00000094C302A4``0102A4``01000
0000W1/809`K202L6`P800000140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U
0?ooo`003P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool0A`3oool7000000@0IP0700<0000007L0301g00`01@1g
00`00`000000Q@X=08D:3@0408D:3@030000002A4``0TA<<00D0TA<<00<0000009`K202L6`P00`2L
6`P00`000000Y24100000006000000d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0T0?ooo`005@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@`3oool500000080DP0000<0000006H01`1V00L0101V00L00`000000M`0<07L03004
07L03003000000252Pd0Q@X=00H0Q@X=00<00000094C302A4``0102A4``00`000000W1/809`K2004
09`K20030000002T8@40Y2410080Y2411@00000;0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0903oool001D0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d
_ol20?ooo`040=nLB0000000000004RLg`<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0o0?ooo`@000001P1B00000`000000IP0706H01`0406H01`030000001g00`0M`0<00@0M`0<
00<0000008D:3@252Pd01P252Pd00`000000TA<<094C3004094C30030000002L6`P0W1/800@0W1/8
00<000000:@Q0@2T8@40102T8@46000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo0P00
000303X000030000001B0000DP0000<0DP0000<0000006H01`1V00L0101V00L00`000000M`0<07L0
300207L031000000102A4``00`000000W1/809`K200409`K20030000002T8@40Y24100<0Y24100@0
00000:/T002[9000Zb@0100000060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
8P3oool002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`800000100j
00000`000000DP0005800004058000040000001V00L0IP0706H01`P000000`2G>U<00`000000XT=C
0:93D`060:93D`040000002/C5<0[4aC0:a<D`P000000`2L6`P00`000000Y2410:@Q0@040:@Q0@03
0000002[9000Zb@00080Zb@0100000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08P3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`800000
00<070000000000j00000`0j00000`000000DP0005800002058000H000000`2:<5400`000000UcYC
09LjD`0509LjD`030000002R@e<0XT=C00H0XT=C00<000000:a<D`2/C5<01@2/C5<010000000]E=A
0;ECD@2eDe46000000D0Y24100<000000:/T002[90000P2[90000`000000[bD00:lU000200000080
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`00;@3oool2000000d0oooo
00<000000?ooo`3oool0<`3oool200000080700000<0000003X0000j00000P0j00000`000000DP00
000000030000000307`SC@000000RS1A00H0RS1A00<0000009LjD`2G>U<01@2G>U<00`000000XT=C
0:93D`060:93D`030000002/C5<0[4aC00D0[4aC00<000000;ECD@2eDe401@2eDe400`000000_UU>
00000003000000030:@Q0@000000Zb@000<0Zb@000<000000:lU002_9@000P2_9@03000002H0oooo
00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0`0?ooo`8000000`0L00000`000000>P0003X0000203X000<000001@1l8dd00`000000RS1A08X`
D@0508X`D@030000002G>U<0UcYC00D0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<
D`050:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh00`2nFDh4000000<0Zb@000<0
00000:lU002_9@000P2_9@03000002H0oooo00<000000?ooo`3oool0803oool002d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`@000000P0L000010000000>P0003X0000j
00020000000306/DA`000000O2==00@0O2==00<0000008X`D@2:<5401P2:<5400`000000UcYC09Lj
D`0509LjD`030000002R@e<0XT=C00H0XT=C00<000000:a<D`2/C5<01@2/C5<00`000000]E=A0;EC
D@060;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB0000000100000040:lU00040000002^
8P000000000002D0oooo00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`@000000`0L000400000080JaA700<0000007`SC@1l8dd0101l
8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0UcYC00H0UcYC00<000000:93D`2R@e<01P2R
@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh0102n
FDh00`000000aem80<MOB0030<MOB0<000000P2_9@001@000000[R800:hR002^8P00000002@0oooo
00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0X0?ooo`D000000`0L0002000000D0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`
D@0508X`D@030000002G>U<0UcYC00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<
D`060:a<D`030000002eDe40]E=A00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MO
B0030<MOB0030000003?ID40000000<000000`2^8P000`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01h0oooo000/0?ooo`8000004`3oool00`000000oooo0?ooo`0U0?ooo`H000000P0L0003
000000H0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0
UcYC00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40
]E=A00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MOB0040<MOB0030000003?ID40
cfE100<000000`2^8P000`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo000/0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool90000000305L2?`000000JaA7
00D0JaA700<0000007`SC@1l8dd01@1l8dd00`000000RS1A08X`D@0508X`D@030000002G>U<0UcYC
00H0UcYC00<000000:93D`2R@e<01P2R@e<00`000000[4aC0:a<D`060:a<D`030000002eDe40]E=A
00D0]E=A00<000000;iICP2nFDh01@2nFDh00`000000aem80<MOB0040<MOB0050000003?ID40cfE1
0000003?ID400P0000020:hR008000008`3oool00`000000oooo0?ooo`0M0?ooo`00;03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo2000000305L2?`030000001[54L0JaA7
00@0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@0608X`D@030000002G>U<0UcYC
0080UcYC6@0000060;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB037GdP01037GdP01000
0000cfE10<mU@@0000020<mU@@<0000000@0[R8000000000000000008P3oool00`000000oooo0?oo
o`0L0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo20000004
05L2?`030000001[54L0JaA700@0JaA700<0000007`SC@1l8dd0101l8dd00`000000RS1A08X`D@02
08X`D@T00000102SFgT00`000000[6=j0:aSNP060:aSNP030000002eJWX0]FYj00H0]FYj00<00000
0;e`N@2mL7T0100000020;ECD@030000002nFDh0_UU>00@0_UU>00<000000<MOB037GdP01037GdP0
1@000000cfE10<mU@@3?ID4000000080cfE100<000000=IY=P0000001@00000P0?ooo`030000003o
ool0oooo01`0oooo000/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool6
0000000303h0=0000000E`8o00<0E`8o00<0000006/DA`1[54L01@1[54L00`000000O2==07`SC@03
07`SC@H00000102IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<00000
0;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@040;e`N@@000001P2nFDh00`000000aem80<MOB004
0<MOB0040000003?ID40cfE100000080cfE100@000000=IY=P3FJCH0eVTf0`0000000`2H4@000000
0?ooo`0O0?ooo`030000003oool0oooo01/0oooo000[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06`3oool5000000<0?P0d00<0000005L2?`1G0Sl00P1G0Sl00`000000JaA706/D
A`0406/DA`030000001l8dd0O2==00@0000000<0SdYg0000002IDgT01`2IDgT00`000000Xe]i0:=K
N@060:=KN@030000002/HgX0[6=j00H0[6=j00<000000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`
N@060;e`N@0300000035MgL0000000<000000P2nFDh00`000000aem80<MOB0040<MOB0040000003?
ID40cfE100000080cfE100<000000=IY=P3FJCH00P3FJCH30000000309PA00000000oooo01l0oooo
00<000000?ooo`3oool06P3oool002/0oooo0P00000J0?ooo`030000003oool0oooo01T0oooo1000
000403h0=0030000001G0Sl0E`8o00<0E`8o00<0000006/DA`1[54L00`1[54L4000000D0SdYg00<0
000009UCN@2IDgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<0
00000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00<0aGMg1000
00050<MOB0040000003?ID40cfE100000080cfE100<000000=IY=P3FJCH00`3FJCH30000000309PA
00000000oooo01h0oooo00<000000?ooo`3oool06P3oool002/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0G0?ooo`<0000000<07P0T0000000n03@00`0n03@00`000000E`8o05L2
?`0305L2?`040000001[54L0JaA706/DA`80000000<0PT1e0000002?BWL01P2?BWL00`000000VE=i
09UCN@0609UCN@030000002SFgT0Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000]FYj
0;EZNP060;EZNP030000002mL7T0_G1i00H0_G1i00<000000<EgM`35MgL01@35MgL00`000000cWee
0000000300000080aem800<000000<mU@@0000000`3?ID400`000000eVTf0=IY=P020=IY=P060000
003LJbL0g6/W0000002H4@0000007`3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0`0000000`0N02@0000003h0=00403h0=003
0000001G0Sl0E`8o0080E`8o00<0000006/DA`0000000P0000030890M@030000002?BWL0SdYg00D0
SdYg00<0000009UCN@2IDgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0
[6=j00<000000;EZNP2eJWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00D0
aGMg00<000000<imM@3>OGD00`3>OGD5000000<0cfE100<000000=IY=P3FJCH00P3FJCH010000000
g6/W0=a[9`3LJbL2000001l0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0C0?ooo`8000000`0N02@00`000000?P0d03h0=00203h0=003
0000001G0Sl0E`8o0080E`8o0`0000060890M@030000002?BWL0SdYg00D0SdYg00<0000009UCN@2I
DgT01P2IDgT00`000000Xe]i0:=KN@060:=KN@030000002/HgX0[6=j00H0[6=j00<000000;EZNP2e
JWX01P2eJWX00`000000_G1i0;e`N@060;e`N@0300000035MgL0aGMg00D0aGMg00<000000<imM@3>
OGD01@3>OGD010000000eXAb0000000000020<mU@@030000003FJCH0eVTf00<0eVTf00<000000=a[
9`3LJbL00`00000O0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool04P3oool2000000807P0T00<0000003h0=00n03@00`0n03@00`000000
E`8o05L2?`020000000307@dL@000000PT1e00H0PT1e00<0000008m:M`2?BWL01@2?BWL00`000000
VE=i09UCN@0609UCN@030000002SFgT0Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000
]FYj0;EZNP060;EZNP030000002mL7T0_G1i00H0_G1i00<000000<EgM`35MgL01@35MgL00`000000
cWee0<imM@050<imM@040000003FQ78000000=J4LP80000000<0cfE10000003FJCH00`3FJCH01000
0000g6/W0=a[9`3LJbL3000001l0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?oo
o`0000007`3oool00`000000oooo0?ooo`0@0?ooo`8000000`0N02@00`000000?P0d03h0=00203h0
=0040000001G0Sl00000000000<0M3Aa00<000000890M@22@7D01@22@7D00`000000SdYg08m:M`05
08m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP06
0:aSNP030000002eJWX0]FYj00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`05
0<EgM`030000003>OGD0cWee00D0cWee00<000000=J4LP0000000`3FQ782000000D0eVTf00@00000
0=a[9`3LJbL000000P3MJa<00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000Z
0?ooo`8000008@3oool00`000000oooo0?ooo`0>0?ooo`030000000000l0000000807P0T00<00000
03h0=00n03@00P0n03@3000000D0M3Aa00<000000890M@22@7D01@22@7D00`000000SdYg08m:M`05
08m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP06
0:aSNP030000002eJWX0]FYj00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`05
0<EgM`030000003>OGD0cWee00D0cWee00<000000=J4LP000000103FQ783000000<0eVTf00D00000
0=a[9`3LJbL0g6/W000000020=e[4`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool002X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`030000000000l0
000000<07P0T00<0000003h0=00n03@00P0000000`1R9Fd0000007@dL@0507@dL@0300000022@7D0
PT1e00@0PT1e00<0000008m:M`2?BWL01P2?BWL00`000000VE=i09UCN@0609UCN@030000002SFgT0
Xe]i00H0Xe]i00<000000:aSNP2/HgX01P2/HgX00`000000]FYj0;EZNP060;EZNP030000002mL7T0
_G1i00H0_G1i00<000000<EgM`35MgL01P35MgL00`000000cWee0<imM@040<imM@030000003FQ780
000000@0eXAb00<000000=j;KP3NRfh00P0000000`3FJCH000000=a[9`020=a[9`030000003MJa<0
gF/C008000007@3oool00`000000oooo0?ooo`0F0?ooo`00403oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00L0gia8000000000000B9cO0?ooo`3ookl0M00000800000
00<0001809cOo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
00@0000000003`0000l000000P0N02@010000000?P0d000000000003068UK@030000001d=740M3Aa
00@0M3Aa00<000000890M@22@7D01022@7D00`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i
00H0VE=i00<000000:=KN@2SFgT01P2SFgT00`000000[6=j0:aSNP060:aSNP030000002eJWX0]FYj
00H0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`060<EgM`030000003>OGD0cWee
00@0cWee00<000000=J4LP000000103FQ7800`000000gX]^0=j;KP020=j;KP<000000`3LJbL00`00
0000gF/C0=e[4`02000001d0oooo00<000000?ooo`3oool05@3oool00100oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`04
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool200000080000?00<00000
01h0900N02@00P000005068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01022@7D0
0`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i00H0VE=i00<000000:=KN@2SFgT00P2SFgTB
000000@0]FYj00<000000;e`N@2mL7T01P2mL7T00`000000aGMg0<EgM`060<EgM`030000003>OGD0
cWee00D0cWee0P0000050=J4LP030000003NRfh0gX]^00<0gX]^00D000000=a[9`3LJbL0g6/W0000
00020=e[4`030000003GI@00000001d0oooo00<000000?ooo`3oool0503oool000l0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool20000
0080000?00<0000001h0900N02@00P000005068UK@030000001d=740M3Aa00@0M3Aa00<000000890
M@22@7D01@22@7D00`000000SdYg08m:M`0608m:M`030000002IDgT0VE=i0080VE=i2@0000040:U`
TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI800P2iOI89000000@0_G1i00<000000<Eg
M`35MgL01P35MgL00`000000cWee0<imM@050<imM@8000001@3FQ7800`000000gX]^0=j;KP030=j;
KP<000000P3LJbL01P000000gF/C0=e[4`000000efD0000001`0oooo00<000000?ooo`3oool0503o
ool000T0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo00<0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`040?ooo`<000000P0000l30000000304dC
IP000000HRE]00@0HRE]00<0000007@dL@1d=740101d=7400`000000PT1e0890M@050890M@030000
002?BWL0SdYg00@0SdYg1`0000040:5ZTP030000002YL980ZG2B00H0ZG2B00<000000;5gTP2aMi80
1P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B0080`8>B1`0000060<EgM`030000
003>OGD0cWee00D0cWee0P0000050=J4LP030000003NRfh0gX]^00<0gX]^00<000000>NAI`3WTFL0
0`0000020=e[4`040000003GI@00efD0000001`0oooo00<000000?ooo`3oool04`3oool00100oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0909a8B02Lgol0oono07@0M02oool0oooo09a8M02o
_g@0B9cO00@0oooo0P00000X0?ooo`030000003oool0oooo0080oooo0`00000200003`8000000`1=
4fH00`000000HRE]068UK@03068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01@22
@7D00`000000SdYg08m:M`0400000080V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`
TP060:U`TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23
TP060<23TP0300000037RI40ahVA00@000000P35MgL00`000000cWee0<imM@050<imM@8000001@3F
Q7800`000000gX]^0=j;KP030=j;KP030000003WTFL0ii5W0080ii5W0P0000020=e[4`030000003G
I@00000001d0oooo00<000000?ooo`3oool04P3oool00100oooo00@0omnL04P000000000M;oo203o
ool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00@0oooo00<000000?ooo`3oool0
:03oool010000000oooo0?ooo`3oool300000080000?00<0000004dCIP1=4fH00P1=4fH00`000000
HRE]068UK@03068UK@030000001d=740M3Aa00@0M3Aa00<000000890M@22@7D01022@7D4000000H0
V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0
/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23TP060<23TP0300000037RI40ahVA00@0
ahVA100000060<imM@8000001@3FQ7800`000000gX]^0=j;KP040=j;KP030000003WTFL0ii5W0080
ii5W0P0000000`3MJa<000000=MU0002000001`0oooo00<000000?ooo`3oool04P3oool002T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0000000200000080000?0P00000404dCIP030000
001R9Fd0HRE]00<0HRE]00<0000007@dL@1d=740101d=7400`000000PT1e0890M@020890M@800000
00<0Se^@0000002HHi401`2HHi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B00H0ZG2B
00<000000;5gTP2aMi801P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B00H0`8>B
00<000000<N9T@37RI401P37RI400`000000cXnA0000000300000080cWee00<000000=J4LP000000
103FQ7800`000000gX]^0=j;KP040=j;KP030000003WTFL0ii5W0080ii5W00L000000>jHGP000000
gF/C0000003GI@00000001d0oooo00<000000?ooo`3oool04@3oool002T0oooo00<000000?ooo`3o
ool0:P3oool6000000030340G0000000CA=V00<0CA=V00<00000068UK@1R9Fd00`1R9Fd00`000000
M3Aa07@dL@0407@dL@0300000022@7D00000008000000`2?Fi000`000000V6>A09QST@0609QST@03
0000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5gTP03
0000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9T@03
0000003>Si40cXnA00<0cXnA1@0000050=J4LP030000003NRfh0gX]^00<0gX]^00<000000>NAI`3W
TFL00P3WTFL00`000000kYQN0>jHGP02000000030=MU00000000000001`0oooo00<000000?ooo`3o
ool04@3oool002T0oooo00<000000?ooo`3oool0:P3oool4000000<0<@1L00D0000004dCIP1=4fH0
CA=V00000005068UK@030000001d=740M3Aa00@0M3Aa0`00000608mKT0030000002HHi40V6>A00H0
V6>A00<000000:5ZTP2QJY801P2QJY800`000000ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0
/GNB00<000000;UmTP2iOI801P2iOI800`000000`8>B0<23TP060<23TP0300000037RI40ahVA00H0
ahVA00<000000<j?T@3>Si401@3>Si4010000000eYJ@0000000000040=J4LP030000003NRfh0gX]^
00<0gX]^00<000000>NAI`3WTFL00`3WTFL00`000000kYQN0>jHGP02000000030=MU000000000000
01/0oooo0P00000B0?ooo`00:@3oool2000002X0oooo100000030340G0030000001=4fH0CA=V0080
CA=V00<00000068UK@1R9Fd00`1R9Fd00`000000M3Aa07@dL@0207@dL@80000000<0Pe>?0000002?
Fi001P2?Fi000`000000V6>A09QST@0609QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2Y
L9801P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30
Pi801P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00@000000=JFT000
0000eYJ@0`0000000`3FQ78000000=j;KP040=j;KP030000003WTFL0ii5W00<0ii5W00H000000>jH
GP3^V5h0kYQN0000003GI@02000001P0oooo0`0000000`3oool000000?ooo`0A0?ooo`00:03oool2
000002/0oooo100000030340G0030000001=4fH0CA=V0080CA=V00<00000068UK@1R9Fd00`1R9Fd0
0`000000M3Aa00000002000000<0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@06
09QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP06
0;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@06
0<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000103FUY02000000D0gX]^00<00000
0>NAI`3WTFL00`3WTFL010000000kYQN0>jHGP3^V5h2000000030=MU00000000000001@0oooo0`00
00040?ooo`030000003oool0oooo0100oooo000X0?ooo`030000003oool0oooo02T0oooo0`000000
0`0=04d000000340G0020340G0030000001=4fH0CA=V0080CA=V00<00000068UK@1R9Fd00`1R9Fd2
000000H0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@0609QST@030000002QJY80
XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80
^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40
cXnA00D0cXnA00<000000=JFT00000001@3FUY03000000@0gX]^00<000000>NAI`3WTFL00P3WTFL0
1P000000kYQN0>jHGP3^V5h000000?BMD0<000004@3oool3000000L0oooo00<000000?ooo`3oool0
403oool002P0oooo00<000000?ooo`3oool0:@3oool30000000300d0C@000000<@1L0080<@1L00<0
000004dCIP1=4fH00P1=4fH010000000HRE]068UK@1R9Fd3000000L0Pe>?00<0000008mKT02?Fi00
1@2?Fi000`000000V6>A09QST@0609QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL980
1P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi80
1P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000
1@3FUY000`000000gIf>0=fMSP0200000080gX]^00<000000>NAI`3WTFL00P3WTFL01@000000kYQN
0>jHGP3^V5h000000080m9e@0`00000=0?ooo`<000002`3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`0X0?ooo`<0000000<03@1=0000000a05`00`0a05`00`000000CA=V
04dCIP0204dCIP040000001R9Fd0000000000080MTV>00<0000008=CS`23Dhl01@23Dhl00`000000
Se^@08mKT00508mKT0030000002HHi40V6>A00H0V6>A00<000000:5ZTP2QJY801P2QJY800`000000
ZG2B0:U`TP060:U`TP030000002aMi80/GNB00H0/GNB00<000000;UmTP2iOI801P2iOI800`000000
`8>B0<23TP060<23TP0300000037RI40ahVA00H0ahVA00<000000<j?T@3>Si401@3>Si400`000000
eYJ@000000050=JFT0030000003MWHh0gIf>0080gIf>0`0000040>NAI`030000003^V5h0kYQN0080
kYQN00<000000?BMD03dWE000P00000:0?ooo`<000003P3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`0X0?ooo`8000000P0=04d00`000000<@1L0340G0020340G0030000
001=4fH0CA=V0080CA=V0P00000407I9SP0300000023Dhl0Pe>?00D0Pe>?00<0000008mKT02?Fi00
1P2?Fi000`000000V6>A09QST@0509QST@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL980
1P2YL9800`000000/GNB0;5gTP060;5gTP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi80
1P30Pi800`000000ahVA0<N9T@060<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000
1@3FUY000`000000gIf>0=fMSP040=fMSP030000003WTFL0ii5W0080ii5W00<000000>jHGP3^V5h0
0P3^V5h00`000000m9e@0?BMD003000000H0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo
000X0?ooo`800000:03oool3000000803@1=00D000000340G00a05`0<@1L0000000304dCIP<00000
1@1fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00H0Se^@00<0000009QST@2HHi40
1@2HHi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B00H0ZG2B00<000000;5gTP2aMi80
1P2aMi800`000000^GfB0;UmTP060;UmTP0300000030Pi80`8>B00H0`8>B00<000000<N9T@37RI40
1P37RI400`000000cXnA0<j?T@050<j?T@030000003FUY00000000D0eYJ@00<000000=fMSP3MWHh0
103MWHh3000000<0ii5W00D000000>jHGP3^V5h0kYQN000000020?BMD0030000003dWc`0000000<0
oooo0`00000D0?ooo`030000003oool0oooo00l0oooo000W0?ooo`800000:@3oool00`000000000h
0000000200d0C@050000000a05`0<@1L0340G00000000P1=4fH010000000Icj<06LnS000000507I9
SP0300000023Dhl0Pe>?00H0Pe>?00<0000008mKT02?Fi001@2?Fi000`000000V6>A09QST@0509QS
T@030000002QJY80XFZB00H0XFZB00<000000:U`TP2YL9801P2YL9800`000000/GNB0;5gTP060;5g
TP030000002iOI80^GfB00H0^GfB00<000000<23TP30Pi801P30Pi800`000000ahVA0<N9T@060<N9
T@030000003>Si40cXnA00D0cXnA00<000000=JFT00000001@3FUY000`000000gIf>0=fMSP040=fM
SP040000003UYH`0iJF<00000080ii5W00D000000>jHGP3^V5h0kYQN000000020?BMD0030000003d
Wc`0000000<000005`3oool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`0W
0?ooo`<000000`0=04d010000000<@1L0340G00a05`3000000<0Icj<00<0000007I9SP1fBHh00`1f
BHh00`000000Pe>?08=CS`0608=CS`030000002?Fi00Se^@00D0Se^@00<0000009QST@2HHi401@2H
Hi400`000000XFZB0:5ZTP060:5ZTP030000002YL980ZG2B0080ZG2B4P0000040;UmTP0300000030
Pi80`8>B00H0`8>B00<000000<N9T@37RI401P37RI400`000000cXnA0<j?T@050<j?T@030000003F
UY00000000D0eYJ@00<000000=fMSP3MWHh0103MWHh010000000iJF<0>FUS03UYH`3000000<0kYQN
00L000000?BMD03dWE00m9e@0000003dWc`0000001T0oooo00<000000?ooo`3oool03`3oool002L0
oooo00<000000?ooo`3oool09`3oool00`000000000h0000000300d0C@050000000a05`0<@1L0340
G00000001@1W?X`00`000000MTV>07I9SP0307I9SP0300000023Dhl0Pe>?00H0Pe>?00<0000008mK
T02?Fi001@2?Fi000`000000V6>A09QST@0509QST@030000002QJY80XFZB0080XFZB2@0000040:f0
Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@00P2jRj@9000000@0`8>B00<000000<N9
T@37RI401P37RI400`000000cXnA0<j?T@050<j?T@030000003FUY00000000@0eYJ@00<000000=fM
SP3MWHh01@3MWHh00`000000iJF<0>FUS0030>FUS0050000003^V5h0kYQN0>jHGP0000000`3dWE00
10000000m9ll0?BO?000000H0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000003oool0
oooo02H0oooo00@000000000>00003P000000`0=04d00`000000<@1L0340G002000000D0Icj<00<0
000007I9SP1fBHh0101fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00D0Se^@00<0
000009QST@2HHi40102HHi46000000@0YWZT00<000000:f0Y02]P:@01P2]P:@00`000000/hFT0;>5
Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<000000<2@Y030T:@00P30T:@7000000H0ahVA00<0
00000<j?T@3>Si401@3>Si400`000000eYJ@000000040=JFT0030000003MWHh0gIf>00D0gIf>00<0
00000>FUS03UYH`00`3UYH`2000000<0kYQN00@000000?BMD03dWE0000000P3dWc`00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo02H0oooo00@0
00000000>00003P000000P0=04d01P000000<@1L0340G0000000Dc28000000D0Icj<00<0000007I9
SP1fBHh0101fBHh00`000000Pe>?08=CS`0508=CS`030000002?Fi00Se^@00D0Se^@00<0000009QS
T@2HHi40100000000`2NMJ@000000:IjY0070:IjY0030000002]P:@0[H2T00H0[H2T00<000000;>5
Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0060;Z;Y00300000030T:@0`92T00H0`92T00<000000<JF
Y036UZ@0100000020<N9T@030000003>Si40cXnA00D0cXnA00<000000=JFT0000000103FUY000`00
0000gIf>0=fMSP050=fMSP030000003UYH`0iJF<00<0iJF<00H000000>j]R@00000000000>jHGP00
00020?BMD0030000003dWc`0m9ll00800000603oool00`000000oooo0?ooo`0>0?ooo`009`3oool2
000002H0oooo0P0000000`0003P0000000d0C@0200d0C@030000000a05`000000080Dc2800<00000
06LnS01W?X`00`1W?X`00`000000MTV>07I9SP0407I9SP0300000023Dhl0Pe>?00D0Pe>?00<00000
08mKT02?Fi00102?Fi04000000D0WWFT00<000000:IjY02VNZ@01P2VNZ@00`000000[H2T0:f0Y006
0:f0Y0030000002cQJ@0/hFT00H0/hFT00<000000;Z;Y02jRj@01P2jRj@00`000000`92T0<2@Y006
0<2@Y00300000036UZ@0aYJT00@0aYJT100000060<j?T@030000003FUY00000000@0eYJ@00<00000
0=fMSP3MWHh01@3MWHh00`000000iJF<0>FUS0030>FUS0040000003^[HT0kZf90>j]R@8000000P3d
WE000`000000m9ll0?BO?002000001P0oooo00<000000?ooo`3oool03P3oool002H0oooo0P00000W
0?ooo`80000000<0000h0000000=04d00P0=04d2000000<0Dc2800<0000006LnS01W?X`00`1W?X`0
0`000000MTV>07I9SP0407I9SP0300000023Dhl0Pe>?00D0Pe>?00<0000008mKT02?Fi0010000000
0`2FKj@0000009ieY00609ieY0030000002VNZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01P2]P:@0
0`000000/hFT0;>5Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<000000<2@Y030T:@01P30T:@0
0`000000aYJT0<JFY0060<JFY0030000003=Vj@0000000<000000P3>Si400`000000eYJ@00000004
0=JFT0030000003MWHh0gIf>00@0gIf>00<000000>FUS03UYH`0103UYH`00`000000kZf90>j]R@02
0>j]R@040000003dWE00m9e@000000<0m9ll0P00000G0?ooo`030000003oool0oooo00h0oooo000V
0?ooo`030000003oool0oooo02D0oooo0P0000020000>0050000000=04d03@1=00d0C@000000101C
<8P00`000000Icj<06LnS00406LnS0030000001fBHh0MTV>00<0MTV>00<0000008=CS`23Dhl01023
Dhl4000000D0UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000YWZT0:IjY0060:IjY0030000002]
P:@0[H2T00H0[H2T00<000000;>5Y02cQJ@01P2cQJ@00`000000^X^T0;Z;Y0060;Z;Y00300000030
T:@0`92T00H0`92T00<000000<JFY036UZ@01P36UZ@00`000000cI^T0<fKY0030<fKY0@0000000<0
eYJ@0000003FUY000P3FUY000`000000gIf>0=fMSP040=fMSP030000003UYH`0iJF<00@0iJF<00<0
00000>j]R@3^[HT00P3^[HT200000080m9e@00<000000?BO?03dWc`00P00000G0?ooo`030000003o
ool0oooo00h0oooo000V0?ooo`030000003oool0oooo02D0oooo0P0000020000>0030000000=04d0
3@1=00800000101C<8P00`000000Icj<06LnS00406LnS0030000001fBHh0MTV>00<0MTV>00<00000
08=CS`23Dhl00P23Dhl20000000308eYY0000000UVnT00H0UVnT00<0000009ieY02NMJ@01P2NMJ@0
0`000000YWZT0:IjY0050:IjY0030000002]P:@0[H2T00H0[H2T00<000000;>5Y02cQJ@01P2cQJ@0
0`000000^X^T0;Z;Y0060;Z;Y00300000030T:@0`92T00D0`92T00<000000<JFY036UZ@01P36UZ@0
0`000000cI^T0<fKY0060<fKY0040000003CXZ@00000000000<0eYJ@00<000000=fMSP3MWHh0103M
WHh00`000000iJF<0>FUS0040>FUS0030000003^[HT0kZf90080kZf900D000000?FfQ0000000m9e@
000000020?BO?08000005`3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?oo
o`0U0?ooo`80000000<0000h0000000=04d00P0000000`0k7X<0000005<`R00305<`R0030000001W
?X`0Icj<00@0Icj<00<0000007I9SP1fBHh00`1fBHh00`000000Pe>?00000002000000<0SFVT00<0
000009I_Y02FKj@01@2FKj@00`000000WWFT09ieY00609ieY0030000002VNZ@0YWZT00D0YWZT00<0
00000:f0Y02]P:@01P2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002jRj@0^X^T00H0^X^T00<0
00000<2@Y030T:@01@30T:@00`000000aYJT0<JFY0060<JFY0030000003=Vj@0cI^T00H0cI^T00<0
00000=>RY03CXZ@00`0000000`3FUY0000000=fMSP050=fMSP030000003UYH`0iJF<00@0iJF<00<0
00000>j]R@3^[HT00P3^[HT00`000000mKJ40?FfQ00200000080m9ll0P00000G0?ooo`030000003o
ool0oooo00h0oooo000V0?ooo`030000003oool0oooo02D0oooo0P0000000`0003P0000000000003
03/NP`030000001C<8P0Dc280080Dc2800<0000006LnS01W?X`0101W?X`00`000000MTV>07I9SP03
07I9SP8000001P2=JJ@00`000000UVnT09I_Y00609I_Y0030000002NMJ@0WWFT00D0WWFT00<00000
0:IjY02VNZ@01@2VNZ@00`000000[H2T0:f0Y0060:f0Y0030000002cQJ@0/hFT00H0/hFT00<00000
0;Z;Y02jRj@01P2jRj@00`000000`92T0<2@Y0050<2@Y00300000036UZ@0aYJT00H0aYJT00<00000
0<fKY03=Vj@01@3=Vj@01@000000dj:T0=>RY03CXZ@000000080dj:T0`0000050=fMSP030000003U
YH`0iJF<00<0iJF<00<000000>j]R@3^[HT00`3^[HT01@000000mKJ40?FfQ03e]X@000000080m9ll
0`00000G0?ooo`030000003oool0oooo00d0oooo000V0?ooo`8000009@3oool3000000030000>000
0000>aj300<0>aj300<0000005<`R01C<8P00`1C<8P00`000000Icj<06LnS00306LnS0040000001f
BHh0MTV>07I9SP<00000202=JJ@00`000000UVnT09I_Y00509I_Y0030000002NMJ@0WWFT00D0WWFT
00<000000:IjY02VNZ@01@2VNZ@00`000000[H2T0:f0Y0060:f0Y0030000002cQJ@0/hFT00H0/hFT
00<000000;Z;Y02jRj@01@2jRj@00`000000`92T0<2@Y0060<2@Y00300000036UZ@0aYJT00H0aYJT
00<000000<fKY03=Vj@01@3=Vj@01@000000dj:T0=>RY03CXZ@0000000<0dj:T00@000000=ZYY000
000000000`3MWHh00`000000iJF<0>FUS0030>FUS0030000003^[HT0kZf900<0kZf900@000000?Ff
Q03e]X@0mKJ40P000000103dWc`000000>ZJ7`00000G0?ooo`030000003oool0oooo00d0oooo000V
0?ooo`030000003oool0oooo02@0oooo00<0000000006@0000000P00000403/NP`030000001C<8P0
Dc2800<0Dc2800<0000006LnS01W?X`00`1W?X`010000000MTV>07I9SP00000208=RY0030000002=
JJ@0SFVT00H0SFVT00<0000009I_Y02FKj@01@2FKj@00`000000WWFT09ieY00509ieY0030000002V
NZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01@2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002j
Rj@0^X^T00D0^X^T00<000000<2@Y030T:@01P30T:@00`000000aYJT0<JFY0060<JFY0030000003=
Vj@0cI^T00D0cI^T00D000000=>RY03CXZ@0dj:T000000030=>RY0040000003JZJ@0fZVT0=ZYY080
000000<0gIf>0000003UYH`0103UYH`00`000000kZf90>j]R@030>j]R@080000003e]X@0mKJ40?Ff
Q0000000o;il0000003dWc`2000001L0oooo00<000000?ooo`3oool03@3oool001d0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`0U0?ooo`80000000<0000h000000000000100k
7X<00`000000Dc2805<`R00305<`R0030000001W?X`0Icj<00<0Icj<0`00000408=RY0030000002=
JJ@0SFVT00D0SFVT00<0000009I_Y02FKj@01@2FKj@00`000000WWFT09ieY00509ieY0030000002V
NZ@0YWZT00H0YWZT00<000000:f0Y02]P:@01@2]P:@00`000000/hFT0;>5Y0060;>5Y0030000002j
Rj@0^X^T00D0^X^T00<000000<2@Y030T:@01P30T:@00`000000aYJT0<JFY0060<JFY0030000003=
Vj@0cI^T00D0cI^T00D000000=>RY03CXZ@0dj:T000000020=>RY0030000003JZJ@0fZVT00@0fZVT
0P0000050>FUS0030000003^[HT0kZf900<0kZf900P000000?FfQ03e]X@0mKJ40000003l_W`00000
0?BO?08000005`3oool00`000000oooo0?ooo`0=0?ooo`007@3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00<0oooo00<000000?ooo`3oool09@3oool30000000301/7NP000000>aj300<0>aj300<00000
05<`R01C<8P00`1C<8P00`000000Icj<06LnS00306LnS00300000023HZ@0Pf:T00@0Pf:T00<00000
08eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00509I_Y0030000002NMJ@0WWFT00D0WWFT00<00000
0:IjY02VNZ@01P2VNZ@00`000000[H2T0:f0Y0050:f0Y0030000002cQJ@0/hFT00H0/hFT00<00000
0;Z;Y02jRj@01@2jRj@00`000000`92T0<2@Y0060<2@Y00300000036UZ@0aYJT00D0aYJT00<00000
0<fKY03=Vj@01P3=Vj@01@000000dj:T0=>RY03CXZ@000000080dj:T00<000000=ZYY03JZJ@01@3J
ZJ@3000000<0iJF<00<000000>j]R@3^[HT00P3^[HT00`000000mKJ40?FfQ0020?FfQ0030000003l
_W`0o;il00<000005`3oool00`000000oooo0?ooo`0=0?ooo`00703oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`<0oooo00<000000?ooo`3oool09@3oool3000000806`Mj00<0000003/NP`0k7X<0
0P0k7X<00`000000Dc2805<`R00205<`R0040000001W?X`0Icj<06LnS0<000001P23HZ@00`000000
SFVT08eYY00508eYY0030000002FKj@0UVnT00D0UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000
YWZT0:IjY0060:IjY0030000002]P:@0[H2T00D0[H2T00<000000;>5Y02cQJ@01P2cQJ@00`000000
^X^T0;Z;Y0050;Z;Y00300000030T:@0`92T00H0`92T00<000000<JFY036UZ@01@36UZ@00`000000
cI^T0<fKY0060<fKY0050000003CXZ@0dj:T0=>RY00000000P3CXZ@00`000000fZVT0=ZYY0050=ZY
Y0040000003Q/:@0hK2T00000080iJF<00<000000>j]R@3^[HT00P3^[HT00`000000mKJ40?FfQ002
0?FfQ0040000003l_W`0o;il0?bnO0<000005P3oool00`000000oooo0?ooo`0=0?ooo`00703oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<000000?ooo`3oool09@3oool2000000<06`Mj
00<0000003/NP`0k7X<00P0k7X<00`000000Dc2805<`R00205<`R0040000001W?X`0Icj<00000080
Me^T00<0000008=RY023HZ@01023HZ@00`000000SFVT08eYY00508eYY0030000002FKj@0UVnT00D0
UVnT00<0000009ieY02NMJ@01@2NMJ@00`000000YWZT0:IjY0060:IjY0030000002]P:@0[H2T00D0
[H2T00<000000;>5Y02cQJ@00P2cQJ@5000000L0^X^T00<000000<2@Y030T:@01P30T:@00`000000
aYJT0<JFY0050<JFY0030000003=Vj@0cI^T00D0cI^T00<000000=>RY03CXZ@00P3CXZ@010000000
dj:T0=>RY00000060=ZYY0030000003Q/:@0hK2T0080hK2T0`0000040>j]R@030000003e]X@0mKJ4
0080mKJ400@000000?bnO03l_W`0o;il0`00000F0?ooo`030000003oool0oooo00d0oooo000M0?oo
o`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0T0?ooo`<000000`0K1gX0
0`000000>aj303/NP`0203/NP`030000001C<8P0Dc280080Dc280`00000407MKY00300000023HZ@0
Pf:T00@0Pf:T00<0000008eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00409I_Y0030000002NMJ@0
WWFT00H0WWFT00<000000:IjY02VNZ@01@2VNZ@00`000000[H2T0:f0Y0050:f0Y0D00000102cQJ@4
000000@0^X^T00<000000<2@Y030T:@01@30T:@00`000000aYJT0<JFY0060<JFY0030000003=Vj@0
cI^T00D0cI^T00<000000=>RY03CXZ@00P3CXZ@010000000dj:T0=>RY00000060=ZYY0030000003Q
/:@0hK2T00@0hK2T00<000000>j]R@3^[HT00P3^[HT00`000000mKJ40?FfQ0020?FfQ0040000003l
_W`0o;il0?bnO0<000005`3oool00`000000oooo0?ooo`0<0?ooo`007@3oool0103ogi`0B0000000
001d_ol40?ooo`8000009@3oool3000000<06`Mj00<0000003/NP`0k7X<00P0k7X<00`000000Dc28
05<`R00205<`R0030000001gFj@0Me^T00@0Me^T00<0000008=RY023HZ@01023HZ@00`000000SFVT
08eYY00508eYY0030000002FKj@0UVnT00@0UVnT00<0000009ieY02NMJ@00`2NMJ@4000000L0YWZT
00<000000:f0Y02]P:@00`2]P:@3000000P0/hFT00@000000;Z;Y02jRj@0^X^T0P0000020;Z;Y003
00000030T:@0`92T00D0`92T00<000000<JFY036UZ@01P36UZ@00`000000cI^T0<fKY0050<fKY003
0000003CXZ@0dj:T0080dj:T00@000000=>RY03CXZ@000001P3JZJ@00`000000hK2T0>6`Y0040>6`
Y08000000`3^[HT01@000000mKJ40?FfQ03e]X@0000000@0o;il0`00000G0?ooo`030000003oool0
oooo00`0oooo000T0?ooo`030000003oool0oooo02D0oooo0`00000301/7NP030000000k7X<0>aj3
0080>aj300@0000005<`R01C<8P0Dc280P00000607MKY00300000023HZ@0Pf:T00@0Pf:T00<00000
08eYY02=JJ@01@2=JJ@00`000000UVnT09I_Y00509I_Y0030000002NMJ@00000008000000`2NMJ@4
000000@0YWZT00<000000:f0Y02]P:@00P2]P:@@00000080^X^T0`0000070<2@Y00300000036UZ@0
000000D0000000<0aYJT0000003=Vj@01P3=Vj@00`000000dj:T0=>RY0020=>RY0030000003CXZ@0
000000L0fZVT00<000000>6`Y03Q/:@00`3Q/:@00`000000ikVT0>NiY002000000030>j]R@000000
mKJ40080mKJ400D000000?bnO03l_W`0o;il000000020?o5K`8000005P3oool00`000000oooo0?oo
o`0<0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`040000000006`0001/000000806`Mj00<0
000003/NP`0k7X<00P0k7X<01P000000Dc28000000000000JE:T000000H0Me^T00<0000008=RY023
HZ@01023HZ@00`000000SFVT08eYY00508eYY0030000002FKj@0UVnT00D0UVnT0P00000609ieY004
0000002VNZ@0YWZT0:IjY0T000000`2^SK800`000000]96b0;BA/P060;BA/P040000002jU[80^YJb
0;ZF/PP000000`30T:@3000000H0aYJT0`0000060<fKY0030000003CXZ@0dj:T0080dj:T00<00000
0=>RY00000001P3JZJ@00`000000hK2T0>6`Y0040>6`Y0030000003W^J@0ikVT0080ikVT0P000003
0?FfQ0050000003l_W`0o;il0?bnO00000000P3oaFl2000001H0oooo00<000000?ooo`3oool0303o
ool002@0oooo00<000000?ooo`3oool09@3oool010000000001/0000K000000201/7NP030000000k
7X<0>aj30080>aj30P00000406UBY0030000001gFj@0Me^T00@0Me^T00<0000008=RY023HZ@00`23
HZ@00`000000SFVT08eYY00508eYY0030000002FKj@0UVnT00@0UVnT0P00000609ieY0H0000000@0
Z8Rb00000000000000000P2^SK800`000000[Xfb0:j=/P020:j=/P030000002dTK80]96b00H0]96b
00<000000;ZF/P2jU[801@2jU[8200000080_iZb200000040<JFY0040000003=Vj@0cI^T000000D0
cI^T00<000000=>RY03CXZ@00P3CXZ@00`000000dj:T000000060=ZYY0030000003Q/:@0hK2T00@0
hK2T00<000000>NiY03W^J@00`3W^J@01@000000mKJ40?FfQ03e]X@0000000<0o;il00<000000?o5
K`3oaFl00P00000F0?ooo`030000003oool0oooo00`0oooo000T0?ooo`030000003oool0oooo02D0
oooo00@000000000K00006`000000P0K1gX00`000000>aj303/NP`0203/NP`030000001YDZ@0JE:T
00<0JE:T00<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY0030000002=JJ@0SFVT
00@0SFVT00<0000009I_Y02FKj@00`2FKj@00`000000UVnT0000000209ieY0@0000000<0XXBc0000
002XR;801P2XR;8010000000[Xfb0:j=/P0000040:j=/P030000002dTK80]96b00H0]96b00<00000
0;ZF/P2jU[801@2jU[801@000000_iZb0000002oV[80000000<0_iZb00@000000<BO/`34Wk<0a9nc
1P0000020<fKY08000000P3=Vj@00`000000dj:T0=>RY0030=>RY0030000003CXZ@0000000H0fZVT
00<000000>6`Y03Q/:@0103Q/:@00`000000ikVT0>NiY0030>NiY08000000P3e]X@01@000000o;il
0?bnO03l_W`000000080olE_0P00000F0?ooo`030000003oool0oooo00`0oooo000T0?ooo`030000
003oool0oooo02@0oooo0P0000020000K0050000000K1gX06`Mj01/7NP0000000P0k7X<2000000D0
JE:T00<0000007MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY0030000002=JJ@0SFVT00D0
SFVT00<0000009I_Y02FKj@00P0000000`2FKj@0000000000002000000D0XXBc00<000000:R8/P2X
R;801@2XR;83000000D0[Xfb00<000000;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P04
0000002oV[800000000000@0_iZb00<000000<BO/`34Wk<01@34Wk<010000000bZFc000000000002
0<fKY0<000001@3CXZ@00`000000dj:T000000060=ZYY0030000003Q/:@0hK2T00<0hK2T00<00000
0>NiY03W^J@00`3W^J@01P000000kl:S0>o2X`000000mKJ4000000<0o;il00<000000?o5K`3oaFl0
0`00000E0?ooo`030000003oool0oooo00`0oooo000T0?ooo`8000009@3oool200000080001/00T0
000001/7NP0K1gX06`Mj0000000k7X<0000005Q7X`0000001@1YDZ@00`000000Me^T07MKY00407MK
Y00300000023HZ@0Pf:T00@0Pf:T00<0000008eYY02=JJ@01@2=JJ@00`000000UVnT000000030000
000309]o]0000000XXBc00H0XXBc00<000000:R8/P2XR;801@2XR;800`000000[Xfb0:j=/P050:j=
/P030000002dTK80]96b00H0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ/P050;nJ
/P0300000034Wk<0a9nc00D0a9nc00@000000<ZU/`3:YK<0bZFc1@0000050=>RY0030000003CXZ@0
000000D0fZVT00<000000>6`Y03Q/:@0103Q/:@00`000000ikVT0>NiY0030>NiY0040000003_`Z<0
kl:S0>o2X`8000000`3l_W`01P000000olE_0?o5K`000000nLMK000001H0oooo00<000000?ooo`3o
ool02`3oool002<0oooo0P00000V0?ooo`8000000P0006`0100000006`Mj01/7NP0K1gX2000000<0
F4NS00<0000006UBY01YDZ@00`1YDZ@00`000000Me^T07MKY00407MKY00300000023HZ@0Pf:T00<0
Pf:T00<0000008eYY02=JJ@0102=JJ@4000000@0Vgnd00<000000::4/`2RQ;<01P2RQ;<00`000000
Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00@0[Xfb00<000000;BA/P2dTK801P2dTK800`000000
^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00D0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000
bZFc0<ZU/`040<ZU/`<000001@3CXZ@00`000000fZVT0=ZYY0040=ZYY0030000003Q/:@0hK2T00@0
hK2T00<000000>NiY03W^J@00`3W^J@00`000000kl:S0>o2X`020>o2X`050000003l_W`0o;il0?bn
O00000000P3oaFl00`000000nLMK0000000F0?ooo`030000003oool0oooo00/0oooo000S0?ooo`03
0000003oool0oooo02D0oooo0P0000020000K0050000000K1gX06`Mj01/7NP000000101HAj<00`00
0000JE:T06UBY00306UBY0030000001gFj@0Me^T00@0Me^T00<0000008=RY023HZ@01023HZ@01000
0000SFVT08eYY02=JJ@20000000409Ak]0000000Vgnd000000D0Vgnd00<000000::4/`2RQ;<01@2R
Q;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00@0[Xfb00<000000;BA/P2dTK801P2d
TK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00@0_iZb00<000000<BO/`34Wk<01@34
Wk<00`000000bZFc0<ZU/`060<ZU/`030000003?Zk@0000000X0000000<0fZVT0000003Q/:@01@3Q
/:@00`000000ikVT0>NiY0020>NiY0030000003_`Z<0kl:S00<0kl:S0P0000020?bnO0060000003o
aFl0olE_0000003iae/000005P3oool00`000000oooo0?ooo`0;0?ooo`008`3oool00`000000oooo
0?ooo`0U0?ooo`8000000P0006`00`0000006`Mj01/7NP02000000@0F4NS00<0000006UBY01YDZ@0
0`1YDZ@00`000000Me^T07MKY00407MKY00300000023HZ@0Pf:T00@0Pf:T00@0000008eYY0000000
00000`2DNk@2000000H0Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P050:R8/P03
0000002^SK80[Xfb00@0[Xfb00<000000;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P03
0000002oV[80_iZb00@0_iZb00<000000<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`050<ZU/`03
0000003?Zk@0000000<0cj^d0`0000050=ZYY08000001@3Q/:@00`000000ikVT0>NiY0030>NiY003
0000003_`Z<0kl:S0080kl:S00D000000?K<XP000000o;il000000020?o5K`040000003iae/0nLMK
000001H0oooo00<000000?ooo`3oool02`3oool002<0oooo00<000000?ooo`3oool09@3oool20000
00<0001/00D0000001/7NP000000@SZQ0000000305Q7X`030000001YDZ@0JE:T00<0JE:T00<00000
07MKY01gFj@0101gFj@00`000000Pf:T08=RY00408=RY08000001@2DNk@2000000H0Vgnd00<00000
0::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00@0[Xfb00<00000
0;BA/P2dTK801P2dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00@0_iZb00<00000
0<BO/`34Wk<01@34Wk<00`000000bZFc0<ZU/`050<ZU/`030000003?Zk@0cj^d00<000000P3?Zk@3
000000<0fZVT00<000000>6`Y0000000103Q/:@00`000000ikVT0>NiY0030>NiY0030000003_`Z<0
kl:S0080kl:S00<000000?K<XP3fc:800P0000020?o5K`040000003iae/0nLMK000001H0oooo00<0
00000?ooo`3oool02`3oool002<0oooo00<000000?ooo`3oool0903oool2000000040000EP000000
001/0000K08000000P12>Z400`000000F4NS05Q7X`0205Q7X`030000001YDZ@0JE:T00<0JE:T00<0
000007MKY01gFj@0101gFj@010000000Pf:T08=RY023HZ@3000000L0U7^d00<0000009]o]02KOk@0
102KOk@00`000000XXBc0::4/`050::4/`030000002XR;80Z8Rb00D0Z8Rb00<000000:j=/P2^SK80
1@2^SK800`000000]96b0;BA/P040;BA/P030000002jU[80^YJb00H0^YJb00<000000;nJ/P2oV[80
102oV[800`000000a9nc0<BO/`050<BO/`030000003:YK<0bZFc00D0bZFc00<000000<n[]03?Zk@0
103?Zk@200000080eK6e0P0000001@3JZJ@000000>6`Y03Q/:@0000000<0hK2T00<000000>NiY03W
^J@00P3W^J@00`000000kl:S0>o2X`030>o2X`030000003fc:80m/bR008000000P3oaFl010000000
nLMK00000000000F0?ooo`030000003oool0oooo00/0oooo000S0?ooo`030000003oool0oooo02@0
oooo0P000000100005H000000000K00006`200000080@SZQ00<0000005Q7X`1HAj<00P1HAj<00`00
0000JE:T06UBY00306UBY0030000001gFj@0Me^T00@0Me^T00@0000008=RY000000000000`2<M[H0
0`000000U7^d09Ak]00409Ak]0030000002KOk@0Vgnd00D0Vgnd00<000000::4/`2RQ;<0102RQ;<0
0`000000Z8Rb0:R8/P050:R8/P030000002^SK80[Xfb00D0[Xfb00<000000;BA/P2dTK80102dTK80
0`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00D0_iZb00<000000<BO/`34Wk<01@34Wk<0
0`000000bZFc0<ZU/`050<ZU/`030000003?Zk@0cj^d00@0cj^d0P0000040=Fa]@8000000`3Q/:@0
10000000hK2T0>6`Y00000040>NiY0030000003_`Z<0kl:S0080kl:S00<000000?K<XP3fc:800P3f
c:801@000000olE_0?o5K`000000nLMK008000005P3oool00`000000oooo0?ooo`0;0?ooo`008`3o
ool2000002D0oooo0P0000001@0005H000000000K00006`0000000@0@SZQ00D0000005Q7X`1HAj<0
F4NS0000000506UBY0030000001gFj@0Me^T00@0Me^T0P00000508af]P030000002DNk@0U7^d00@0
U7^d00<0000009]o]02KOk@01@2KOk@00`000000XXBc0::4/`050::4/`030000002XR;80Z8Rb00@0
Z8Rb00<000000:j=/P2^SK801@2^SK800`000000]96b0;BA/P040;BA/P030000002jU[80^YJb00D0
^YJb00<000000;nJ/P2oV[801@2oV[800`000000a9nc0<BO/`050<BO/`030000003:YK<0bZFc00@0
bZFc00<000000<n[]03?Zk@01@3?Zk@2000000D0eK6e0`0000020>6`Y08000001@3W^J@00`000000
kl:S0>o2X`020>o2X`030000003fc:80m/bR0080m/bR0P0000000`3oaFl000000?W7F`02000001L0
oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool09@3oool2000000030000
EP000000001/008000001012>Z401@000000F4NS05Q7X`1HAj<0000000D0JE:T00<0000007MKY01g
Fj@00P1gFj@3000000H0S7Jf00<0000009Ak]02DNk@01@2DNk@00`000000Vgnd09]o]00409]o]003
0000002RQ;<0XXBc00D0XXBc00<000000:R8/P2XR;80102XR;800`000000[Xfb0:j=/P050:j=/P03
0000002dTK80]96b00@0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ/P050;nJ/P03
00000034Wk<0a9nc00@0a9nc00<000000<ZU/`3:YK<01@3:YK<00`000000cj^d0<n[]0040<n[]003
0000003E/KD0000000@0eK6e00@000000=Zh]P3J^;H0f[Rf100000050>NiY0030000003_`Z<0kl:S
0080kl:S00X000000?K<XP3fc:80m/bR0000003keYh000000?o5K`000000nLMK0P00000G0?ooo`03
0000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo02D0oooo0P0000000`0005H00000
0000000202LYW@0500000012>Z40@SZQ048jX@000000101HAj<00`000000JE:T06UBY00306UBY004
0000001gFj@00000000000<0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00409Ak
]0030000002KOk@0Vgnd00@0Vgnd00<000000::4/`2RQ;<01@2RQ;<00`000000Z8Rb0:R8/P040:R8
/P030000002^SK80[Xfb00D0[Xfb00<000000;BA/P2dTK80102dTK800`000000^YJb0;ZF/P050;ZF
/P030000002oV[80_iZb00D0_iZb00<000000<BO/`34Wk<01034Wk<00`000000bZFc0<ZU/`050<ZU
/`030000003?Zk@0cj^d00@0cj^d0`0000040=Fa]@030000003J^;H0f[Rf00<0f[Rf0P0000040>Ni
Y0030000003_`Z<0kl:S0080kl:S00<000000?K<XP3fc:800P3fc:800`000000nmJN0?_FWP020000
00030?W7F`000000000001L0oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3o
ool09@3oool00`000000000f00000002000000809bVM00<00000048jX@12>Z400P12>Z401@000000
F4NS05Q7X`1HAj<0000000D0JE:T0P00000508=a]`030000002<M[H0S7Jf00@0S7Jf00<0000009Ak
]02DNk@0102DNk@00`000000Vgnd09]o]00409]o]0030000002RQ;<0XXBc00D0XXBc00<000000:R8
/P2XR;80102XR;800`000000[Xfb0:j=/P050:j=/P030000002dTK80]96b00@0]96b00<000000;ZF
/P2jU[801@2jU[800`000000_iZb0;nJ/P050;nJ/P0300000034Wk<0a9nc00@0a9nc00<000000<ZU
/`3:YK<0103:YK<00`000000cj^d0<n[]0030<n[]0<000000P3E/KD010000000eK6e0=Fa]@000007
0=Zh]P8000000`3W^J@00`000000kl:S0>o2X`020>o2X`030000003fc:80m/bR0080m/bR00H00000
0?_FWP3keYh0nmJN0000003iae/2000001L0oooo00<000000?ooo`3oool02P3oool00280oooo00<0
00000?ooo`3oool09P3oool3000000<09bVM00<00000048jX@12>Z400P12>Z401@000000F4NS05Q7
X`1HAj<0000000@0JE:T0P00000608=a]`030000002<M[H0S7Jf00@0S7Jf00<0000009Ak]02DNk@0
102DNk@00`000000Vgnd09]o]00509]o]0030000002RQ;<0XXBc00@0XXBc00<000000:R8/P2XR;80
1@2XR;800`000000[Xfb0:j=/P040:j=/P030000002dTK80]96b00@0]96b00<000000;ZF/P2jU[80
1@2jU[800`000000_iZb0;nJ/P050;nJ/P0300000034Wk<0a9nc00@0a9nc00<000000<ZU/`3:YK<0
103:YK<00`000000cj^d00000003000000030<n[]0000000eK6e00<0eK6e00<000000=Fa]@000000
1P3J^;H010000000h;nh0000000000020>NiY0030000003_`Z<0kl:S0080kl:S00D000000?K<XP3f
c:80m/bR000000040?_FWP040000003iae/00000000001L0oooo00<000000?ooo`3oool02P3oool0
0280oooo00<000000?ooo`3oool09P3oool3000000@09bVM00D00000048jX@12>Z40@SZQ00000003
05Q7X`030000001YDZ@0JE:T008000000P1hJkP00`000000Pg6g08=a]`0408=a]`030000002<M[H0
S7Jf00@0S7Jf00<0000009Ak]02DNk@00`2DNk@00`000000Vgnd09]o]00509]o]0030000002RQ;<0
XXBc00@0XXBc00<000000:R8/P2XR;801@2XR;800`000000[Xfb0:j=/P040:j=/P030000002dTK80
]96b00@0]96b00<000000;ZF/P2jU[801@2jU[800`000000_iZb0;nJ/P040;nJ/P0300000034Wk<0
a9nc00D0a9nc00<000000<ZU/`3:YK<00`3:YK<3000000D0cj^d00<000000=Fa]@3E/KD00P3E/KD0
0`000000eK6e000000060=Zh]P040000003P_kP000000>2o^08000001@3_`Z<01@000000m/bR0?K<
XP3fc:80000000<0nmJN0`0000000`3S_C`000000?ooo`0F0?ooo`030000003oool0oooo00X0oooo
000R0?ooo`030000003oool0oooo02H0oooo1000000302LYW@0300000012>Z40@SZQ0080@SZQ00@0
000005Q7X`1HAj<0F4NS0P00000407Q[^00300000023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0
102<M[H00`000000U7^d09Ak]00409Ak]0030000002KOk@0Vgnd00@0Vgnd00<000000::4/`2RQ;<0
1@2RQ;<00`000000Z8Rb0:R8/P040:R8/P030000002^SK80[Xfb00@0[Xfb00<000000;BA/P2dTK80
102dTK800`000000^YJb0;ZF/P050;ZF/P030000002oV[80_iZb00@0_iZb00<000000<BO/`34Wk<0
1@34Wk<00`000000bZFc0<ZU/`03000000030<ZU/`000000cj^d00D0cj^d00<000000=Fa]@3E/KD0
0`3E/KD00`000000f[Rf0=Zh]P040=Zh]P050000003P_kP0h;nh0000003P_kP01`0000040?K<XP06
0000003keYh0nmJN0?_FWP000000o]nH0`00000G0?ooo`030000003oool0oooo00X0oooo000Q0?oo
o`<000009`3oool20000000300<DUP0000009bVM00809bVM00<00000048jX@12>Z400P12>Z401@00
0000F4NS05Q7X`1HAj<0000000H0N6^h00<0000008=a]`23LKL00`23LKL00`000000S7Jf08af]P05
08af]P030000002DNk@0U7^d00<0U7^d00<0000009]o]02KOk@0102KOk@00`000000XXBc0::4/`05
0::4/`030000002XR;80Z8Rb00@0Z8Rb00@000000:j=/P2^SK80[Xfb3P0000040;ZF/P030000002o
V[80_iZb00@0_iZb00<000000<BO/`34Wk<01034Wk<4000000<0bZFc00<000000<n[]03?Zk@0103?
Zk@00`000000eK6e0=Fa]@040=Fa]@8000001@3J^;H00`000000h;nh0>2o^002000000030>2o^000
0000000000<0kl:S00D000000?K<XP3fc:80m/bR000000040?_FWP030000003ngiP0000000800000
603oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`80000000<0
0aBF0000000W:Id00`0W:Id01@000000@SZQ048jX@12>Z4000000080F4NS0P00000607Q[^0030000
0023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00309Ak]0030000
002KOk@0Vgnd00D0Vgnd00<000000::4/`2RQ;<0102RQ;<010000000Z8Rb0:R8/P2XR;87000000<0
[iRo00<000000;BL_`2dW;l0102dW;l010000000^:2o0;RP_`2hX;l8000000<0_iZb00<000000<BO
/`34Wk<00P34Wk<3000000H0bZFc00<000000<n[]03?Zk@0103?Zk@00`000000eK6e0=Fa]@030=Fa
]@040000003J^;H0f[Rf000000<0f[Rf00<000000>2o^03P_kP00`3P_kP010000000i/Ri0>K8^@00
00020>o2X`050000003fc:80m/bR0?K<XP0000000`3keYh00`000000o]nH0?kOV002000001T0oooo
00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool09`3oool2000000800aBF00D0
000002LYW@0W:Id09bVM00000004048jX@8000000P1/IKT00`000000N6^h07Q[^00307Q[^0030000
0023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00309Ak]0030000
002KOk@0Vgnd00D0Vgnd00@000000::4/`2RQ;<0XXBc1`0000030:ZD`0030000002_V;l0[iRo00@0
[iRo00<000000;BL_`2dW;l0102dW;l00`000000^:2o0;RP_`050;RP_`040000002mY<00_JC00;fT
`0P000000P34Wk<00`000000bZFc0<ZU/`040<ZU/`030000003?Zk@0cj^d00@0cj^d00<000000=Fa
]@3E/KD00`3E/KD01@000000f[Rf0=Zh]P3J^;H000000080f[Rf00<000000>2o^03P_kP00`3P_kP0
10000000i/Ri0>K8^@3Vb;T2000000050?K<XP000000m/bR0?K<XP0000000`3keYh00`000000o]nH
0?kOV002000001T0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool09`3o
ool2000000800aBF00D0000002LYW@0W:Id09bVM00000004048jX@050000001/IKT0K6Fi06aU^@00
00001P1hJkP00`000000Pg6g08=a]`0408=a]`030000002<M[H0S7Jf00@0S7Jf00<0000009Ak]02D
Nk@00`2DNk@00`000000Vgnd09]o]00309]o]0D000000`2UTL400`000000ZYC00:ZD`0040:ZD`003
0000002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l0102dW;l00`000000^:2o0;RP_`050;RP_`03
0000002mY<00_JC00080_JC00`0000030<:X`@D000001@3:YK<00`000000cj^d0<n[]0030<n[]003
0000003E/KD0eK6e00<0eK6e00<000000=Zh]P3J^;H00`3J^;H2000000D0h;nh00<000000>K8^@3V
b;T00`3Vb;T00`000000m/bR0?K<XP02000000@0nmJN00<000000?kOV00000000P00000I0?ooo`03
0000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo02L0oooo0`0000000`0359H00000
02LYW@0302LYW@0300000012>Z40@SZQ00800000101/IKT00`000000N6^h07Q[^00307Q[^0030000
0023LKL0Pg6g00@0Pg6g00<0000008af]P2<M[H0102<M[H00`000000U7^d09Ak]00309Ak]0030000
002KOk@0000000<0000000<0Whk20000002UTL401@2UTL400`000000ZYC00:ZD`0040:ZD`0030000
002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l0102dW;l00`000000^:2o0;RP_`040;RP_`030000
002mY<00_JC000<000000P2mY<000`000000`ZS10<:X`@040<:X`@0300000036[L40000000800000
00<0bZFc0000003?Zk@01@3?Zk@00`000000eK6e0=Fa]@030=Fa]@030000003J^;H0f[Rf00<0f[Rf
0P0000050>2o^0030000003Vb;T0i/Ri00<0i/Ri00<0jm6j0000003fc:800P0000030?_FWP060000
003ngiP0o]nH0000003iiH/000006@3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000
oooo0?ooo`0X0?ooo`8000000P0359H01@0000009bVM02LYW@0W:Id000000080@SZQ00<0000005eM
^P0000000`1/IKT00`000000N6^h07Q[^00407Q[^00300000023LKL0Pg6g00<0Pg6g00<0000008af
]P2<M[H0102<M[H00`000000U7^d09Ak]00209Ak]0<000001P2OS/800`000000YI710:FA`@040:FA
`@030000002ZU<00ZYC000<0ZYC000<000000:nH_`2_V;l0102_V;l00`000000]9bo0;BL_`040;BL
_`030000002hX;l0^:2o00@0^:2o0`0000040;fT`00300000032Z<40`ZS100@0`ZS100<000000<J]
`@36[L400`36[L43000000D0cj^d00<000000=Fa]@3E/KD00`3E/KD00`000000f[Rf0=Zh]P030=Zh
]P800000103P_kP00`000000i/Ri0>K8^@030>K8^@040000003[dKX000000?K<XP8000000`3keYh0
1P000000o]nH0?kOV0000000nNF;000001T0oooo00<000000?ooo`3oool02@3oool00200oooo00<0
00000?ooo`000000:@3oool2000000800aBF00L0000002LYW@0W:Id09bVM00000012>Z4000000080
GEfj00<0000006aU^@1/IKT00P1/IKT00`000000N6^h07Q[^00307Q[^00300000023LKL0Pg6g00@0
Pg6g00<0000008af]P2<M[H0102<M[H01P000000U7^d000000000000VH_3000000L0Whk200<00000
0:FA`@2UTL40102UTL400`000000ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00<0[iRo00<00000
0;BL_`2dW;l0102dW;l00`000000^:2o0;RP_`05000000H0_JC000<000000<:X`@32Z<401032Z<40
0`000000aZg10<J]`@040<J]`@030000003://8000000080000000<0cj^d0000003E/KD0103E/KD0
0`000000f[Rf0=Zh]P040=Zh]P030000003P_kP0000000<0h;nh00<000000>K8^@3Vb;T00P3Vb;T0
10000000jm6j0>_A^P3[dKX3000000<0nmJN00<000000?kOV00000000P3iiH/00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00T0oooo000P0?ooo`800000:P3oool01@000000002800000003
59H0000000@09bVM0P00000305eM^P050000001/IKT0K6Fi06aU^@0000001P1hJkP00`000000Pg6g
08=a]`0308=a]`030000002<M[H0S7Jf00@0S7Jf0P00000409V;``030000002OS/80Whk200@0Whk2
00<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0040:ZD`0030000002_V;l0[iRo00<0[iRo
00<000000;BL_`2dW;l0102dW;l3000000@0^:2o00<000000;fT`02mY<00102mY<000`000000`ZS1
0<:X`@040<:X`@0300000036[L40aZg100<0aZg100<000000<Zb`P3://800`3://83000000@0eK6e
00<000000=Zh]P3J^;H00`3J^;H01`000000h;nh0>2o^03P_kP000000>2o^00000001@3Vb;T00`00
0000jm6j0>_A^P020>_A^P8000000P3keYh010000000o]nH0?kOV00000020?WUR`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0203oool000H0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0oono07@00002000000030000
B02Lgol0oooo0080oooo00<000000?ooo`3oool0:@3oool00`00000000280000000200<DUP050000
000W:Id09bVM02LYW@000000101MGKX00`000000K6Fi06aU^@0206aU^@030000001hJkP0N6^h00<0
N6^h00<0000008=a]`23LKL00`23LKL00`000000S7Jf08af]P0208af]P<000001@2IRl<00`000000
Whk209n>`P0409n>`P030000002UTL40YI7100@0YI7100<000000:ZD`02ZU<00102ZU<000`000000
[iRo0:nH_`030:nH_`040000002dW;l0]9bo0;BL_`@000001P2hX;l00`000000_JC00;fT`0040;fT
`00300000032Z<40`ZS100<0`ZS100<000000<J]`@36[L401036[L400`000000b[;20<Zb`P040<Zb
`P060000003?^<@000000000003E/KD000001P3J^;H00`000000h;nh0>2o^0020>2o^0800000103V
b;T00`000000jm6j0>_A^P020>_A^P030000003`fk/000000080nmJN00<000000?kOV00000000P3i
iH/00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00060?ooo`0509adW03oool0
oooo09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`0Y0?ooo`<000000P0359H01P0000009bVM02LYW@000000BUFk0000
00@0GEfj00D0000006aU^@1/IKT0K6Fi0000000507Q[^00300000023LKL0Pg6g00@0Pg6g00@00000
08af]P00000000000`2CQl@00`000000VH_309V;``0309V;``030000002OS/80Whk200@0Whk200<0
00000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0030:ZD`0030000002_V;l0[iRo00<0[iRo1000
00030;BL_`030000002hX;l0^:2o00@0^:2o00<000000;fT`02mY<000`2mY<000`000000`ZS10<:X
`@040<:X`@0300000036[L40aZg100@0aZg100<000000<Zb`P3://800`3://800`000000ckS40<nh
a0020<nha08000001@3J^;H00`000000h;nh0>2o^0030>2o^0800000103Vb;T00`000000jm6j0>_A
^P020>_A^P030000003`fk/000000080nmJN00<000000?kOV00000000P3iiH/00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`0Y0?ooo`80000000H000280000000359H0000002LYW@00000204YE^`030000001M
GKX0GEfj0080GEfj00<0000006aU^@1/IKT00P1/IKT00`000000N6^h07Q[^00307Q[^00300000023
LKL0Pg6g00<0Pg6g0P00000509>7a0030000002IRl<0VH_300<0VH_300<0000009n>`P2OS/80102O
S/800`000000YI710:FA`@040:FA`@030000002ZU<00ZYC000<0ZYC000<000000:nH_`2_V;l01@00
00050;BL_`030000002hX;l0^:2o00<0^:2o00<000000;fT`02mY<00102mY<000`000000`ZS10<:X
`@040<:X`@0300000036[L40aZg100<0aZg100<000000<Zb`P3://80103://800`000000ckS40<nh
a0030<nha0<000000`3J^;H00`000000h;nh0>2o^0030>2o^08000000`3Vb;T00`000000jm6j0>_A
^P020>_A^P030000003`fk/0l=^k00<000000P3ngiP010000000nNF;00000000000K0?ooo`030000
003oool0oooo00P0oooo00050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`040000000007400000000000800aBF0P00000304YE^`030000001MGKX0GEfj0080GEfj00D0
000006aU^@1/IKT0K6Fi0000000507Q[^00400000023LKL0Pg6g08=a]`80000000<0S8C609>7a02C
Ql@01@2CQl@00`000000VH_309V;``0209V;``030000002OS/80Whk200@0Whk200<000000:FA`@2U
TL40102UTL400`000000ZYC00:ZD`0030:ZD`0<00000102_V;l00`000000]9bo0;BL_`030;BL_`03
0000002hX;l0^:2o00<0^:2o00<000000;fT`02mY<00102mY<000`000000`ZS10<:X`@030<:X`@03
00000036[L40aZg100@0aZg100<000000<Zb`P3://800`3://800`000000ckS40<nha0030<nha004
0000003C_/D0dkk50=>na@<000001P3P_kP00`000000i/Ri000000020>K8^@030000003[dKX0jm6j
0080jm6j00P000000?3K^`3`fk/000000?3K^`000000o]nH00000080nNF;0P00000K0?ooo`030000
003oool0oooo00P0oooo00060?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool02@2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo02T0oooo00L00000
0000L@00000000280000000359H0000000@0BUFk00<0000005eM^P1MGKX00P1MGKX00`000000K6Fi
06aU^@0206aU^@030000001hJkP0N6^h00<0N6^h0`00000308b4aP030000002CQl@0ThO400@0ThO4
00<0000009V;``2IRl<00`2IRl<00`000000Whk209n>`P0309n>`P030000002UTL40YI7100@0YI71
00<000000:ZD`02ZU<00100000060:nH_`030000002dW;l0]9bo00<0]9bo00<000000;RP_`2hX;l0
0`2hX;l00`000000_JC00;fT`0040;fT`00300000032Z<40`ZS100<0`ZS100<000000<J]`@36[L40
1036[L400`000000b[;20<Zb`P030<Zb`P030000003?^<@0ckS400<0ckS400<000000=>na@3C_/D0
0`3C_/D00`000000h;nh0>2o^0030>2o^0040000003Vb;T0i/Ri0>K8^@800000103[dKX010000000
l=^k0?3K^`3`fk/500000080nNF;0P00000K0?ooo`030000003oool0oooo00P0oooo00060?ooo`04
0?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0000004RLg`04
0?ooo`800000;03oool2000000030000R00000000aBF00800000101:EK/00`000000GEfj05eM^P02
05eM^P050000001/IKT0K6Fi06aU^@0000001@1hJkP00`000000S8C608b4aP0408b4aP030000002C
Ql@0ThO400<0ThO400<0000009V;``2IRl<00`2IRl<00`000000Whk209n>`P0409n>`P030000002U
TL40YI7100<0YI710`0000030:ZD`0030000002_V;l0[iRo00@0[iRo00<000000;BL_`2dW;l00`2d
W;l00`000000^:2o0;RP_`030;RP_`030000002mY<00_JC000@0_JC000<000000<:X`@32Z<400`32
Z<400`000000aZg10<J]`@030<J]`@030000003://80b[;200<0b[;200<000000<nha03?^<@00`3?
^<@00`000000dkk50=>na@040=>na@030=O4a`000000000000<0h;nh00<000000>K8^@3Vb;T00P3V
b;T00`000000jm6j0>_A^P020>_A^P030000003`fk/0l=^k0080l=^k0P0000000`3ngiP000000?WU
R`02000001`0oooo00<000000?ooo`3oool0203oool001l0oooo00<000000?ooo`3oool0:`3oool0
0`000000001a000000020000000303A:^`000000BUFk00<0BUFk00<0000005eM^P1MGKX00P1MGKX0
0`000000K6Fi06aU^@0206aU^@070000001hJkP0N6^h07Q[^0000000Ph370000000508b4aP030000
002CQl@0ThO400@0ThO400<0000009V;``2IRl<00P2IRl<00`000000Whk209n>`P0409n>`P030000
002UTL40YI7100<0000000<0YI710000002ZU<000`2ZU<000`000000[iRo0:nH_`040:nH_`030000
002dW;l0]9bo00<0]9bo00<000000;RP_`2hX;l00`2hX;l00`000000_JC00;fT`0030;fT`0030000
0032Z<40`ZS100<0`ZS100<000000<J]`@36[L401036[L400`000000b[;20<Zb`P030<Zb`P030000
003?^<@0ckS400<0ckS400<000000=>na@3C_/D00`3C_/D010000000elC70=O4a`3Ga<L3000000@0
i/Ri0P0000030>_A^P030000003`fk/0l=^k0080l=^k00D000000??U^`3ciK/000000?WUR`030000
01d0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0;03oool200000005
0000R0000000=4Zk03A:^`000000101:EK/00`000000GEfj05eM^P0205eM^P060000001/IKT0K6Fi
06aU^@000000N6^h0P00000208>0a`030000002<Q<H0S8C600@0S8C600<0000009>7a02CQl@00`2C
Ql@00`000000VH_309V;``0309V;``030000002OS/80Whk20080Whk2100000040:FA`@030000002Z
U<00ZYC00080ZYC000<000000:nH_`2_V;l0102_V;l00`000000]9bo0;BL_`030;BL_`030000002h
X;l0^:2o00<0^:2o00<000000;fT`02mY<000`2mY<000`000000`ZS10<:X`@030<:X`@0300000036
[L40aZg100<0aZg100<000000<Zb`P3://800`3://800`000000ckS40<nha0030<nha0030000003C
_/D0dkk500<0dkk500<000000=O4a`3Ga<L0103Ga<L00`000000i/Ri0>K8^@020>K8^@030000003[
dKX000000080jm6j00D000000?3K^`3`fk/0l=^k000000030??U^`030000003iiH/0000000800000
7@3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`80000000<0
00280000000dB[/00P0dB[/00`000000BUFk04YE^`0204YE^`050000001MGKX0GEfj05eM^P000000
101/IKT00`000000Ph3708>0a`0308>0a`030000002<Q<H0S8C600<0S8C600<0000009>7a02CQl@0
102CQl@00`000000VH_309V;``0209V;``030000002OS/800000008000000P2OS/800`000000YI71
0:FA`@030:FA`@030000002ZU<00ZYC000<0ZYC000<000000:nH_`2_V;l00`2_V;l00`000000]9bo
0;BL_`030;BL_`030000002hX;l0^:2o0080^:2o00<000000;fT`02mY<00102mY<000`000000`ZS1
0<:X`@030<:X`@0300000036[L40aZg100<0aZg100<000000<Zb`P3://800`3://800`000000ckS4
0<nha0030<nha0030000003C_/D0dkk500<0dkk500<000000=O4a`3Ga<L00`3Ga<L00`000000fl_9
000000020>K8^@040000003[dKX0jm6j0>_A^P800000103`fk/00`000000lnFk0??U^`06000001d0
oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0;03oool00`000000001a
0000000200000080=4Zk00<0000004YE^`1:EK/00P1:EK/00`000000GEfj05eM^P0205eM^P060000
001/IKT0K6Fi0000001jOLX000001@23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0ThO4
00<0ThO400@0000009V;``2IRl<0VH_30`00000509n>`P030000002UTL40YI7100<0YI7100<00000
0:ZD`02ZU<000`2ZU<000`000000[iRo0:nH_`030:nH_`030000002dW;l0]9bo00<0]9bo00<00000
0;RP_`2hX;l00P2hX;l00`000000_JC00;fT`0040;fT`00300000032Z<40`ZS10080`ZS100<00000
0<J]`@36[L401036[L400`000000b[;20<Zb`P020<Zb`P030000003?^<@0ckS400<0ckS400<00000
0=>na@3C_/D00`3C_/D00`000000elC70=O4a`040=O4a`060000003KblT0fl_90000003Vb;T00000
103[dKX01@000000l=^k0?3K^`3`fk/0000000<0lnFk100000000`34d5H0oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo02d0oooo1000000303A:^`030000
001:EK/0BUFk0080BUFk00L0000005eM^P1MGKX0GEfj0000001/IKT000000080NWg:00<0000008>0
a`23P<L00`23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0ThO400@0ThO40`00000209V;
``030000002OS/80Whk200<0Whk200<000000:FA`@2UTL40102UTL400`000000ZYC00:ZD`0020:ZD
`0030000002_V;l0[iRo00<0[iRo00<000000;BL_`2dW;l00`2dW;l00`000000^:2o0;RP_`020;RP
_`030000002mY<00_JC000<0_JC000<000000<:X`@32Z<400`32Z<400`000000aZg10<J]`@030<J]
`@030000003://80b[;200<0b[;200<000000<nha03?^<@00`3?^<@00`000000dkk50=>na@030=>n
a@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3KblT00`000000jm6j0>_A^P020>_A
^P050000003`fk/000000?3K^`0000000`3ciK/00`000000m>ni0?C_^@03000001h0oooo00<00000
0?ooo`3oool01`3oool001h0oooo00<000000?ooo`3oool0;P3oool01@000000001a0000000G?;T0
00000080=4Zk00<0000004YE^`1:EK/00P1:EK/00`000000GEfj05eM^P0205eM^P030000001jOLX0
NWg:0080NWg:00<0000008>0a`23P<L00`23P<L00`000000S8C608b4aP0308b4aP030000002CQl@0
000000@00000102IRl<00`000000Whk209n>`P0309n>`P030000002UTL40YI7100@0YI7100<00000
0:ZD`02ZU<000P2ZU<0010000000[iRo0:nH_`2_V;l@000000<0_JC000<000000<:X`@32Z<400`32
Z<400`000000aZg10<J]`@030<J]`@030000003://80b[;20080b[;200<000000<nha03?^<@00`3?
^<@00`000000dkk50=>na@030=>na@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3K
blT00`000000gm?<000000030>_A^P030000003`fk/0l=^k008000000P3ciK/010000000m>ni0?C_
^@3dkkT2000001l0oooo00<000000?ooo`3oool01`3oool001h0oooo00<000000?ooo`3oool0;P3o
ool00`000000001a0000000201Ll^@040000000dB[/0=4Zk000000@0BUFk00H0000005eM^P1MGKX0
0000071ic000000407YmbP0300000023P<L0Ph3700<0Ph3700@0000008b4aP2<Q<H0S8C60`000004
09>7a0030000002IRl<0VH_300<0VH_300<0000009n>`P2OS/800`2OS/8010000000YI710:FA`@2U
TL4;00000080[ZC=00<000000;:Wc@2bYld00`2bYld00`000000]Z[=0;JZc@020;JZc@030000002j
[Ld0^Zg=00H000000P32Z<400`000000aZg10<J]`@040<J]`@030000003://80b[;20080b[;200<0
00000<nha03?^<@00`3?^<@00`000000dkk50=>na@020=>na@030000003Ga<L0elC700<0elC700<0
00000=_;b@3KblT00`3KblT00`000000gm?<000000020>_A^P050000003`fk/0l=^k0?3K^`000000
0`3ciK/00`000000m>ni0?C_^@03000001l0oooo00<000000?ooo`3oool01`3oool001h0oooo0P00
000`0?ooo`<0000000<05cbi0000000dB[/00P0dB[/01`000000BUFk04YE^`1:EK/0000005eM^P00
00000`1`NL`00`000000NWg:07YmbP0207YmbP0300000023P<L0Ph370080Ph371000000208b4aP03
0000002CQl@0ThO400<0ThO400<0000009V;``2IRl<00P2IRl<00`000000Whk209n>`P0209n>`PD0
00000P2VW/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=00<0[ZC=00<000000;:Wc@2b
Yld00`2bYld00`000000]Z[=0;JZc@020;JZc@030000002j[Ld0^Zg=00<0^Zg=00<000000;facP2m
/Lh01@0000030<J]`@030000003://80b[;20080b[;200<000000<nha03?^<@00`3?^<@00`000000
dkk50=>na@030=>na@030000003Ga<L0elC700<0elC700<000000=_;b@3KblT00P3KblT01`000000
gm?<0=oCc03Odl`000000>_A^P0000000`3`fk/2000000030??U^`000000m>ni0080m>ni0`00000O
0?ooo`030000003oool0oooo00L0oooo000N0?ooo`030000003oool0oooo02l0oooo0`00000201Ll
^@040000000dB[/0=4Zk000000@0BUFk00<00000071ic01`NL`00P1`NL`00`000000NWg:07YmbP02
07YmbP0300000023P<L0Ph3700@000001@2<Q<H00`000000ThO409>7a00209>7a0030000002IRl<0
VH_300<0VH_300H0000009n>`P00000000000::Lc`0000050:JNcP030000002[XLd0Zj7=0080Zj7=
00<000000:jTc@2^Y<d00`2^Y<d00`000000/ZO=0;:Wc@030;:Wc@030000002fZ/d0]Z[=0080]Z[=
00<000000;Z]c@2j[Ld00`2j[Ld00`000000_K7>0;facP020;facP0300000031]Ll0`KG?00@00000
103://800`000000ckS40<nha0030<nha0030000003C_/D0dkk50080dkk500<000000=O4a`3Ga<L0
0`3Ga<L00`000000fl_90=_;b@020=_;b@030000003Odl`0gm?<00<0gm?<00D000000?3K^`3`fk/0
l=^k000000020??U^`040000003dkkT0m>ni0?C_^@<000008@3oool00`000000oooo0?ooo`060?oo
o`007P3oool00`000000oooo0?ooo`0`0?ooo`0300000000:k80000000805cbi00@0000003A:^`0d
B[/000000P1:EK/00`000000I7G?00000004071ic0030000001jOLX0NWg:00@000001023P<L00`00
0000S8C608b4aP0208b4aP030000002CQl@0ThO400<0ThO400<0000009V;``2IRl<0100000040::L
c`030000002VW/h0YYk>00<0YYk>00<000000:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jT
c@030000002bYld0/ZO=00<0/ZO=00<000000;JZc@2fZ/d00P2fZ/d00`000000^Zg=0;Z]c@020;Z]
c@030000002m/Lh0_K7>0080_K7>00<000000<6ec`31]Ll01031]Ll01@34^M0000000000003://80
000000D0ckS400<000000=>na@3C_/D00`3C_/D00`000000elC70=O4a`020=O4a`030000003KblT0
fl_90080fl_900<000000=oCc03Odl`00`3Odl`01@000000h]_>0000003`fk/0000000<0lnFk0P00
00000`3dkkT000000?3g/`0200000240oooo00<000000?ooo`3oool01P3oool001h0oooo00<00000
0?ooo`3oool0<03oool01000000002^b000[/P00000201Ll^@060000000dB[/0=4Zk0000001:EK/0
00000P1TMLl010000000L7W<071ic01`NL`3000000<0NWg:00<0000008>0a`23P<L00P23P<L00`00
0000S8C608b4aP0308b4aP030000002CQl@0ThO40080ThO40`00000309fJd0030000002RW<l0XYc?
0080XYc?00<000000:JNcP2VW/h00`2VW/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=
0080[ZC=00<000000;:Wc@2bYld00`2bYld01@000000]Z[=0;JZc@2fZ/d0000000D0^Zg=00<00000
0;facP2m/Lh00P2m/Lh00`000000`KG?0<6ec`030<6ec`0400000034^M00a;W@0<Bid0<00000103?
^<@00`000000dkk50=>na@020=>na@030000003Ga<L0elC70080elC700<000000=_;b@3KblT00`3K
blT00`000000gm?<0=oCc0020=oCc0060000003Rflh0h]_>0000003`fk/000000P3ciK/00`000000
m>ni0?C_^@0500000240oooo00<000000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0
<@3oool200000005000[/P0000005cbi01Ll^@0000000P0dB[/2000000@0I7G?0`000002071ic003
0000001jOLX0NWg:0080NWg:00<0000008>0a`23P<L00P23P<L00`000000S8C608b4aP0208b4aP03
0000002CQl@0ThO40080000000<0V9SA09fJd02MV]000`2MV]000`000000XYc?0::Lc`030::Lc`03
0000002VW/h0YYk>0080YYk>00<000000:^Qc@2[XLd00P2[XLd00`000000[ZC=0:jTc@020:jTc@03
0000002bYld0/ZO=00<0/ZO=00D000000;JZc@2fZ/d0]Z[=000000050;Z]c@050000002m/Lh0_K7>
0;facP0000001@31]Ll00`000000a;W@0<Bid0030<Bid080akgA0P0000000`3?^<@000000=>na@04
0=>na@030000003Ga<L0elC70080elC700<000000=_;b@3KblT00P3KblT00`000000gm?<0=oCc002
0=oCc0030000003Rflh0h]_>0080h]_>00D000000??U^`3ciK/0lnFk000000020?C_^@040000003`
mk<0000000000280oooo00<000000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0<P3o
ool01000000002^b000[/P00000201Ll^@050000000dB[/0=4Zk0000001TMLl010000004071ic003
0000001jOLX0NWg:0080NWg:00<0000008>0a`23P<L00`23P<L00`000000S8C608b4aP0208b4aP80
00000`2HV=400`000000WI[@09fJd00309fJd0030000002RW<l0XYc?0080XYc?00<000000:JNcP2V
W/h00P2VW/h00`000000Zj7=0:^Qc@020:^Qc@030000002^Y<d0[ZC=0080[ZC=00<000000;:Wc@2b
Yld00`2bYld01@000000]Z[=0;JZc@2fZ/d0000000D0^Zg=00D000000;facP2m/Lh0_K7>00000005
0<6ec`0300000034^M00a;W@0080a;W@00<000000<Nmd@37_M400P37_M42000000@0dkk500<00000
0=O4a`3Ga<L00P3Ga<L00`000000fl_90=_;b@020=_;b@030000003Odl`0gm?<0080gm?<00<00000
0>;KcP3Rflh00P3Rflh200000080lnFk00D000000?C_^@3dkkT000000?3g/`0300000280oooo00<0
00000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool0<P3oool20000008002^b00<00000
01Ll^@0G?;T01000000406Aec`030000001`NL`0L7W<0080L7W<00<0000007YmbP1jOLX00P1jOLX0
0`000000Ph3708>0a`0208>0a`030000002<Q<H0S8C60080000000<0TiKC0000002HV=400`2HV=40
0`000000WI[@09fJd00209fJd0030000002RW<l0XYc?00<0XYc?00<000000:JNcP2VW/h00P2VW/h0
1@000000Zj7=0:^Qc@2[XLd0000000@0[ZC=00<000000;:Wc@2bYld00`2bYld01@000000]Z[=0;JZ
c@2fZ/d0000000@0^Zg=00<000000;facP2m/Lh00P2m/Lh00`000000`KG?0<6ec`020<6ec`030000
0034^M00a;W@0080a;W@00<000000<Nmd@37_M400`37_M4010000000b/;C0000000000020=>na@05
0000003Ga<L0elC70=O4a`000000103KblT00`000000gm?<0=oCc0020=oCc0030000003Rflh0h]_>
0080h]_>00D000000>GTd@000000lnFk000000020?C_^@030000003`mk<0l?Nc00<000008P3oool0
0`000000oooo0?ooo`060?ooo`007@3oool2000003@0oooo0P0000000`00:k800000000000030000
0080EW3A00<0000006Aec`1TMLl00P1TMLl00`000000L7W<071ic002071ic0030000001jOLX0NWg:
0080NWg:00<0000008>0a`23P<L00P23P<L2000000<0TiKC00<0000009RHd@2HV=400`2HV=400`00
0000WI[@09fJd00209fJd0030000002RW<l0XYc?0080XYc?00<000000:JNcP2VW/h00P2VW/h01@00
0000Zj7=0:^Qc@2[XLd0000000D0[ZC=00D000000;:Wc@2bYld0/ZO=000000040;JZc@030000002j
[Ld0^Zg=0080^Zg=00D000000;facP2m/Lh0_K7>000000050<6ec`0300000034^M00a;W@0080a;W@
00<000000<Nmd@37_M400P37_M400`000000b/;C0<[2d`020<[2d`8000000`3Ga<L00`000000fl_9
0=_;b@030=_;b@050000003Odl`0gm?<0=oCc0000000103Rflh010000000iNCA0>GTd@3Ui=420000
0080m>ni00@000000?3g/`000000h_RX0P00000R0?ooo`030000003oool0oooo00H0oooo000M0?oo
o`030000003oool0oooo03<0oooo0`0000001@00:k80000001Ll^@0G?;T0000000<0EW3A00<00000
06Aec`1TMLl00P1TMLl00`000000L7W<071ic002071ic0030000001jOLX0NWg:0080NWg:00H00000
08>0a`23P<L0000008fDe@00000409>Fd`030000002HV=40V9SA0080V9SA00<0000009fJd02MV]00
0P2MV]000`000000XYc?0::Lc`020::Lc`030000002VW/h0YYk>0080YYk>00<000000:^Qc@2[XLd0
0P2[XLd00`000000[ZC=0:jTc@020:jTc@050000002bYld0/ZO=0;:Wc@000000102fZ/d00`000000
^Zg=0;Z]c@020;Z]c@050000002m/Lh0_K7>0;facP0000001031]Ll00`000000a;W@0<Bid0020<Bi
d00300000037_M40akgA00<0akgA00<000000<[2d`3:`]<00P3:`]<01P000000cLOE000000000000
elC7000000@0fl_900<000000=oCc03Odl`00P3Odl`01@000000h]_>0>;KcP3Rflh0000000@0iNCA
00@000000?C_^@3dkkT000000P3`mk<01@000000h_RX0?ooo`3oool000000280oooo00<000000?oo
o`3oool01@3oool001d0oooo00<000000?ooo`3oool0<03oool3000000030?ooo`00000000000080
02^b00@0000001Ll^@00000000000`1FL=400`000000I7G?06Aec`0206Aec`030000001`NL`0L7W<
0080L7W<00L0000007YmbP1jOLX0NWg:00000023P<L0000000<0SICE00<0000009>Fd`2CU]<00P2C
U]<00`000000V9SA09RHd@0209RHd@030000002MV]00WI[@0080WI[@00<000000::Lc`2RW<l00P2R
W<l01@000000YYk>0:JNcP2VW/h0000000@0Zj7=00<000000:jTc@2^Y<d00P2^Y<d01@000000/ZO=
0;:Wc@2bYld0000000@0]Z[=00<000000;Z]c@2j[Ld00P2j[Ld01@000000_K7>0;facP2m/Lh00000
00@0`KG?00D000000<Bid034^M00a;W@000000050<Nmd@030000003:`]<0b/;C0080b/;C00<00000
0<g7e@3=amD00P3=amD00`000000fl_90=_;b@020=_;b@030000003Odl`0gm?<0080gm?<00D00000
0>;KcP3Rflh0h]_>000000040>GTd@80000000L0m>ni0000003`mk<0l?Nc0000003Rn:P000000080
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`007@3oool00`000000oooo
0?ooo`0]0?ooo`<00000103oool30000008002^b0P0000000`15Jm<0000005I`d@0205I`d@030000
001TMLl0I7G?0080I7G?00D00000071ic01`NL`0L7W<0000000407YmbP030000002=U=D0SICE00<0
SICE00<0000009>Fd`2CU]<00P2CU]<00`000000V9SA09RHd@0209RHd@050000002MV]00WI[@09fJ
d0000000102RW<l00`000000YYk>0:JNcP020:JNcP050000002[XLd0Zj7=0:^Qc@000000102^Y<d0
1@000000/ZO=0;:Wc@2bYld0000000@0]Z[=00D000000;Z]c@2j[Ld0^Zg=000000030;facP030000
0031]Ll0`KG?0080`KG?00<000000<Bid034^M000P34^M000`000000akgA0<Nmd@020<Nmd@030000
003:`]<0b/;C0080b/;C00<000000<g7e@3=amD00P3=amD00`000000clgG000000020=_;b@030000
003Odl`0gm?<0080gm?<00D000000>;KcP3Rflh0h]_>000000040>GTd@030000003VkM<0i^gC0080
000000<0l?Nc0000003Rn:P00P0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01@3oool001`0oooo00<000000?ooo`3oool0:P3oool4000000P0oooo0`0000000`00:k800000
0000000204E[d`050000001FL=40EW3A05I`d@000000101TMLl01P000000L7W<071ic01`NL`00000
07YmbP80000000<0Qi;H0000002=U=D00`2=U=D00`000000TiKC09>Fd`0209>Fd`030000002HV=40
V9SA0080V9SA00<0000009fJd02MV]000P2MV]000`000000XYc?0::Lc`020::Lc`050000002VW/h0
YYk>0:JNcP0000000`2[XLd00`000000[ZC=0:jTc@020:jTc@050000002bYld0/ZO=0;:Wc@000000
0`2fZ/d00`000000^Zg=0;Z]c@020;Z]c@050000002m/Lh0_K7>0;facP0000001031]Ll01@000000
a;W@0<Bid034^M00000000@0akgA00<000000<[2d`3:`]<00`3:`]<01@000000cLOE0<g7e@3=amD0
000000<0clgG00<000000=_;b@0000000`3Odl`00`000000h]_>0>;KcP020>;KcP050000003Ui=40
iNCA0>GTd@0000000`3VkM<00`000000l?Nc0?3g/`03000000D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`0W0?ooo`<00000303oool2
00000004000FY@00000002^b000000<0AF_C00D0000005I`d@1FL=40EW3A0000000306Aec`030000
001`NL`0L7W<0080L7W<00<0000008NBf027T]P00P27T]P00`000000SICE08fDe@0208fDe@030000
002CU]<0TiKC0080TiKC00<0000009RHd@2HV=400P2HV=401@000000WI[@09fJd02MV]00000000@0
XYc?00D000000:JNcP2VW/h0YYk>000000030:^Qc@030000002^Y<d0[ZC=0080[ZC=00D000000;:W
c@2bYld0/ZO=000000030;JZc@030000002j[Ld0^Zg=0080^Zg=00@000000;facP2m/Lh000001031
]Ll00`000000a;W@0<Bid0020<Bid00500000037_M40akgA0<Nmd@0000001@3:`]<01@000000cLOE
0<g7e@3=amD0000000D0clgG00D000000=oCc03Odl`0gm?<000000040>;KcP050000003Ui=40iNCA
0>GTd@0000000`3VkM<2000000040?3g/`00000000000<O^T`L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`0T0?ooo`<00000403oool3
00000003000[/P000000000000<0AF_C00D0000005I`d@1FL=40EW3A0000000306Aec`060000001`
NL`0L7W<00000020T=X000001027T]P00`000000SICE08fDe@0208fDe@030000002CU]<0TiKC0080
TiKC00<0000009RHd@2HV=400P2HV=401@000000WI[@09fJd02MV]00000000@0XYc?00@000000:JN
cP2VW/h00000102[XLd01@000000[ZC=0:jTc@2^Y<d0000000<0/ZO=00D000000;JZc@2fZ/d0]Z[=
000000040;Z]c@040000002m/Lh0_K7>000000@0`KG?00D000000<Bid034^M00a;W@000000040<Nm
d@030000003:`]<0b/;C0080b/;C00D000000<g7e@3=amD0cLOE000000050<o=e`050000003Ad]X0
00000=oCc0000000103Rflh01@000000iNCA0>GTd@3Ui=40000000<0i^gC00D000000>Gee0000000
00000>;hZ002000000P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00
703oool200000280oooo0`00000C0?ooo`D0000000<0<6CD00000015Jm<00P15Jm<01@000000EW3A
05I`d@1FL=40000000<0I7G?00<00000071ic00000000P20T=X00`000000Qi;H08NBf00208NBf003
0000002=U=D0SICE0080SICE00<0000009>Fd`2CU]<00P2CU]<01@000000V9SA09RHd@2HV=400000
00<0WI[@00<000000::Lc`2RW<l00P2RW<l01@000000YYk>0:JNcP2VW/h0000000<0Zj7=00D00000
0:jTc@2^Y<d0[ZC=000000030;:Wc@050000002fZ/d0]Z[=0;JZc@0000000`2j[Ld01@000000_K7>
0;facP2m/Lh0000000<0`KG?00D000000<Bid034^M00a;W@000000040<Nmd@030000003:`]<0b/;C
0080b/;C00D000000<g7e@3=amD0cLOE000000050<o=e`050000003Ad]X0dM;J0=7BfP000000103R
flh01@000000iNCA0>GTd@3Ui=40000000<0i^gC00<000000>Gee03UmM@01000000:0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool07@3o
ool4000001L0oooo0P0000001@005ZD00000031Te00`I=@0000000<0AF_C00D0000005I`d@1FL=40
EW3A0000000306Aec`0300000020T=X0P93J0080P93J0P00000308NBf0030000002=U=D0SICE0080
SICE00D0000009>Fd`2CU]<0TiKC0000000409RHd@050000002MV]00WI[@09fJd0000000102RW<l0
10000000YYk>0:JNcP0000020:^Qc@l000000P2j[Ld010000000_K7>0;facP0000040<6ec`050000
0034^M00a;W@0<Bid00000000`37_M400`000000b/;C0<[2d`020<[2d`050000003=amD0cLOE0<g7
e@0000001@3?cML01`000000dM;J0=7BfP3Ad]X000000=?Ig00000000P3Rflh01@000000iNCA0>GT
d@3Ui=40000000<0i^gC00@000000>Gee03UmM@0iOGD0`00000;0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool06P3oool3000001`0oooo
10000002031Te00500000015Jm<0AF_C04E[d`0000000`1FL=401@000000I7G?0000001hSmd00000
00D0P93J00D0000008NBf027T]P0Qi;H0000000408fDe@050000002CU]<0TiKC09>Fd`000000102H
V=4010000000WI[@09fJd00000030::Lc`L0000000<0ZJoL0000002//M/00P2//M/01@000000[k?K
0:ncf`2_/m/0000000<0/KGK00<000000;Bgf`0000001P0000020<6ec`0500000034^M00a;W@0<Bi
d00000000`37_M400`000000b/;C0<[2d`020<[2d`050000003=amD0cLOE0<g7e@0000001@3?cML0
1@000000dM;J0=7BfP3Ad]X000000080dmWL00<000000>;KcP0000000`3Ui=401@000000i^gC0>K]
d`3VkM<0000000<0iOGD1000000<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
103oool001/0oooo00<000000?ooo`3oool0603oool300000200oooo0P0000001@0HG=<00000031T
e00`I=@0000000<0AF_C00D0000005I`d@1FL=40EW3A0000000307R?g@8000001020T=X01@000000
Qi;H08NBf027T]P0000000@0SICE00D0000009>Fd`2CU]<0TiKC0000000309RHd@030000002MV]00
WI[@00@0000000D0XjcM0000002V[M`0YZgL000000030:V_g0050000002//M/0[;7K0:baf`000000
0`2_/m/01@000000/KGK0;6ef`2a]M/0000000<0];OK00D000000;Jjg02f^]`000000;Vmg@040000
0080a;W@00D000000<Nmd@37_M40akgA000000030<[2d`050000003=amD0cLOE0<g7e@0000001@3?
cML00`000000dM;J0=7BfP02000000@0dmWL00D000000>GTd@3Ui=40iNCA000000020>K]d`800000
0`3UmM@4000000h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`<000008`3oool30000000401QLd`000000<6CD031Te0800000
0P15Jm<00`000000EW3A05I`d@03000000<0N8oM00<00000082@fP20T=X00P20T=X01@000000Qi;H
08NBf027T]P0000000<0SICE00<0000009>Fd`2CU]<00P2CU]<010000000V9SA09RHd@2HV=420000
0080X:[N00D000000:>/g@2S[=d0XjcM000000020:J]g0050000002Y[m`0ZJoL0:V_g00000000P2/
/M/01@000000[k?K0:ncf`2_/m/000000080/KGK00D000000;Bgf`2d]m/0];OK000000020;Jjg003
0000002i_Md0^KgM0080^KgM0P2k_mh300000080akgA00<000000<[2d`3:`]<00P3:`]<010000000
cLOE0<g7e@0000040<o=e`8000000P3Ad]X00`000000dmWL0=?Ig0030=?Ig08000000P3Ui=401000
0000i^gC0>K]d`0000030>Gee080000000<0gocC000000000000403oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo0180oooo0`00000W0?oo
o`8000000P0HG=<01@000000<6CD031Te00`I=@000000080AF_C0P00000306n>h0050000001hSmd0
N8oM07R?g@0000001020T=X01@000000Qi;H08NBf027T]P0000000<0SICE00H0000009>Fd`2CU]<0
TiKC0000002HV=420000000509fYg`2PZ]h0X:[N0:2ZgP0000000`2S[=d010000000YZgL0:J]g000
00030:V_g0040000002//M/0[;7K000000<0[k?K00@000000;6ef`2a]M/000000`2d]m/010000000
][[L0;Jjg00000030;Vmg@040000002k_mh0^koN0;^ogP80_<?O0P0000040<[2d`040000003=amD0
cLOE000000@0clgG00D000000=7BfP3Ad]X0dM;J000000040=?Ig0040000003Dgml0e=oO0=COg`80
00000P3VkM<01@000000iOGD0>Gee03UmM@000000080gocC0P00000B0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool03P3oool4000002/0
oooo0P00000201QLd`050000000`I=@0<6CD031Te00000000P15Jm<00`000000KhkP06n>h00206n>
h0050000001hSmd0N8oM07R?g@0000001020T=X01@000000Qi;H08NBf027T]P0000000<0SICE00<0
000009>Fd`2CU]<00P00000409fYg`<0X:[N00L000000:>/g@2S[=d0XjcM0000002V[M`0000000<0
ZJoL00@000000:baf`2//M/000000`2_/m/010000000/KGK0;6ef`0000030;Bgf`030000002f^]`0
000000<0^KgM00@000000;^ogP2k_mh0^koN0`2l`ml01P000000_/KP000000000000b/;C00000080
cLOE00<000000<o=e`3?cML00P3?cML01@000000dM;J0=7BfP3Ad]X0000000@0dmWL00<000000=CO
g`3Dgml00P3Dgml010000000i^gC0>K]d`0000030>Gee0030000003Oo=<0gocC00<000004P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000K0?ooo`800000303oool30000
0300oooo0`0000000`0HG=<0000000000002031Te00300000015Jm<00000008000000`1_S^020000
0080N8oM0P000003082@fP8000000P27T]P010000000SICE08fDe@2=U=D200000080VJSQ00D00000
09fYg`2MZMl0WJWO000000030:2ZgP040000002S[=d0XjcM00000080YZgL00@000000:V_g02Y[m`0
00000P2//M/01@000000[k?K0:ncf`2_/m/000000080/KGK00@000000;Bgf`2d]m/000000P2f^]`0
1@000000^KgM0;Vmg@2i_Md000000080^koN00@000000;c3g`2l`ml00000102na^0010000000cLOE
0<g7e@0000040<o=e`050000003Ad]X0dM;J0=7BfP0000000`3CfM`2000000<0e=oO0`0000000`3V
kM<000000>Gee0020>Gee0030000003Oo=<0000000<00000503oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo00P0oooo0`00000d0?ooo`03
00000000DLh00000008065cC00<00000031Te00`I=@00P00000206J<h`030000001_S^00KhkP0080
KhkP00D0000007R?g@1hSmd0N8oM00000004082@fP0800000027T]P0Qi;H0000002=U=D0000009FW
hP00000309VXh@050000002MZMl0WJWO09fYg`0000000P2PZ]h01`000000XjcM0:>/g@2S[=d00000
0:J]g00000000P2Y[m`010000000[;7K0:baf`0000020:ncf`040000002a]M/0/KGK000000<0];OK
00<000000;Jjg00000000`2i_Md010000000^koN0;^ogP0000020;c3g`030000002na^00_/KP0080
_/KP00@000000;o9hP0000000000103?cML01@000000dM;J0=7BfP3Ad]X0000000<0dmWL00@00000
0=COg`3Dgml0e=oO0P0000030=CUhP070000003UmM@0iOGD0>Gee0000000gocC000000020=Coc`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`00
00D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00H0gia800000000
0000B9cO0?ooo`3o_g@3000000050000M02oool0oooo0?ooo`000000203oool3000003L0oooo0P00
00001@00DLh0000001QLd`0HG=<000000080<6CD00@0000006J<h`1VS><0IXcS0P00000306n>h005
0000001hSmd0N8oM07R?g@0000001020T=X010000000Qi;H08NBf000000309FWhP050000002IZ>40
VJSQ09VXh@0000000`2MZMl010000000X:[N0:2ZgP0000020:>/g@030000002V[M`0000000<0ZJoL
00H000000:baf`2//M/000000:ncf`0000020;6ef`040000002d]m/0];OK00000080][[L00@00000
0;Vmg@2i_Md000000P2k_mh010000000_<?O0;c3g`0000040;k6h0050000002obN80_lWR00000031
cN@00P000000103?cML000000=7BfP3Ad]X2000000<0dmWL00D000000=COg`3Dgml0e=oO00000003
0=CUhP<0000000D0iOGD000000000000gocC000000020=Coc`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`0000H0oooo09adW03oool0oooo09a8
M02oool70?ooo`0909adW03oool0oooo09a8M02oool0oooo09a8000007@0_ooo00@0oooo00<00000
0?ooo`3oool00P3oool4000003/0oooo1@0000000`0HG=<00000031Te003000000<0IXcS00@00000
06n>h01_S^00KhkP0P00000207R?g@8000000`20T=X200000003096Wi0000000UJOR0080UJOR00D0
000009VXh@2IZ>40VJSQ0000000309fYg`060000002PZ]h0X:[N0000002S[=d000000P2V[M`01000
0000ZJoL0:V_g00000020:baf`030000002_/m/000000080/KGK00@000000;Bgf`2d]m/000000P2f
^]`01P000000^KgM0;Vmg@000000^koN00000080_<?O00@000000;k6h02na^00_/KP0P0000020;o9
hP0300000031cN@0`LgT0080`LgT00@000000=7BfP3Ad]X000000`3CfM`200000080e=oO0P000002
0=CUhP8000000P3Ck>D200000080gocC00<000000=Coc`0000000P00000I0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool00`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd0000001d_ol00`3oool00`000000
oooo0000000200000400oooo00H000000014a0000000057>0000000HG=<200000080Fh_V0P000002
06J<h`8000000`1_S^002@000000N8oM07R?g@1hSmd00000082@fP000000SJKV00000003096Wi005
0000002EYn80UJOR09FWhP0000000P2IZ>4010000000WJWO09fYg`0000030:2ZgP050000002S[=d0
00000:J]g00000000P2Y[m`01P000000[;7K0:baf`000000[k?K00000080/KGK00H000000;Bgf`2d
]m/000000;Jjg00000020;Vmg@060000002k_mh0^koN0000002l`ml000000`2na^000`000000_lWR
0;o9hP02000000@0`LgT0P0000000`3Ad]X000000=?Ig0020=?Ig0030000003Dgml0e=oO00800000
0`3DiN800`000000dncU0=?/i@020=?/i@080000003Oo=<0gocC0000003Doll000000<;maP00000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool000060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`<0oooo00<0oono0;noo`3o
ool00P3oool2000000030?ooo`000000oooo0440oooo00H000000014a0000000057>0000000HG=<2
000000<0Fh_V00D0000006J<h`1VS><0IXcS0000000306n>h0050000001hSmd0N8oM07R?g@000000
102=Y^H010000000TJOT096Wi000000309FWhP030000002IZ>40000000<0WJWO00H000000:2ZgP2P
Z]h000000:>/g@0000020:J]g0030000002Y[m`000000080[;7K00<000000:ncf`0000000P2a]M/0
0`000000];OK000000020;Jjg0030000002i_Md000000080^koN00@000000;c3g`2l`ml000000P2n
a^0010000000_lWR0;o9hP0000040<7=i00500000032d>D0`]3U0<;@i@0000000`3CfM`010000000
e=oO0=COg`0000030=CUhP8000000`3Ck>D5000000040=Coc`000000`_g6000001`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`0000H0oooo09a8B02Lgol0oono07@0M02o
ool70?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool00`3oool3
000004<0oooo0`0000001000DLh000000000001?RNP200000080Fh_V0P00000206J<h`8000000P1_
S^030000000308VVj0000000000000<0SJKV0P0000000`2AYn@000000000000209FWhP030000002I
Z>40000000<0WJWO00P000000:2ZgP2PZ]h000000:>/g@000000YZgL00000080ZJoL00L000000:ba
f`000000[k?K0000002a]M/000000080];OK00<000000;Jjg00000000P2i_Md00`000000^koN0000
00020;c3g`040000002na^00_/KP00000080_lWR00@000000<7=i031cN@0`LgT0P0000020<;@i@<0
000000@0dmWL000000000000e=oO0P0000020=CUhP8000000`3Ck>D2000000030=7aj00000000000
0080e?o?0`00000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00005
0?ooo`3ogi`0B0000000001d_ol0203oool0103ogi`0B0000000001d_ol20?ooo`040=nLB0000000
000004RLg`H0oooo00<000000?ooo`3oool0@P3oool300000080057>00<0000004n9j01?RNP00P00
000205^;iP8000000P1VS><01@000000KhkP06n>h01_S^00000000<0RJKX0P00000308fViP040000
002AYn@0TJOT00000080UJOR00<0000009VXh@0000000`2MZMl00`000000X:[N0:2ZgP020000000;
0:J]g0000000ZJoL0:V_g0000000[;7K0000002_/m/000000;6ef`0000000P2d]m/01`000000][[L
0000002i_Md000000;^ogP0000000P2l`ml010000000_/KP0;k6h00000020;o9hP0500000031cN@0
`LgT0<7=i00000000P32d>D2000000<0`]CW00@000000=COg`00000000000`3DiN8010000000dncU
0=?/i@3Ck>D2000000<0dO7X00<000000=Coc`3Doll00`00000P0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool001h0oooo00<000000?ooo`3oool0@P3oool700000080ChWX
0P00000205^;iP030000001VS><0IXcS00<0000000<0QJKZ0000000000000`29Y^P200000080SJKV
0P000000102AYn@000000000002EYn8300000080WJWO00T000000:2ZgP2PZ]h000000:>/g@000000
YZgL0000002Y[m`01`000000102d]m/000000;Jjg00000020;Vmg@060000002k_mh000000;c3g`00
0000_/KP0P0000020;o9hP0300000031cN@0`LgT008000000P32d>D01@000000`]CW0<;Di`32e>L0
00000080`]SZ00@000000=CUhP3DiN80e>GR0P0000020=?/i@8000000`3AlNP00`000000c?KZ0000
000400000280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`007`3oool2
00000080oooo00<000000?ooo`3oool0?P3oool2000000040014a0000000000004:7jP8000000P1?
RNP20000000305^;iP00000000000080IXcS0P00000208FVjP8000000`29Y^P01@000000SJKV08fV
iP2=Y^H000000080TJOT00<0000009FWhP2EYn800P00000209fYg`030000002PZ]h0X:[N00H00000
00D0Y[o/0000002W`>`000000:S1k007000000060;^ogP000000_<?O0000002na^0000000P2obN82
00000080`LgT00<000000<;@i@32d>D00P0000020<;Di`0700000032f>X0`]SZ00000031fn`00000
0=CUhP0200000080dncU0P0000020=7aj08000000P3<m^X5000002@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`008@3oool200000480oooo0P0000000`00A<@000000000
000204:7jP8000000P1?RNP20000000505^;iP000000000000000020Y^d00`0000000`25Y^X00000
0000000208VVj08000000P2=Y^H200000004096Wi0000000UJOR09FWhP8000000P2MZMl200000004
0:6mk@000000000000000080YKk/0P0000002P2W`>`000000000002Y`^`000000:[3k0000000ZlC/
0000002[aNd3000000050;k6h0000000_lWR0;o9hP0000000P31cN@2000000030<;@i@0000000000
0080`]CW00@000000<;HjP00000000001031fn`00`000000dncU0=?/i@0200000080dO7X0P000004
0<cfjP@000009@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000R0?oo
o`800000@P3oool600000080@XOZ0P00000204n9j080000000<0Fh_V0000000000000`20Y^d50000
0080RJKX0P00000208fViP050000002AYn@000000000002EYn800`000000202O_>d000000:6mk@2Q
_Nd000000:Bnk0000000YKk/0P0000001P2W`>`000000000002Y`^`000000:[3k080000000H0ZlG]
0000002/a^d000000:c8kP0000020;o9hP0400000031cN@0`LgT00000080`]3U00D000000<;Di`00
000000000<;HjP02000000<0`M_/0P0000001030gnl000000000000000020=7aj08000000`3<m^X6
000002L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`00903oool00`00
0000oooo0?ooo`100?ooo`<000000P0cQNX200000080@XOZ0P00000204n9j0H000000`20Y^d40000
0080RJKX0P0000001P2=Y^H000000000002AYn@0000009flkP<0000000<0Wkc]0000002Q_Nd00`00
0000102U_^`000000000002W`>`3000000040:[3k000000000000:_5k@D0000000@0[LW^00000000
0000`LgT0P0000001@32d>D00000000000000000`]SZ00<000000P31fn`2000000@0`=o_00<00000
0=7aj03AlNP00P0000030<cfjP80000000@0a?W[0000002Wl[L00000:P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo000U0?ooo`80000000<0oooo0000003oool0?`3oool3
00000080<hGZ0`0000001P12QnX000000000001?RNP0000007JXl@H000000P20Y^d400000080RJKX
0P0000000`2=Y^H00000000000020000000609flkP000000000009nlk@000000XKg]1@0000000`2W
`>`0000000000003000000030:_5k@00000000000080000000@0[LW^000000000000[L[_0P000000
1@32d>D00000000000000000`]SZ008000000P31fn`2000000<0`=o_100000000`3AlNP000000000
00020<cfjPP00000;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000B
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0000055l00`3oool01P34Ga@000000000
000DGl@0oooo0?n?=@D00000@@3oool4000000<0<hGZ0P0000000`12QnX000000000000200000080
MZSa1`0000001020Y^d0000000000000000208VVj080000000<0V[c`0000000000000P0000001@2M
_>h00000000000000000XKg]0080000000<0YKk/000000000000100000001@2[aNd0000000000000
0000[LW^0080000000@0[L[_000000000000[L_`0`0000001032f>X0000000000031fn`300000004
0<3Ok`0000000000000000@0_^;a0P0000020<cfjP80000000<0a?W[0000000000000P2hn^T20000
02h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`004P3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00L0oooo00/0GcEO0?ooo`3oool0Ga@e08ooo`3oool0Ga@00000=@2?ool0
oooo000000130?ooo`D000000P0cQNX300000080LJSd100000000`1fZ?4000000000000500000003
082Vk@000000000002L0000000@0`=o_00000000000000000P2nh_44000000030;_Ul`000000c?KZ
0080000000<0a?W[0000000000000`2hn^T00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00@3oool00140oooo00H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool0103oScD0000003F?o`3oool200000480
oooo0`0000001@0SP^T00000000000000000<hGZ00@000000`1aZ?@40000000307JXl@0000000000
00D0000000<0U[gb000000000000900000000`2nh_40000000000002000000D0^nGc0P0000000`34
nN/00000000000020;Sjj@<00000<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0040oooo000;0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0
W=oo0?ooo`050?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0`3oool00`3oohl0Shoo0?ooo`02
0?ooo`030000003oool000000440oooo10000000100SP^T0000000000000000206^ZmPD000000P1a
Z?@[000000030;kRl@0000000000008000000P2kiO<5000000030;SWmP000000a?W[00D0000000<0
ZOSV0000003oool0=03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000B
0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?o4G`0D
55l0oooo0?ooS`0e03D0Sooo00<0oooo0P0000120?ooo`/000000`1[Z_Hd000000H0^>Of0`000000
0`2Yn>H0000000000002000003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`01
0?ooo`004P3oool0103ogi`0B0000000001d_ol80?ooo`040?o4G`0D0000000003F?o`80oooo00@0
a5lD00000000000055o41P3oool00`000000oooo0?ooo`110?ooo`L000000P1VZoP80000000306^Z
mP000000000002H0000000<0^>Of0000000000001P000000102cjOL000000000002Yn>H300000003
09Obh0000000oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00
;`3oool010000000oooo0?ooo`0000100?ooo`d000000`1VZoP`00000080[N[i2000000l0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool00300oooo0`0000120?ooo`@00000
00<00W[N000000000000;`0000090:gZn@@000000P21j=L00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool00380oooo00<000000?ooo`3oool0@@3o
ool7000000D0G:kj;00000040:KZnP8000000P21j=L400000400oooo00<000000?ooo`3oool02@3o
ool100000040oooo0@3oool003<0oooo0P0000020?ooo`030000003oool0oooo03h0oooo5@000000
1@2>aOX00000000000000000SlOk0080000000@0T<[k000000000000Tlkl0`0000000`2HdO/00000
00000004000000030:3CnP000000000000D000001`2OjO/7000004<0oooo00<000000?ooo`3oool0
203oool100000040oooo0@3oool003D0oooo00<000000?ooo`000000@`3oool;00000080E;;k1`00
00002@2?ao/00000000000000000T<[k0000002Abo`0000009?>o0020000000309O@o0000000V=7k
00/000000P2Fio/;000004L0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool003H0
oooo0P0000130?ooo`030000003oool0oooo0080oooo3000000204ngnP@000000P2@b_/300000003
09?>o0000000ULol008000000P2HdO/400000080Q>7j0`0000000`2=iOX0000000000007000004`0
oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool003P0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`060?ooo`@000000P1?]oX40000000404njn@000000000004nmn0`0
000000@0LMSh000000000000N]gi1000000208CQnPD00000D03oool00`000000oooo0?ooo`060?oo
o`4000000@3oool10?ooo`00>@3oool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo
00T0oooo0`00000304njn@8000000P1?_OP20000000605;1m`000000ELGg0000001Jb_L000000P1Q
coL010000000J=?h000000000002077Hn08000000`1jgOT3000005D0oooo00<000000?ooo`3oool0
1@3oool100000040oooo0@3oool003X0oooo0`00000n0?ooo`030000003oool0oooo00`0oooo1`00
000205;1m`040000001EaOL0ELGg00000080F/[g00@00000067?m`1QcoL000000P1XdoP7000005T0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool003`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0C0?ooo`h00000H@3oool00`000000oooo0?ooo`040?ooo`400000
0@3oool003d0oooo0P00000l0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool00`3o
ool100000040oooo000o0?ooo`030000003oool0000003T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool002d0oooo00@0a5lD00000000000055o40P3oool0
0`3oohl0=@00000DG`030?ooo`070<AO50000000000001AOa03oool0oon?03D00002000000030000
501Oa?l0oooo03H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`020?ooo`400000
0@3oool002d0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0505leG`3oool0oooo05lD=@2?
ool00P3oool00`3oScD000000000000h0?ooo`030000003oool0oooo08D0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`00;03oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`H0oooo00H0oon?
03DDG`3oool0oooo08le501Oa?l20?ooo`040?n?=@0DGl@0oooo00000080oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`260?ooo`040000003oool0oooo00000040oooo000V0?ooo`03
0?n?=@00000000000080000000<0=Hoo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`050?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0P3oool0103oScD055o40?ooo`3oool3000003@0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo000000010?ooo`00;@3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo00L0oooo00T0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@e08n?=@0DGl@0103oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo08T0oooo0@0000010?ooo`400000000]0?ooo`04
0?o4G`0D0000000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool00`3oScD0000001AOa005
0?ooo`8000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08T0oooo0@000001
0?ooo`40000000190?ooo`800000;`3oool00`000000oooo0?ooo`2:0?ooo`800000001:0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0R@3oool300000000B`3oool200000080oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`250?ooo`@000000`3oool004d0oooo00<0
00000?ooo`000000:P3oool00`000000oooo0?ooo`210?ooo`@000001`3oool004h0oooo0P00000Z
0?ooo`030000003oool0oooo07`0oooo1@00000;0?ooo`00D03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo07P0oooo1000000@0?ooo`00D@3oool3000002H0oooo00<000000?ooo`3o
ool0M03oool4000001@0oooo001C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
K`3oool5000001P0oooo001D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3o
ool4000001d0oooo001E0?ooo`80000000<0oooo0000003oool0803oool00`000000oooo0?ooo`1W
0?ooo`@000008@3oool005L0oooo0P00000Q0?ooo`030000003oool0oooo0680oooo1@00000U0?oo
o`00C03oool01034Ga@000000000000DGl@80?ooo`800000803oool00`000000oooo0?ooo`1N0?oo
o`@00000:P3oool004`0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`090?ooo`030000003oool00000
01d0oooo00<000000?ooo`3oool0FP3oool4000002h0oooo001;0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo2P3oool2000001d0oooo00<000000?ooo`3oool0E@3oool500000380oooo001;0?oo
o`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2`3oool2000001`0oooo00<000000?ooo`3oool0D@3o
ool4000003L0oooo001<0?ooo`0505lD501Oa?l0oon?03D0=@2?ool03@3oool00`000000oooo0000
000I0?ooo`030000003oool0oooo04d0oooo1000000k0?ooo`00C03oool0103oa5l050000000000e
Sol?0?ooo`8000006@3oool00`000000oooo0?ooo`180?ooo`D00000?`3oool00640oooo00@00000
0?ooo`3oool000005@3oool00`000000oooo0?ooo`140?ooo`@00000A03oool00680oooo0`00000E
0?ooo`030000003oool0oooo0400oooo100000180?ooo`00I03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03/0oooo1@00001<0?ooo`00I@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03L0oooo1000001A0?ooo`00IP3oool300000140oooo00<000000?ooo`3oool0
<`3oool4000005D0oooo001X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;`3o
ool5000005T0oooo001Y0?ooo`80000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0[
0?ooo`@00000GP3oool006/0oooo0P00000<0?ooo`030000003oool0oooo02L0oooo1000001R0?oo
o`00K03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo1@00001V0?ooo`00
F03oool01034Ga@000000000000DGl@20?ooo`030?ooS`0e000001AO00<0oooo00L0a5lD00000000
000055o40?ooo`3oohl0=@0000@0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0N
0?ooo`@00000J`3oool005P0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0505leG`3oool0
oooo05lD=@2?ool00P3oool0103oScD055o40?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
6P3oool4000006l0oooo001G0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4o`80oooo00<0ohle01AOa03oool00P3oool2000000L0oooo00<00000
0?ooo`3oool05@3oool5000007<0oooo001G0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1P3o
ool01P3oohl0=AAO0?ooo`3oool0ScDD05o4o`80oooo00<0ohle01AOa03oool0103oool00`000000
oooo000000040?ooo`030000003oool0oooo0140oooo1000001h0?ooo`00F03oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00L0oooo00T0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@e08n?=@0DGl@01P3o
ool2000000@0oooo00<000000?ooo`3oool03@3oool4000007`0oooo001H0?ooo`040?o4G`0D0000
000003F?o`P0oooo00@0olAO01@000000000=Hoo0P3oool00`3oScD0000001AOa0080?ooo`030000
003oool0oooo008000002P3oool500000800oooo001f0?ooo`040000003oool00000000000H0oooo
100000250?ooo`00M`3oool300000080oooo100000290?ooo`00N@3oool3000008d0oooo003o0?oo
o`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo001/0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P0000000000018
W=l0oooo0?noM0<0000000<0001d0;ooo`3oool0Q@3oool006`0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0909adW03oool0oooo09a8M02oool0oooo09a8000007@0_ooo08P0oooo001[0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80
oooo00<0okmd0000001d_ol0Q`3oool006/0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`260?ooo`00K03oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`260?ooo`00K03oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000
000007Boo`80oooo00@0gia8000000000000B9cOQ`3oool00?l0oooo2P3oool00?l0oooo2P3oool0
0?l0oooo2P3oool00001\
\>"],
  ImageRangeCache->{{{0, 264.25}, {286.938, 0}} -> {-0.0477419, -0.0511371, \
0.00360974, 0.00360974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 207, 4, 50, "Input"],
Cell[1986, 59, 1036, 26, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3059, 90, 62, 1, 30, "Input"],
Cell[3124, 93, 59, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3220, 99, 42, 1, 30, "Input"],
Cell[3265, 102, 1077, 26, 76, "Output"]
}, Open  ]],
Cell[4357, 131, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[4446, 136, 219, 3, 70, "Input"],
Cell[4668, 141, 823, 19, 29, "Output"],
Cell[5494, 162, 1157, 27, 67, "Output"],
Cell[6654, 191, 873, 20, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7564, 216, 167, 4, 90, "Input"],
Cell[7734, 222, 38, 1, 29, "Output"],
Cell[7775, 225, 38, 1, 29, "Output"],
Cell[7816, 228, 39, 1, 29, "Output"],
Cell[7858, 231, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7934, 237, 110, 2, 50, "Input"],
Cell[8047, 241, 42, 1, 29, "Output"],
Cell[8092, 244, 42, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8171, 250, 351, 7, 90, "Input"],
Cell[8525, 259, 739, 18, 67, "Output"]
}, Open  ]],
Cell[9279, 280, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[9366, 285, 140, 3, 50, "Input"],
Cell[9509, 290, 236211, 8242, 296, 136194, 7003, "GraphicsData", \
"PostScript", "Graphics"],
Cell[245723, 8534, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245892, 8542, 257, 5, 90, "Input"],
Cell[246152, 8549, 35453, 1027, 199, 8554, 690, "GraphicsData", "PostScript", \
"Graphics"],
Cell[281608, 9578, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281777, 9586, 45, 1, 30, "Input"],
Cell[281825, 9589, 234025, 8626, 296, 133996, 7387, "GraphicsData", \
"PostScript", "Graphics"],
Cell[515853, 18217, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[516022, 18225, 333, 6, 90, "Input"],
Cell[516358, 18233, 739, 18, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[517134, 18256, 257, 5, 90, "Input"],
Cell[517394, 18263, 30672, 965, 190, 8480, 687, "GraphicsData", "PostScript", \
"Graphics"],
Cell[548069, 19230, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[548238, 19238, 45, 1, 30, "Input"],
Cell[548286, 19241, 233918, 8602, 296, 133694, 7360, "GraphicsData", \
"PostScript", "Graphics"],
Cell[782207, 27845, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[782376, 27853, 333, 6, 90, "Input"],
Cell[782712, 27861, 739, 18, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[783488, 27884, 257, 5, 90, "Input"],
Cell[783748, 27891, 28912, 932, 189, 8234, 672, "GraphicsData", "PostScript", \
"Graphics"],
Cell[812663, 28825, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[812832, 28833, 45, 1, 30, "Input"],
Cell[812880, 28836, 233613, 8588, 296, 133547, 7348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1046496, 37426, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

