(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     88952,       1901]*)
(*NotebookOutlinePosition[     89595,       1923]*)
(*  CellTagsIndexPosition[     89551,       1919]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Eq1 = \(x''\)[t] + 
          b/m\ \(x'\)[t] + \[Alpha]\ x[t] + \[Beta]\ x[t]^3 \[Equal] 
        F0/m\ Cos[\[Omega]\ t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[Alpha]\ x[t]\), "+", \(\[Beta]\ x[t]\^3\), "+", 
        FractionBox[
          RowBox[{"b", " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "m"], "+", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], 
      "\[Equal]", \(\(F0\ Cos[t\ \[Omega]]\)\/m\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Soln1 = 
      NDSolve[{Eq1 /. {m \[Rule] 1, 
              b \[Rule]  .2, \[Beta] \[Rule] 1, \[Alpha] \[Rule] 1, 
              F0 \[Rule] 3, \[Omega] \[Rule] 3}, 
          x[0] \[Equal] 2, \(x'\)[0] \[Equal] 0}, 
        x, {t, 0, 75}]\), "\[IndentingNewLine]", 
    \(Soln2 = 
      NDSolve[{Eq1 /. {m \[Rule] 1, 
              b \[Rule]  .2, \[Beta] \[Rule] 1, \[Alpha] \[Rule] 1, 
              F0 \[Rule] 3, \[Omega] \[Rule] 3}, 
          x[0] \[Equal] 3.1, \(x'\)[0] \[Equal] 0}, 
        x, {t, 0, 75}]\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 75.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 75.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[x[t] /. {Soln1, Soln2}], {t, 60, 75}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.78571 0.0634921 0.309019 0.084734 [
[.15079 .29652 -6 -9 ]
[.15079 .29652 6 0 ]
[.27778 .29652 -6 -9 ]
[.27778 .29652 6 0 ]
[.40476 .29652 -6 -9 ]
[.40476 .29652 6 0 ]
[.53175 .29652 -6 -9 ]
[.53175 .29652 6 0 ]
[.65873 .29652 -6 -9 ]
[.65873 .29652 6 0 ]
[.78571 .29652 -6 -9 ]
[.78571 .29652 6 0 ]
[.9127 .29652 -6 -9 ]
[.9127 .29652 6 0 ]
[.01131 .05482 -12 -4.5 ]
[.01131 .05482 0 4.5 ]
[.01131 .13955 -12 -4.5 ]
[.01131 .13955 0 4.5 ]
[.01131 .22428 -12 -4.5 ]
[.01131 .22428 0 4.5 ]
[.01131 .39375 -6 -4.5 ]
[.01131 .39375 0 4.5 ]
[.01131 .47849 -6 -4.5 ]
[.01131 .47849 0 4.5 ]
[.01131 .56322 -6 -4.5 ]
[.01131 .56322 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .30902 m
.15079 .31527 L
s
[(62)] .15079 .29652 0 1 Mshowa
.27778 .30902 m
.27778 .31527 L
s
[(64)] .27778 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(66)] .40476 .29652 0 1 Mshowa
.53175 .30902 m
.53175 .31527 L
s
[(68)] .53175 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(70)] .65873 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(72)] .78571 .29652 0 1 Mshowa
.9127 .30902 m
.9127 .31527 L
s
[(74)] .9127 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .05482 m
.03006 .05482 L
s
[(-3)] .01131 .05482 1 0 Mshowa
.02381 .13955 m
.03006 .13955 L
s
[(-2)] .01131 .13955 1 0 Mshowa
.02381 .22428 m
.03006 .22428 L
s
[(-1)] .01131 .22428 1 0 Mshowa
.02381 .39375 m
.03006 .39375 L
s
[(1)] .01131 .39375 1 0 Mshowa
.02381 .47849 m
.03006 .47849 L
s
[(2)] .01131 .47849 1 0 Mshowa
.02381 .56322 m
.03006 .56322 L
s
[(3)] .01131 .56322 1 0 Mshowa
.125 Mabswid
.02381 .07176 m
.02756 .07176 L
s
.02381 .08871 m
.02756 .08871 L
s
.02381 .10566 m
.02756 .10566 L
s
.02381 .1226 m
.02756 .1226 L
s
.02381 .1565 m
.02756 .1565 L
s
.02381 .17344 m
.02756 .17344 L
s
.02381 .19039 m
.02756 .19039 L
s
.02381 .20734 m
.02756 .20734 L
s
.02381 .24123 m
.02756 .24123 L
s
.02381 .25818 m
.02756 .25818 L
s
.02381 .27512 m
.02756 .27512 L
s
.02381 .29207 m
.02756 .29207 L
s
.02381 .32597 m
.02756 .32597 L
s
.02381 .34291 m
.02756 .34291 L
s
.02381 .35986 m
.02756 .35986 L
s
.02381 .37681 m
.02756 .37681 L
s
.02381 .4107 m
.02756 .4107 L
s
.02381 .42765 m
.02756 .42765 L
s
.02381 .44459 m
.02756 .44459 L
s
.02381 .46154 m
.02756 .46154 L
s
.02381 .49543 m
.02756 .49543 L
s
.02381 .51238 m
.02756 .51238 L
s
.02381 .52933 m
.02756 .52933 L
s
.02381 .54627 m
.02756 .54627 L
s
.02381 .03787 m
.02756 .03787 L
s
.02381 .02092 m
.02756 .02092 L
s
.02381 .00398 m
.02756 .00398 L
s
.02381 .58017 m
.02756 .58017 L
s
.02381 .59711 m
.02756 .59711 L
s
.02381 .61406 m
.02756 .61406 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32582 m
.04262 .29821 L
.0522 .28583 L
.05496 .28301 L
.05756 .28075 L
.05993 .27905 L
.06244 .27765 L
.06368 .27712 L
.06504 .27666 L
.06628 .27636 L
.06744 .27617 L
.06814 .27611 L
.0688 .27608 L
.07005 .27611 L
.07074 .27618 L
.07139 .27627 L
.0721 .27641 L
.07286 .27659 L
.07411 .27699 L
.07547 .27754 L
.07794 .27887 L
.08034 .28055 L
.08255 .28242 L
.09326 .29496 L
.10458 .31174 L
.11406 .32527 L
.11928 .33145 L
.12184 .334 L
.12422 .33603 L
.1264 .33759 L
.12881 .33895 L
.12998 .33947 L
.13123 .33992 L
.13193 .34013 L
.13256 .34028 L
.13381 .3405 L
.13486 .3406 L
.13584 .34062 L
.13692 .34057 L
.13807 .34042 L
.13928 .34016 L
.14042 .33982 L
.14255 .33894 L
.14494 .33758 L
.14718 .33598 L
.15227 .33124 L
.16257 .31807 L
.17139 .30495 L
.18102 .29148 L
.18642 .28533 L
Mistroke
.18905 .28287 L
.19143 .28098 L
.19373 .2795 L
.19621 .2783 L
.19758 .27781 L
.19884 .27749 L
.20004 .27728 L
.20131 .27717 L
.20246 .27717 L
.20352 .27726 L
.20473 .27745 L
.20588 .27774 L
.20694 .27808 L
.20793 .27847 L
.21015 .2796 L
.21239 .28106 L
.21485 .28304 L
.21984 .2881 L
.24086 .31799 L
.25005 .33029 L
.25526 .33567 L
.25775 .33771 L
.2601 .33927 L
.2624 .34045 L
.26369 .34095 L
.26489 .34131 L
.26589 .34153 L
.267 .3417 L
.26815 .34177 L
.26923 .34176 L
.2705 .34163 L
.27169 .3414 L
.27277 .34111 L
.27394 .34071 L
.27656 .33945 L
.27898 .33788 L
.28355 .33392 L
.2886 .32825 L
.29884 .31391 L
.30825 .29976 L
.31816 .28691 L
.32335 .28197 L
.32629 .27988 L
.3277 .27908 L
.32903 .27844 L
.33024 .27797 L
.33156 .27758 L
.33275 .27732 L
.33385 .27718 L
.33504 .27713 L
Mistroke
.33636 .27718 L
.33702 .27726 L
.33773 .27737 L
.33901 .27767 L
.34034 .2781 L
.34155 .2786 L
.34425 .28008 L
.34676 .28188 L
.34912 .28392 L
.36016 .29708 L
.36993 .31151 L
.38025 .32611 L
.38488 .33154 L
.38983 .33615 L
.39268 .33813 L
.39527 .33948 L
.39652 .33997 L
.39718 .34018 L
.39788 .34038 L
.39916 .34064 L
.40035 .34078 L
.40148 .34082 L
.40253 .34077 L
.40367 .34063 L
.40488 .34038 L
.40593 .34008 L
.40691 .33973 L
.40913 .33869 L
.41159 .33715 L
.41382 .33542 L
.41882 .3305 L
.43964 .30116 L
.44878 .28876 L
.45397 .28321 L
.45646 .28106 L
.45882 .27938 L
.46108 .27812 L
.46227 .27759 L
.46354 .27714 L
.46471 .27682 L
.46577 .27662 L
.46684 .27649 L
.46784 .27645 L
.46902 .27649 L
.47027 .27665 L
.47133 .27687 L
.4725 .2772 L
.47375 .27767 L
.4751 .27829 L
.47752 .27972 L
Mistroke
.48285 .28416 L
.48788 .28977 L
.49731 .30285 L
.50611 .31615 L
.51558 .329 L
.52101 .33472 L
.52358 .33687 L
.52597 .33849 L
.52836 .33973 L
.52962 .34023 L
.53027 .34044 L
.53097 .34064 L
.53225 .34091 L
.53345 .34106 L
.53463 .3411 L
.53571 .34105 L
.53686 .34091 L
.53809 .34065 L
.53925 .3403 L
.54031 .33991 L
.5429 .33862 L
.54535 .33699 L
.55023 .33266 L
.55554 .32654 L
.56553 .31244 L
.57657 .29617 L
.58147 .28981 L
.58676 .28411 L
.58919 .282 L
.59175 .28016 L
.59394 .27893 L
.59509 .27841 L
.59633 .27795 L
.59707 .27773 L
.59775 .27756 L
.59839 .27743 L
.59909 .27732 L
.6003 .27722 L
.60159 .27722 L
.60232 .27728 L
.60299 .27736 L
.60376 .2775 L
.60449 .27767 L
.60579 .27806 L
.60721 .27863 L
.60976 .27998 L
.61246 .28189 L
.61734 .28643 L
.63734 .31414 L
.64786 .32868 L
Mistroke
.65315 .33442 L
.65619 .33703 L
.65896 .33891 L
.66024 .33961 L
.66164 .34025 L
.66296 .34073 L
.66418 .34106 L
.66547 .3413 L
.6662 .34138 L
.66689 .34142 L
.66762 .34142 L
.66828 .3414 L
.66901 .34133 L
.66977 .34122 L
.67098 .34096 L
.67227 .34057 L
.67459 .33957 L
.67735 .3379 L
.67986 .33597 L
.6846 .33132 L
.68974 .32504 L
.69906 .31158 L
.70935 .29629 L
.71438 .2897 L
.71897 .28461 L
.72381 .28049 L
.72647 .27884 L
.72767 .27826 L
.729 .27772 L
.73033 .27731 L
.73106 .27714 L
.73174 .27701 L
.73296 .27687 L
.73428 .27684 L
.73497 .27687 L
.73574 .27694 L
.73653 .27707 L
.73727 .27722 L
.7386 .2776 L
.74002 .27814 L
.7426 .27947 L
.74534 .28136 L
.75024 .28588 L
.76133 .30013 L
.77104 .31466 L
.77639 .32235 L
.78148 .32888 L
.78636 .33407 L
.78893 .33628 L
.79168 .3382 L
Mistroke
.79299 .33894 L
.79422 .33953 L
.79542 .34 L
.79652 .34035 L
.79757 .3406 L
.79868 .34078 L
.7998 .34087 L
.80102 .34087 L
.80224 .34076 L
.80341 .34056 L
.80445 .3403 L
.80559 .33992 L
.80813 .33876 L
.81048 .3373 L
.81477 .33374 L
.81932 .32886 L
.83902 .30073 L
.84764 .2891 L
.85253 .28383 L
.85708 .28011 L
.85947 .27868 L
.86164 .27771 L
.86284 .27731 L
.86414 .277 L
.86537 .27681 L
.86651 .27674 L
.86769 .27676 L
.8688 .27688 L
.87002 .2771 L
.87133 .27746 L
.8727 .27796 L
.87399 .27856 L
.87643 .27999 L
.88161 .28427 L
.88641 .28956 L
.89729 .30469 L
.90789 .32052 L
.91308 .32748 L
.91786 .33292 L
.92221 .33683 L
.92441 .33837 L
.92681 .33969 L
.92807 .34023 L
.92923 .34062 L
.92986 .3408 L
.93056 .34096 L
.93181 .34116 L
.93299 .34125 L
.93424 .34123 L
.9353 .34113 L
Mistroke
.93648 .34092 L
.93775 .34058 L
.93892 .34017 L
.9416 .33888 L
.94395 .33735 L
.94646 .33533 L
.9556 .32514 L
.97619 .2952 L
Mfstroke
.02381 .0219 m
.04262 .1867 L
.06244 .4172 L
.07216 .52375 L
.07496 .54969 L
.0776 .57058 L
.07998 .58551 L
.08132 .5921 L
.08255 .59688 L
.08321 .59889 L
.08391 .60064 L
.08519 .60267 L
.08596 .6032 L
.0867 .60319 L
.08737 .60276 L
.08809 .60184 L
.08886 .60035 L
.08956 .59854 L
.09113 .59296 L
.09259 .58601 L
.09396 .57799 L
.09906 .5378 L
.10458 .48188 L
.12413 .25672 L
.13448 .13778 L
.14018 .07951 L
.14299 .05556 L
.14558 .0375 L
.14806 .02474 L
.14932 .02019 L
.15003 .01819 L
.1507 .01673 L
.15138 .01565 L
.1521 .01496 L
.15338 .01489 L
.15409 .0155 L
.15476 .01647 L
.15549 .018 L
.15627 .02014 L
.15752 .02469 L
.15889 .03108 L
.16137 .04623 L
.166 .08457 L
.18507 .29674 L
.19534 .41656 L
.20495 .52218 L
.20978 .56494 L
.21249 .58313 L
.21369 .5895 L
.21497 .59503 L
Mistroke
.2157 .59761 L
.21637 .59953 L
.21767 .60217 L
.2184 .60298 L
.21919 .60332 L
.21994 .60312 L
.22062 .60249 L
.22187 .60028 L
.22257 .59841 L
.22323 .59628 L
.22456 .59088 L
.22599 .58355 L
.22856 .56663 L
.23129 .54431 L
.23619 .49622 L
.24727 .37105 L
.25696 .25793 L
.2674 .138 L
.27237 .0866 L
.27507 .06241 L
.27759 .04348 L
.27974 .03061 L
.28085 .02538 L
.28204 .02085 L
.28336 .01727 L
.2846 .0153 L
.2858 .01472 L
.28691 .01534 L
.28797 .01696 L
.2891 .0198 L
.29017 .02349 L
.29115 .02769 L
.29354 .04105 L
.2958 .05732 L
.30521 .14939 L
.3234 .35969 L
.33377 .47882 L
.33884 .53146 L
.34107 .5516 L
.3435 .57068 L
.3459 .58573 L
.34705 .59143 L
.34813 .59583 L
.34936 .59965 L
.35048 .60196 L
.35169 .60319 L
.353 .60303 L
.35424 .60146 L
.35494 .59997 L
.35559 .59818 L
Mistroke
.35691 .59346 L
.35833 .58681 L
.3609 .57097 L
.36325 .55278 L
.38425 .32405 L
.39345 .21667 L
.40325 .10714 L
.40616 .07877 L
.40889 .05548 L
.41156 .03703 L
.41272 .03051 L
.414 .02456 L
.41521 .0202 L
.41634 .01726 L
.41752 .01537 L
.4188 .01476 L
.41947 .01503 L
.42019 .01577 L
.42151 .01833 L
.42279 .02228 L
.42398 .02716 L
.4264 .04049 L
.42862 .05626 L
.43362 .10126 L
.44266 .20028 L
.46327 .43986 L
.47243 .53725 L
.47506 .56005 L
.47755 .57794 L
.47979 .59034 L
.48104 .5956 L
.48221 .59927 L
.48349 .60196 L
.48469 .60315 L
.48601 .60294 L
.48674 .60215 L
.48742 .60099 L
.48812 .59936 L
.48877 .59746 L
.49025 .59184 L
.49155 .58543 L
.49293 .57722 L
.49817 .53546 L
.50291 .48758 L
.52383 .24689 L
.533 .14163 L
.53786 .09089 L
.54053 .06648 L
.54305 .04678 L
.54549 .03165 L
Mistroke
.54687 .02508 L
.54814 .02039 L
.54922 .01753 L
.55039 .01554 L
.55163 .01481 L
.55278 .01537 L
.55395 .01715 L
.55506 .01997 L
.55606 .0234 L
.55715 .02808 L
.55959 .04186 L
.56185 .05825 L
.57144 .15274 L
.58167 .27015 L
.59195 .39007 L
.59736 .45245 L
.60307 .51443 L
.60808 .56025 L
.61092 .58029 L
.61229 .58791 L
.61358 .5938 L
.61475 .59795 L
.61602 .60112 L
.61717 .60276 L
.61824 .60321 L
.61939 .60253 L
.62067 .6004 L
.62131 .59879 L
.62199 .59666 L
.62324 .59178 L
.62564 .579 L
.6282 .56094 L
.63281 .51961 L
.64327 .40469 L
.66437 .1598 L
.66934 .10597 L
.67461 .05757 L
.67736 .03815 L
.67881 .02998 L
.68038 .02304 L
.68112 .02048 L
.68182 .01848 L
.68313 .01589 L
.68436 .01487 L
.68506 .0149 L
.68571 .01532 L
.68697 .01723 L
.68769 .01894 L
.68834 .02089 L
.68955 .02544 L
Mistroke
.69083 .03152 L
.69304 .04493 L
.69546 .06329 L
.70586 .1686 L
.72703 .41429 L
.73189 .46974 L
.73706 .52427 L
.74146 .56326 L
.74397 .58059 L
.74632 .59275 L
.74749 .59717 L
.74873 .60054 L
.74978 .60235 L
.75094 .60319 L
.75218 .60274 L
.75288 .60188 L
.75351 .60072 L
.75475 .59745 L
.75591 .59319 L
.75851 .57974 L
.76091 .56311 L
.76633 .51434 L
.78527 .30006 L
.79433 .19444 L
.80406 .08881 L
.80692 .06303 L
.80964 .04266 L
.81208 .02862 L
.81346 .02271 L
.81473 .01867 L
.81592 .01618 L
.81703 .01499 L
.81825 .01498 L
.81957 .01647 L
.82087 .01946 L
.82153 .02153 L
.82225 .02421 L
.82471 .0365 L
.82724 .05363 L
.82998 .07647 L
.83496 .12589 L
.84429 .23099 L
.85425 .34708 L
.86523 .47358 L
.87016 .52547 L
.87289 .55054 L
.87547 .57086 L
.87787 .58585 L
.87923 .59243 L
.88049 .59721 L
Mistroke
.88165 .60041 L
.88271 .60229 L
.88392 .60321 L
.88507 .60285 L
.88629 .60117 L
.88698 .59962 L
.88763 .5978 L
.88893 .59305 L
.89033 .58642 L
.89287 .57075 L
.89517 .55288 L
.9061 .4408 L
.9268 .20033 L
.93591 .09994 L
.9384 .07607 L
.94109 .05357 L
.94341 .0376 L
.94464 .03068 L
.94595 .02458 L
.94697 .02084 L
.94789 .0182 L
.94881 .0163 L
.94968 .0152 L
.95066 .01479 L
.95156 .01518 L
.95256 .01645 L
.9536 .01875 L
.95444 .02125 L
.95533 .02459 L
.95694 .03225 L
.96062 .05668 L
.96479 .09365 L
.96876 .13461 L
.97619 .21853 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000
o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0803oool2000002@0oooo00<000000?oo
o`3oool08@3oool2000002<0oooo0P00000S0?ooo`800000903oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0200oooo0`00000R0?ooo`80
00008`3oool00`000000oooo0000000R0?ooo`8000008`3oool300000280oooo0`00000R0?ooo`<0
00003@3oool000l0oooo0P00000Q0?ooo`030000003oool000000280oooo00<000000?ooo`000000
8P3oool00`000000oooo0000000R0?ooo`030000003oool000000280oooo00<000000?ooo`000000
8P3oool00`000000oooo0000000R0?ooo`030000003oool0000000d0oooo000?0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`0000008@3oool010000000oooo0?ooo`00000R0?ooo`030000
003oool000000240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00000Q0?oo
o`040000003oool0oooo00000240oooo00@000000?ooo`3oool000003@3oool000l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0000000Q0?ooo`040000003oool0oooo00000240oooo00@0
00000?ooo`3oool000008@3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo0000
0240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00000=0?ooo`003`3oool0
0`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000803oool010000000oooo0?oo
o`00000Q0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool000008@3oool01@00
0000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003o
ool0oooo0?ooo`000000303oool000l0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool000000200oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?oo
o`000000803oool010000000oooo0?ooo`00000Q0?ooo`050000003oool0oooo0?ooo`000000803o
ool01@000000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo0000000<0?ooo`00
3`3oool200000200oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?oo
o`000000803oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo0?oo
o`3oool000000200oooo00D000000?ooo`3oool0oooo0000000<0?ooo`003`3oool200000200oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000803oool01@00
0000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool000000200oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`001`3oool0103OW4P0000000000000M;l40?ooo`80
0000803oool01@000000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003o
ool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00060?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool2000001l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07P3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`00203oool00`2oM000000007Boo`040?ooo`<000007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00000`3o_g@00000000000020000000607Bo
o`3oool0oooo0?ooo`3ookl0M4RL103oool2000001l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`001P3oool01P3ookl0M01809cOo`3ookl0M01d0;ooo`<0oooo0P00000O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool000L0oooo00@0omnL04P0
00000000M;oo103oool2000001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`003`3oool2000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`003`3oool3000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
3`3oool00`000000oooo0000000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool000l0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo000?0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0000000M0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool000l0oooo0`00000M0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool000l0oooo00<000000?ooo`0000007@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo000?0?ooo`030000003oool0000001d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0000000M
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool000l0oooo0`00000M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool000l0oooo00@000000?ooo`3o
ool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo000?0?ooo`04
0000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`003`3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool000l0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo000?0?ooo`80000000<0oooo0000003oool06P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000?0?ooo`040000003oool0oooo000001/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`003`3oool010000000oooo
0?ooo`00000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000H0oooo
00H0okmd00000000000000000000M02oool30?ooo`040000003oool0oooo000001/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`2LB000001d0;ooo`050?oo
o`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`00203oool00`3o_g@0000007Boo`040?ooo`<0000000<0oooo0000003oool06@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00000`3o_g@000000000000200000006
07Boo`3oool0oooo0?ooo`3ookl0_koo103oool01@000000oooo0?ooo`3oool0000001X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`001P3oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`<0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool000L0oooo00@0gia8000000000000B9cO103oool01@000000
oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`003`3oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`003`3oool200000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo000?0?ooo`8000000`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool000l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`003`3oool2000000@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0008
0?ooo`030?noM018W=l0oooo00@0oooo0`0000030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0503oool000030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D
0?ooo`001`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`001`3oool00`3o_g@0000004RLg`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool000l0oooo0P0000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503o
ool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01@0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01@0oooo000?0?ooo`8000001@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01@0oooo000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`003`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`080000003oool0oono07@000000000001809cOo`3o
_g@3000000030000M02oool0oooo0080oooo00<000000?ooo`3oool04P3oool01P000000oono07@0
00000000001809cOo`80oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?ooo`0A0?oo
o`0;0000001d000000000000B02Lgol0oooo0?oo_`1d000000000000B02Lgol01P3oool00`000000
oooo0?ooo`0?0?ooo`070?oo_`1d000000000000B02Lgol0oooo0;md00020000000304RLg`3oool0
oooo00L0oooo00<000000?ooo`3oool03`3oool00`3OW4P0M;oo000000020?ooo`040=nLB0000000
000004RLg`X0oooo00<000000?ooo`3oool03@3oool01@3OW4P0M;oo0?ooo`3oool0okmd00<00000
00<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030=nLB01d_ol0oooo00<0oooo
0P0000000`0004P0W=oo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00/000000?ooo`2oM000M;oo0?ooo`3ookl0_koo0?ooo`2LB000001d0;ooo`05
0?ooo`030000003oool0oooo0180oooo00H000000;md001d_ol0oooo0?oo_`2o_ol30?ooo`030?no
M018W=l0oooo00@0oooo00<000000?ooo`3oool04@3oool02`000000M;oo0?ooo`3ookl0_koo0?oo
o`2oM000M;oo0?ooo`3ookl0_koo00H0oooo00<000000?ooo`3oool03`3oool01`2oM000M;oo0000
003ookl0_koo0?oo_`1dM;l00P3oool00`2LM9`0oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00<0oono07Ad_`0000000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00X0oooo00<000000?oo
o`3oool0303oool00`3ookl0M7Bo0?ooo`020?ooo`030000000007@0_ooo00d0oooo00<000000?oo
o`3oool02`3oool00`3ookl0M7Bo0?ooo`030?ooo`030000003o_g@0B9cO01D0oooo000?0?ooo`80
00001@3oool010000000oooo0?ooo`3oool4000000`0oooo00P000000?ooo`3ookl0M00004RLg`3o
ool0gia807Boo`80oooo00<0okmd0000001d_ol0103oool010000000oooo0?ooo`3oool4000000d0
oooo00P0000007@00018W=l0oooo0=nLB01d_ol0oono07@00080000000<0001809cOo`3oool00`3o
ool010000000oooo0?ooo`3oool4000000/0oooo00`0oono00000018W=l0oooo0=nLB01d_ol0oono
07@00018W=l0oooo0=nLB01d_ol60?ooo`040000003oool0oooo0?ooo`D00000203oool02`3ookl0
M00004RLg`000000gia807Boo`3oool0W7BL0?ooo`3ookl0M7Bo00T0oooo00@000000?ooo`3oool0
oooo1000000;0?ooo`050;mdM0000000oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`090?oo
o`030000003oool0oooo00@000002@3oool0202oM7@0_ooo0?ooo`000000oooo0?noM0000000M;oo
303oool010000000oooo0?ooo`3oool4000000L0oooo00D0_gAd0;ooo`3oool0oono07@000020000
00030000B02Lgol0oooo01<0oooo000?0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
00000000103oool2000000X0oooo00L000000?ooo`3oool0W4Qd04Q80000000004RL00@0oooo00<0
oono0;noo`3oool0103oool00`000000oooo000000030?ooo`8000002`3oool01P000000oooo09a8
M018B00000000018W080oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`020000
0080oooo0`00000:0?ooo`0400000018B00000000018W080oooo00@0W4Qd04Q80000000004RL1`3o
ool010000000oooo0000000000040?ooo`030000003oool0oooo00L0oooo00@0W4Qd04Q800000000
04RL0P3oool0102oM000000000000018W=l90?ooo`030000003oool0oooo008000000P3oool30000
00T0oooo00D0okmd0000003oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00T0oooo00<00000
0?ooo`000000103oool2000000L0oooo00@0okmd04RLg`3oool000000P3oool00`3ookl0_koo0?oo
o`0;0?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`080?noM018W=l0oooo0?ooo`2o
M00000000?noM018W=lE0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?noM000B9`00`3oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`@0oooo0P0000060?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o_g@0
04RL103oool0103ookl0M01809bLM018W=l50?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool0203oool00`00000004RL0?ooo`030?ooo`030?noM000B9`0oooo00P0oooo00<000000?oo
o`0000001P3oool2000000L0oooo00<0okmd0018W00000000P3oool01@3ookl0M4RL0?ooo`3ookl0
M4RL00T0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`050?oOW018M;l0
oooo0?oo_`0000000P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00X0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00`0omnL04Qd_`3oool0oono07A8W03oool0000004Q8W03oool0oono07@0
M02oool;0?ooo`<000001P3oool2000000060?ooo`3ogi`0B7Bo0?ooo`3ookl0M4RL0P3oool0103o
okl0000009bLM018W=lE0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0gia80080000000<0M;oo
0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`020?ooo`800000203oool2000000P0oooo00@00000
0?ooo`3oool0gia80P0000001P1d_ol0oooo0?ooo`3ogi`0B00004RLg`D0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00D000000=nLB0000000000007Boo`020?ooo`040=nLB00000000000
07Boo`H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00H0gia8000000000000M;oo0?oo
o`3OW4P20000000307Boo`3oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<0omnL04P0000000000P0000001P2oool0oooo0?oOW0180000000007Boo`X0oooo0P0000080?oo
o`060000003oool0oooo0?ooo`3ogi`0B0000P000000100007@0_ooo0000003OW4P20000000304RL
g`3oool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oOW018000200000007
0000M02oool0oooo0?ooo`000000B00004RLg`0E0?ooo`003`3oool2000000D0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00203ooooo000001T0
0000000?0?ooo`030000003oool0000000D0oooo0P0000080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo000?0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`000008
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool00000000000`0oooo00<000000?ooo`3oool0
2@3oool000l0oooo0P0000060?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00X0oooo000?0?ooo`8000001`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`003`3oool2000000L0
oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool2000000X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P00
00090?ooo`030000003oool0oooo00l0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0>0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo0P00
00070?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool010000000oooo0000000000030?ooo`8000002`3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool00000000000<0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo
00@000000?ooo`00000000000`3oool2000000X0oooo00<000000?ooo`3oool03`3oool010000000
oooo0000000000030?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool00000
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
0000000000<0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000103o
ool200000100oooo000?0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo0?ooo`<000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D00000303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D00000303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D00000303oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D00000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@000003@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D000004@3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo000?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?oo
o`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05`3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01L0oooo000?0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01L0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool05`3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`003`3oool2000000P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool000l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00060?ooo`06
0?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0603oool000P0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool000P0
oooo00<0okmd04RLg`3oool0103oool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0H0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`001`3oool00`2LB7@0_kmd04RL
g`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0H0?ooo`001`3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`003`3oool2000000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`003`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool0
00l0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool000l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0
oooo000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06@3oool000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo000?0?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo000?0?ooo`8000002P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`003`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool000H0oooo
00H0okmd00000000000000000000M02oool30?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`001`3oool00`2LB000001d0;ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`00
203oool00`3o_g@0000007Boo`040?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo00090?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00060?ooo`060?oOW018B9`0
oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06P3oool000L0oooo00@0gia8000000000000B9cO103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool000l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo000?
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?oo
o`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06`3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0K0?ooo`003`3oool2000000/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06`3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`003`3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool000l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo000?0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`00
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
703oool000l0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`001`3oool0103OW4P0000000000000M;l40?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`001P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00080?ooo`030;md00000000M;oo00@0oooo0`00000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool000T0oooo00<0oono07A8W03o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool000H0oooo00H0oono07@0B02Lgol0oono07@0M02oool30?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00D00000
0?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo
0?ooo`3oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`00
1`3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003o
ool0oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`003`3oool2000000d0oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool0
00000200oooo00D000000?ooo`3oool0oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000
803oool01@000000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`003`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000200oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`040000003oool0oooo00000200oooo00D000000?ooo`3oool0oooo
0000000P0?ooo`050000003oool0oooo0?ooo`000000803oool01@000000oooo0?ooo`3oool00000
0240oooo00@000000?ooo`3oool000007`3oool000l0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`00000P0?ooo`050000003oool0oooo0?ooo`0000008@3oool010000000oooo0?oo
o`00000Q0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000803oool01@00
0000oooo0?ooo`3oool000000240oooo00@000000?ooo`3oool000007`3oool000l0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo00000240oooo
00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo
00000240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00000O0?ooo`003`3o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`000000
8P3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo00000240oooo00@000000?oo
o`3oool000008@3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000001l0oooo
000?0?ooo`8000003P3oool00`000000oooo0000000R0?ooo`030000003oool000000280oooo00<0
00000?ooo`0000008P3oool00`000000oooo0000000R0?ooo`030000003oool000000280oooo00<0
00000?ooo`0000008P3oool00`000000oooo0000000P0?ooo`003`3oool00`000000oooo0?ooo`0>
0?ooo`8000008`3oool2000002<0oooo0P00000R0?ooo`030000003oool0000002<0oooo0P00000S
0?ooo`8000008`3oool200000200oooo000?0?ooo`030000003oool0oooo00h0oooo0P00000S0?oo
o`8000008`3oool2000002<0oooo0P00000S0?ooo`8000008`3oool2000002<0oooo0P00000P0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {59.1234, -3.75379, \
0.0566255, 0.0424301}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 153, 3, 30, "Input"],
Cell[1932, 58, 472, 11, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2441, 74, 547, 12, 170, "Input"],
Cell[2991, 88, 225, 6, 29, "Output"],
Cell[3219, 96, 225, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3481, 107, 84, 1, 30, "Input"],
Cell[3568, 110, 85235, 1783, 186, 13435, 892, "GraphicsData", "PostScript", \
"Graphics"],
Cell[88806, 1895, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

