(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     29823,        721]*)
(*NotebookOutlinePosition[     30466,        743]*)
(*  CellTagsIndexPosition[     30422,        739]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Eq1 = 
      A^2\ \((m^2\ \((\[Alpha] - \[Omega]^2 + 3\ \[Beta]/4\ A^2)\)^2 + 
              b^2\ \[Omega]^2)\) \[Equal] F0^2\)], "Input"],

Cell[BoxData[
    \(A\^2\ \((b\^2\ \[Omega]\^2 + 
            m\^2\ \((\[Alpha] + \(3\ A\^2\ \[Beta]\)\/4 - \
\[Omega]\^2)\)\^2)\) \[Equal] F0\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`ImplicitPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImplicitPlot[
      Eq1 /. {m \[Rule] 1, 
          b \[Rule] 0.2, \[Beta] \[Rule] 1, \[Alpha] \[Rule] 1, 
          F0 \[Rule] 3}, {\[Omega], 0, 5}, {A, 0, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.192308 0.0192308 0.192308 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -3 -9 ]
[.21154 -0.0125 3 0 ]
[.40385 -0.0125 -3 -9 ]
[.40385 -0.0125 3 0 ]
[.59615 -0.0125 -3 -9 ]
[.59615 -0.0125 3 0 ]
[.78846 -0.0125 -3 -9 ]
[.78846 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .21154 -6 -4.5 ]
[-0.0125 .21154 0 4.5 ]
[-0.0125 .40385 -6 -4.5 ]
[-0.0125 .40385 0 4.5 ]
[-0.0125 .59615 -6 -4.5 ]
[-0.0125 .59615 0 4.5 ]
[-0.0125 .78846 -6 -4.5 ]
[-0.0125 .78846 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(1)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(2)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(3)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(4)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(5)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05769 0 m
.05769 .00375 L
s
.09615 0 m
.09615 .00375 L
s
.13462 0 m
.13462 .00375 L
s
.17308 0 m
.17308 .00375 L
s
.25 0 m
.25 .00375 L
s
.28846 0 m
.28846 .00375 L
s
.32692 0 m
.32692 .00375 L
s
.36538 0 m
.36538 .00375 L
s
.44231 0 m
.44231 .00375 L
s
.48077 0 m
.48077 .00375 L
s
.51923 0 m
.51923 .00375 L
s
.55769 0 m
.55769 .00375 L
s
.63462 0 m
.63462 .00375 L
s
.67308 0 m
.67308 .00375 L
s
.71154 0 m
.71154 .00375 L
s
.75 0 m
.75 .00375 L
s
.82692 0 m
.82692 .00375 L
s
.86538 0 m
.86538 .00375 L
s
.90385 0 m
.90385 .00375 L
s
.94231 0 m
.94231 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .21154 m
.00625 .21154 L
s
[(1)] -0.0125 .21154 1 0 Mshowa
0 .40385 m
.00625 .40385 L
s
[(2)] -0.0125 .40385 1 0 Mshowa
0 .59615 m
.00625 .59615 L
s
[(3)] -0.0125 .59615 1 0 Mshowa
0 .78846 m
.00625 .78846 L
s
[(4)] -0.0125 .78846 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(5)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05769 m
.00375 .05769 L
s
0 .09615 m
.00375 .09615 L
s
0 .13462 m
.00375 .13462 L
s
0 .17308 m
.00375 .17308 L
s
0 .25 m
.00375 .25 L
s
0 .28846 m
.00375 .28846 L
s
0 .32692 m
.00375 .32692 L
s
0 .36538 m
.00375 .36538 L
s
0 .44231 m
.00375 .44231 L
s
0 .48077 m
.00375 .48077 L
s
0 .51923 m
.00375 .51923 L
s
0 .55769 m
.00375 .55769 L
s
0 .63462 m
.00375 .63462 L
s
0 .67308 m
.00375 .67308 L
s
0 .71154 m
.00375 .71154 L
s
0 .75 m
.00375 .75 L
s
0 .82692 m
.00375 .82692 L
s
0 .86538 m
.00375 .86538 L
s
0 .90385 m
.00375 .90385 L
s
0 .94231 m
.00375 .94231 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .27135 m
.04453 .2722 L
.04601 .27227 L
.06984 .27494 L
.09514 .27952 L
.12045 .28592 L
.14575 .294 L
.15569 .29757 L
.17105 .30409 L
.19636 .31613 L
.20961 .32287 L
.22166 .32989 L
.24696 .34546 L
.25135 .34818 L
.27227 .36302 L
.28704 .37348 L
.29757 .38182 L
.3192 .39879 L
.32287 .40193 L
.34818 .42347 L
.34894 .42409 L
.37348 .44663 L
.37663 .44939 L
.39879 .47071 L
.4029 .4747 L
.42409 .49566 L
.42776 .5 L
.44939 .52152 L
.45556 .5253 L
.4747 .54473 L
.48046 .55061 L
.5 .57077 L
.50496 .57591 L
.5253 .59717 L
.52917 .60121 L
.55061 .62383 L
.55315 .62652 L
.57591 .65069 L
.57698 .65182 L
.60071 .67713 L
.60121 .67767 L
.6244 .70243 L
.62652 .7047 L
.64814 .72773 L
.65182 .73167 L
.67205 .75304 L
.67713 .75839 L
.69643 .77834 L
.70243 .78445 L
.71079 .77834 L
Mistroke
.70243 .76623 L
.69304 .75304 L
.67713 .73079 L
.67492 .72773 L
.65672 .70243 L
.65182 .69557 L
.6386 .67713 L
.62652 .66013 L
.62061 .65182 L
.60285 .62652 L
.60121 .62326 L
.58537 .60121 L
.57591 .5873 L
.56822 .57591 L
.55174 .55061 L
.55061 .54914 L
.53902 .5253 L
.5253 .50832 L
.51956 .5 L
.50525 .4747 L
.5 .46659 L
.49237 .44939 L
.47723 .42409 L
.4747 .41941 L
.46581 .39879 L
.45417 .37348 L
.44939 .362 L
.44496 .34818 L
.43735 .32287 L
.43181 .29757 L
.429 .27227 L
.42946 .24696 L
.43393 .22166 L
.44339 .19636 L
.44939 .18529 L
.45948 .17105 L
.4747 .15452 L
.48475 .14575 L
.5 .13454 L
.52379 .12045 L
.5253 .11967 L
.55061 .10819 L
.57591 .09861 L
.58628 .09514 L
.60121 .09103 L
.62652 .08462 L
.65182 .07881 L
.67713 .07359 L
.69724 .06984 L
.70243 .069 L
Mistroke
.72773 .06519 L
.75304 .06182 L
.77834 .05882 L
.80364 .05613 L
.82895 .05372 L
.85425 .05154 L
.87955 .04956 L
.90486 .04777 L
.93016 .04613 L
.95547 .04464 L
.95725 .04453 L
.98077 .04326 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool0103OW4P0000000000018W=l`0?ooo`060?oo_`1d000000000000000004P0W=oo
;P3oool01P3o_g@00000000000000000001d0;oooc00oooo00@0gia800000000000007Bo<P3oool0
103OW4P000000000B02Lgol`0?ooo`040=nLB0000000000004RLg`H0oooo000>0?ooo`0509adW03o
ool0oooo09a8M02oool0<@3oool00`3o_g@0B9cO0?ooo`0`0?ooo`0309a8000007@0_ooo0340oooo
00H0omnL04Q8W03oool0oono07@0B02Lgolb0?ooo`030?noM018W=l0oooo02l0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol50?ooo`003@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOoc40oooo
00<0okmd04RLg`3oool0<@3oool00`3o_g@0000007Boo`0b0?ooo`030;md00000000M;oo0300oooo
00H0oono07@00000000000000000B02Lgolc0?ooo`030;mdB02Lgol0oooo00@0oooo000=0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo<@3oool00`3o_g@0B9cO0?ooo`0b0?ooo`030?oo_`2o_ol0
oooo0380oooo00<0oono07A8W03oool0<03oool0102oM000M;oo0?noM018W=la0?ooo`040;md0000
00000000001d_`H0oooo000>0?ooo`0509a8B02Lgol0oono07@0M02oool0<03oool00`2LB7@0_kmd
04RLg`0`0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo;`3oool01P3ookl0M01809cOo`3ookl0
M01d0;oooc00oooo00@0oono07@0B02LW7@0B9cO<@3oool00`2oM4P0W=oo0?ooo`070?ooo`003P3o
ool0103ogi`0B0000000001d_ola0?ooo`030?noM0000000B9cO0340oooo00@0gia8000000000000
B9cO<@3oool0103ogi`0B0000000001d_olb0?ooo`030?oOW0180000B9cO0340oooo00@0_g@00000
0000000007Bo1P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000X0ooooo`00000E00000080oooo000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`050?ooo`000P3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo0?l0oooo503oool00080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003o
ool0oooo0?l0oooo503oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool00P3oool3
00000?l0oooo503oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo00020?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo00020?ooo`040?oOW0180000000007Boo`@0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000
003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo2`0000070?ooo`002P3oool00`000000oooo0?ooo`3c0?oo
o`h000004P3oool000X0oooo00<000000?ooo`3oool0i@3oool>00000200oooo000:0?ooo`030000
003oool0oooo0=L0oooo3P00000^0?ooo`002P3oool200000=40oooo1`00000l0?ooo`002P3oool0
0`000000oooo0?ooo`390?ooo`L00000@`3oool000X0oooo00<000000?ooo`3oool0`P3oool70000
04X0oooo000:0?ooo`030000003oool0oooo0;/0oooo1`00001A0?ooo`002P3oool00`000000oooo
0?ooo`2f0?ooo`D00000F03oool000X0oooo00<000000?ooo`3oool0/P3oool4000005d0oooo000:
0?ooo`030000003oool0oooo0:d0oooo1@00001Q0?ooo`002P3oool00`000000oooo0?ooo`2X0?oo
o`D00000IP3oool000X0oooo00<000000?ooo`3oool0Y@3oool3000006/0oooo000:0?ooo`030000
003oool0oooo0:40oooo1000001^0?ooo`002P3oool2000009l0oooo0`00001b0?ooo`002P3oool0
0`000000oooo0?ooo`2K0?ooo`<00000M@3oool000X0oooo00<000000?ooo`3oool0V@3oool20000
07P0oooo000:0?ooo`030000003oool0oooo09L0oooo0P00001j0?ooo`002P3oool00`000000oooo
0?ooo`2D0?ooo`<00000O03oool000X0oooo00<000000?ooo`3oool0TP3oool2000007l0oooo000:
0?ooo`030000003oool0oooo0900oooo0P0000210?ooo`002P3oool00`000000oooo0?ooo`2=0?oo
o`<00000P`3oool000X0oooo00<000000?ooo`3oool0R`3oool2000008H0oooo000:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0QP3oool000X0oooo00<000000?ooo`3oool0R03o
ool2000008T0oooo000:0?ooo`800000R03oool00`000000oooo0?ooo`290?ooo`002P3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo08X0oooo000:0?ooo`030000003oool0oooo08@0
oooo0P00002=0?ooo`002P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08d0oooo
000:0?ooo`030000003oool0oooo0840oooo0P00002@0?ooo`002P3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo0900oooo000:0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0T@3oool000X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2B0?ooo`00
2P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0980oooo000:0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0T`3oool000X0oooo0P00001m0?ooo`030000003oool0
oooo09@0oooo000:0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0U@3oool000X0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2F0?ooo`002P3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo09H0oooo000:0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0U`3oool000X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2H
0?ooo`002P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09P0oooo000:0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0V@3oool000X0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`2I0?ooo`0000<0oooo0?oo_`1d00000P0000000`0004P0W=oo0?oo
o`020?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0VP3oool000<0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo09X0oooo00030?oo
o`030?noM018W=l0oooo00@0oooo0`00001f0?ooo`030000003oool0oooo09X0oooo00030?ooo`03
0?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2J0?ooo`00
0P3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
V`3oool00080oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo09/0oooo000:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0V`3oool0
00X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2L0?ooo`002P3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo09`0oooo000:0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0W03oool000X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`2L0?ooo`002P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo09d0oooo000:0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0W@3oool000X0oooo0P00001d0?ooo`03
0000003oool0oooo09d0oooo000:0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
W@3oool000X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2M0?ooo`002P3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo09d0oooo000:0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0W@3oool000X0oooo00<000000?ooo`3oool00`3oool4000006`0
oooo00<000000?ooo`3oool0W@3oool000X0oooo00<000000?ooo`3oool01`3oool<00000600oooo
00<000000?ooo`3oool0W@3oool000X0oooo00<000000?ooo`3oool04`3oool4000005`0oooo00<0
00000?ooo`3oool0W@3oool000X0oooo00<000000?ooo`3oool05`3oool5000005L0oooo00<00000
0?ooo`3oool0W@3oool000X0oooo00<000000?ooo`3oool0703oool4000005<0oooo00<000000?oo
o`3oool0W@3oool000X0oooo0P00000Q0?ooo`800000DP3oool00`000000oooo0?ooo`2L0?ooo`00
2P3oool00`000000oooo0?ooo`0R0?ooo`800000D03oool00`000000oooo0?ooo`2L0?ooo`002P3o
ool00`000000oooo0?ooo`0T0?ooo`<00000C@3oool00`000000oooo0?ooo`2L0?ooo`002P3oool0
0`000000oooo0?ooo`0W0?ooo`<00000BP3oool00`000000oooo0?ooo`2L0?ooo`002P3oool00`00
0000oooo0?ooo`0Z0?ooo`<00000A`3oool00`000000oooo0?ooo`2L0?ooo`002P3oool00`000000
oooo0?ooo`0]0?ooo`800000AP3oool00`000000oooo0?ooo`2K0?ooo`002P3oool00`000000oooo
0?ooo`0_0?ooo`800000A03oool00`000000oooo0?ooo`2K0?ooo`002P3oool00`000000oooo0?oo
o`0a0?ooo`800000@P3oool00`000000oooo0?ooo`2K0?ooo`002P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0V`3oool000X0oooo00<000000?oo
o`3oool0=03oool200000400oooo00<000000?ooo`3oool0VP3oool000X0oooo00<000000?ooo`3o
ool0=P3oool2000003h0oooo00<000000?ooo`3oool0VP3oool000X0oooo0P00000i0?ooo`800000
?03oool00`000000oooo0?ooo`2J0?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0V@3oool000X0oooo00<000000?ooo`3oool0>`3oool2
000003X0oooo00<000000?ooo`3oool0V@3oool000X0oooo00<000000?ooo`3oool0?@3oool20000
03P0oooo00<000000?ooo`3oool0V@3oool000X0oooo00<000000?ooo`3oool0?`3oool2000003H0
oooo00<000000?ooo`3oool0V@3oool000X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo09P0oooo000:0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`2H0?ooo`002P3oool00`000000oooo0?ooo`13
0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`002P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0U`3oool000X0oooo00<000000?ooo`3o
ool0AP3oool200000340oooo00<000000?ooo`3oool0U`3oool000X0oooo0P0000190?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0U`3oool000X0oooo00<000000?ooo`3oool0B@3o
ool2000002l0oooo00<000000?ooo`3oool0UP3oool000X0oooo00<000000?ooo`3oool0B`3oool2
000002d0oooo00<000000?ooo`3oool0UP3oool000X0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo09H0oooo000:0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2E0?ooo`002P3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0U@3oool000X0oooo00<0
00000?ooo`3oool0D03oool2000002X0oooo00<000000?ooo`3oool0U03oool000X0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09@0oooo000:0?oo
o`030000003oool0oooo05<0oooo0P00000X0?ooo`030000003oool0oooo09<0oooo00000`3oool0
okmd00000002000000030000M02oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo09<0oooo00020?ooo`0309a8000007@0_ooo00D0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo09<0oooo
00030?ooo`030?noM0000000M;oo00@0oooo0`00001G0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0TP3oool000@0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0TP3oool000070?ooo`3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo05T0oooo0P00000T0?ooo`030000003o
ool0oooo0940oooo00020?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0940oooo000:0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2@0?ooo`002P3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T03oool000X0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08l0
oooo000:0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`2?0?ooo`002P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0SP3oool000X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08d0oooo000:0?ooo`800000H`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo08`0oooo000:0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`2<0?ooo`002P3oool00`000000oooo0?ooo`1T0?ooo`800000
7`3oool00`000000oooo0?ooo`2;0?ooo`002P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0R`3oool000X0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08X0oooo000:0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2:0?ooo`002P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0R@3oool000X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08T0oooo
000:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`290?ooo`002P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0R03oool000X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo08L0oooo000:0?ooo`800000K`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo08L0oooo000:0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`260?ooo`002P3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0QP3oool000X0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08D0oooo000:0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`250?ooo`002P3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Q03oool000X0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo
000:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`220?ooo`002P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0P@3oool000X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0840oooo000:0?ooo`800000N@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0800oooo000:0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`200?ooo`002P3oool00`000000oooo0?ooo`1j0?ooo`8000005@3o
ool00`000000oooo0?ooo`1o0?ooo`002P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0OP3oool000X0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo07h0oooo000:0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?ooo`002P3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0O@3oool000X0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07`0oooo000:
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1l
0?ooo`002P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0N`3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07X0oooo000:0?ooo`800000Q03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07X0oooo000:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1i0?ooo`002P3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0N@3oool000X0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07P0oooo000:0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1h0?ooo`002P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0M`3oool000X0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07H0oooo000:
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1e
0?ooo`002P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0M03oool00080oooo00@0gia800000000000007Bo103oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M03oool000070?ooo`3ogi`0B4RL0?oo
o`3ookl0M01809cOo`030?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1c0?ooo`000`3oool00`2oM000000007Boo`040?ooo`<00000SP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo00040?ooo`030?oo_`1dB9`0oooo00<0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0780
oooo00001`3oool0oono07@0B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L@3oool00080oooo00@0omnL04P00000
0000M;oo103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L03oool000X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0700oooo000:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1_0?ooo`002P3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0KP3oool000X0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06d0oooo000:0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1]0?ooo`002P3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K03oool000X0oooo
0P00002H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool000X0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo000:
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z
0?ooo`002P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0J@3oool000X0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06T0oooo000:0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1X0?ooo`002P3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0J03oool000X0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06L0oooo000:0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1V0?ooo`002P3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3oool000X0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo
000:0?ooo`800000XP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo000:
0?ooo`030000003oool0oooo0:80oooo0P0000090?ooo`030000003oool0oooo06<0oooo000:0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?oo
o`002P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0HP3oool000X0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0640oooo000:0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Q0?ooo`002P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0H03oool000X0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05l0oooo000:0?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1N0?ooo`002P3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G@3oool000X0oooo0P00
002/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3oool000X0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05`0oooo000:0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?oo
o`002P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0FP3oool000X0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05X0oooo000:0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1I0?ooo`002P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0F@3oool000X0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo000:0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`002P3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool000X0oooo00<0
00000?ooo`3oool0]03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo000:
0?ooo`800000]P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo000:0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?oo
o`002P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D`3oool000X0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05<0oooo000:0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1B0?ooo`002P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D@3oool000X0oooo00<000000?ooo`3oool0^`3oool01@00
0000oooo0?ooo`3oool0000005<0oooo000:0?ooo`030000003oool0oooo0;`0oooo00D000000?oo
o`3oool0oooo0000001B0?ooo`000`3oool0103OW4P000000000B02Lgol30?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool00P00001A0?ooo`00103oool00`3o_g@0B9cO0?ooo`030?oo
o`030000003oool0oooo0;h0oooo0P00001C0?ooo`0000<0oooo0?oo_`1d00000P0000000`0004P0
W=oo0?ooo`020?ooo`<00000o`3ooolD0?ooo`000P3oool0102oM000M;oo0?noM018W=l40?ooo`03
0000003oool0oooo0?l0oooo503oool00080oooo00@0oono07@0B02LW7@0B9cO103oool00`000000
oooo0?ooo`3o0?oooa@0oooo00030?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0
oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool00`000000
oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0oooo00<0
00000?ooo`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?oo
o`800000o`3ooolE0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000
003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0
oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo
000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD
0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`800000o`3ooolE0?ooo`00
2P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503o
ool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0
oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool200000?l0
oooo5@3oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?oo
o`3o0?oooa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000
003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0
oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002P3oool200000?l0oooo5@3oool000X0oooo00<0
00000?ooo`3oool0o`3ooolD0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?oo
o`030000003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00
2P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000:0?ooo`030000003oool0oooo0?l0oooo503o
ool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`000P3oool0103OW4P0000000000018W=l4
0?ooo`030000003oool0oooo0?l0oooo503oool000030?ooo`3ogi`0B4RL0080oooo00<0W4Q809cO
o`3oool00P3oool00`000000oooo0?ooo`3o0?oooa@0oooo00050?ooo`030;mdB02Lgol0oooo0080
oooo0`00003o0?oooa@0oooo00020?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`000P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
503oool00080oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?oooa@0oooo
000:0?ooo`030000003oool0oooo0?l0oooo503oool000X0oooo00<000000?ooo`3oool0o`3ooolD
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.307069, -0.335477, 0.018939, \
0.018939}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 158, 3, 30, "Input"],
Cell[1937, 58, 159, 3, 51, "Output"]
}, Open  ]],
Cell[2111, 64, 58, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2194, 69, 193, 4, 50, "Input"],
Cell[2390, 75, 27277, 638, 296, 4922, 357, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29670, 715, 137, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

