(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    509006,      17526]*)
(*NotebookOutlinePosition[    509649,      17548]*)
(*  CellTagsIndexPosition[    509605,      17544]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Eq1 = \(x''\)[t] + 
          b/m\ \(x'\)[t] + \[Alpha]\ x[t] + \[Beta]\ x[t]^3 \[Equal] 
        F0/m\ Cos[\[Omega]\ t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[Alpha]\ x[t]\), "+", \(\[Beta]\ x[t]\^3\), "+", 
        FractionBox[
          RowBox[{"b", " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "m"], "+", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], 
      "\[Equal]", \(\(F0\ Cos[t\ \[Omega]]\)\/m\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln1 = 
      NDSolve[{Eq1 /. {m \[Rule] 1, 
              b \[Rule]  .5, \[Beta] \[Rule] 1, \[Alpha] \[Rule] \(-1\), 
              F0 \[Rule]  .4, \[Omega] \[Rule] 1}, 
          x[0] \[Equal] 2, \(x'\)[0] \[Equal] 0}, x, {t, 0, 6300}, 
        MaxSteps \[Rule] 100000]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"x", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 6300.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[x[t] /. Soln1], {t, 50, 300}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.00380952 0.309135 0.205023 [
[.21429 .29663 -9 -9 ]
[.21429 .29663 9 0 ]
[.40476 .29663 -9 -9 ]
[.40476 .29663 9 0 ]
[.59524 .29663 -9 -9 ]
[.59524 .29663 9 0 ]
[.78571 .29663 -9 -9 ]
[.78571 .29663 9 0 ]
[.97619 .29663 -9 -9 ]
[.97619 .29663 9 0 ]
[.01131 .0016 -24 -4.5 ]
[.01131 .0016 0 4.5 ]
[.01131 .10411 -12 -4.5 ]
[.01131 .10411 0 4.5 ]
[.01131 .20662 -24 -4.5 ]
[.01131 .20662 0 4.5 ]
[.01131 .41165 -18 -4.5 ]
[.01131 .41165 0 4.5 ]
[.01131 .51416 -6 -4.5 ]
[.01131 .51416 0 4.5 ]
[.01131 .61667 -18 -4.5 ]
[.01131 .61667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30913 m
.21429 .31538 L
s
[(100)] .21429 .29663 0 1 Mshowa
.40476 .30913 m
.40476 .31538 L
s
[(150)] .40476 .29663 0 1 Mshowa
.59524 .30913 m
.59524 .31538 L
s
[(200)] .59524 .29663 0 1 Mshowa
.78571 .30913 m
.78571 .31538 L
s
[(250)] .78571 .29663 0 1 Mshowa
.97619 .30913 m
.97619 .31538 L
s
[(300)] .97619 .29663 0 1 Mshowa
.125 Mabswid
.0619 .30913 m
.0619 .31288 L
s
.1 .30913 m
.1 .31288 L
s
.1381 .30913 m
.1381 .31288 L
s
.17619 .30913 m
.17619 .31288 L
s
.25238 .30913 m
.25238 .31288 L
s
.29048 .30913 m
.29048 .31288 L
s
.32857 .30913 m
.32857 .31288 L
s
.36667 .30913 m
.36667 .31288 L
s
.44286 .30913 m
.44286 .31288 L
s
.48095 .30913 m
.48095 .31288 L
s
.51905 .30913 m
.51905 .31288 L
s
.55714 .30913 m
.55714 .31288 L
s
.63333 .30913 m
.63333 .31288 L
s
.67143 .30913 m
.67143 .31288 L
s
.70952 .30913 m
.70952 .31288 L
s
.74762 .30913 m
.74762 .31288 L
s
.82381 .30913 m
.82381 .31288 L
s
.8619 .30913 m
.8619 .31288 L
s
.9 .30913 m
.9 .31288 L
s
.9381 .30913 m
.9381 .31288 L
s
.25 Mabswid
0 .30913 m
1 .30913 L
s
.02381 .0016 m
.03006 .0016 L
s
[(-1.5)] .01131 .0016 1 0 Mshowa
.02381 .10411 m
.03006 .10411 L
s
[(-1)] .01131 .10411 1 0 Mshowa
.02381 .20662 m
.03006 .20662 L
s
[(-0.5)] .01131 .20662 1 0 Mshowa
.02381 .41165 m
.03006 .41165 L
s
[(0.5)] .01131 .41165 1 0 Mshowa
.02381 .51416 m
.03006 .51416 L
s
[(1)] .01131 .51416 1 0 Mshowa
.02381 .61667 m
.03006 .61667 L
s
[(1.5)] .01131 .61667 1 0 Mshowa
.125 Mabswid
.02381 .0221 m
.02756 .0221 L
s
.02381 .0426 m
.02756 .0426 L
s
.02381 .06311 m
.02756 .06311 L
s
.02381 .08361 m
.02756 .08361 L
s
.02381 .12461 m
.02756 .12461 L
s
.02381 .14512 m
.02756 .14512 L
s
.02381 .16562 m
.02756 .16562 L
s
.02381 .18612 m
.02756 .18612 L
s
.02381 .22713 m
.02756 .22713 L
s
.02381 .24763 m
.02756 .24763 L
s
.02381 .26813 m
.02756 .26813 L
s
.02381 .28863 m
.02756 .28863 L
s
.02381 .32964 m
.02756 .32964 L
s
.02381 .35014 m
.02756 .35014 L
s
.02381 .37064 m
.02756 .37064 L
s
.02381 .39114 m
.02756 .39114 L
s
.02381 .43215 m
.02756 .43215 L
s
.02381 .45265 m
.02756 .45265 L
s
.02381 .47315 m
.02756 .47315 L
s
.02381 .49366 m
.02756 .49366 L
s
.02381 .53466 m
.02756 .53466 L
s
.02381 .55516 m
.02756 .55516 L
s
.02381 .57566 m
.02756 .57566 L
s
.02381 .59617 m
.02756 .59617 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .4415 m
.02605 .52426 L
.02729 .56984 L
.02846 .59817 L
.02954 .60296 L
.03072 .58409 L
.0318 .55254 L
.03279 .51894 L
.03525 .4431 L
.03756 .39009 L
.03997 .34552 L
.04262 .30312 L
.04497 .27305 L
.04628 .26093 L
.04748 .25345 L
.04816 .25072 L
.04889 .24896 L
.04959 .24832 L
.05023 .24847 L
.05147 .25014 L
.05278 .25236 L
.05393 .25294 L
.05516 .25011 L
.05633 .2422 L
.05739 .22896 L
.05863 .20447 L
.05933 .18591 L
.05998 .16572 L
.06125 .11939 L
.06244 .07279 L
.06362 .03423 L
.06489 .01472 L
.06557 .01672 L
.06629 .0278 L
.06758 .06356 L
.07041 .15558 L
.07305 .21977 L
.07768 .30157 L
.08013 .33519 L
.0815 .34943 L
.08274 .35865 L
.08345 .36215 L
.08412 .36434 L
.08489 .36555 L
.08559 .36553 L
.08687 .3634 L
.08759 .36143 L
.08826 .35945 L
.08896 .35757 L
.08961 .35625 L
Mistroke
.09036 .35569 L
.09104 .35644 L
.09181 .35918 L
.09252 .36391 L
.09329 .37201 L
.0941 .38436 L
.09545 .41447 L
.09672 .45465 L
.09819 .51191 L
.09884 .53815 L
.09953 .56391 L
.10078 .59698 L
.10195 .60229 L
.1032 .5802 L
.10391 .55882 L
.10458 .53596 L
.10691 .45727 L
.10936 .39328 L
.11373 .30835 L
.11624 .2689 L
.11856 .24087 L
.11977 .23048 L
.12105 .22234 L
.12247 .21588 L
.12376 .21071 L
.12507 .20397 L
.12572 .19923 L
.12644 .19247 L
.12771 .1754 L
.1289 .15246 L
.1304 .11445 L
.13181 .0739 L
.13309 .04284 L
.1338 .03145 L
.13447 .02643 L
.13559 .03074 L
.13683 .05082 L
.13812 .08045 L
.13934 .10893 L
.14185 .1565 L
.14326 .17634 L
.14456 .19161 L
.14584 .20455 L
.14704 .21486 L
.14812 .22202 L
.14929 .22664 L
.15057 .22642 L
.15121 .22363 L
.15192 .21808 L
.15318 .20092 L
Mistroke
.15435 .1754 L
.15553 .14075 L
.15664 .10172 L
.15766 .0657 L
.15874 .03428 L
.15991 .01781 L
.161 .02327 L
.16229 .05121 L
.16346 .08642 L
.16595 .15797 L
.16858 .21267 L
.17147 .25744 L
.17275 .27401 L
.17412 .28892 L
.17541 .29923 L
.17659 .30434 L
.17778 .30431 L
.1789 .29863 L
.18021 .28418 L
.18142 .26261 L
.18275 .2294 L
.18415 .18378 L
.18654 .09486 L
.18774 .05918 L
.18905 .04188 L
.19017 .04929 L
.19137 .0756 L
.19353 .14156 L
.19484 .17858 L
.19626 .21066 L
.19691 .22221 L
.1976 .23215 L
.19883 .24385 L
.20001 .24713 L
.20112 .24239 L
.20234 .22755 L
.20364 .19946 L
.20486 .16192 L
.20599 .11949 L
.20733 .0672 L
.20854 .03086 L
.20971 .01797 L
.2108 .02903 L
.21195 .05944 L
.2132 .10194 L
.21536 .1727 L
.21741 .22555 L
.21977 .27416 L
.22192 .31144 L
.22429 .34476 L
Mistroke
.22563 .35883 L
.22686 .3682 L
.22792 .37344 L
.2291 .37648 L
.23032 .37739 L
.23146 .37731 L
.23211 .3774 L
.23281 .37803 L
.23409 .38193 L
.23534 .3912 L
.2365 .40668 L
.23721 .42009 L
.23787 .43573 L
.23912 .47264 L
.24045 .5203 L
.24116 .54612 L
.24192 .57112 L
.24261 .58898 L
.24324 .59915 L
.24448 .59897 L
.24515 .58847 L
.24587 .57097 L
.24719 .53098 L
.2495 .46372 L
.25204 .40942 L
.2548 .36546 L
.25621 .34644 L
.25773 .32899 L
.25842 .3225 L
.25915 .31689 L
.26045 .31074 L
.26167 .31045 L
.26236 .31303 L
.263 .3174 L
.26427 .33208 L
.26492 .34268 L
.26562 .35693 L
.26804 .42583 L
.27068 .52141 L
.27144 .54481 L
.27216 .56141 L
.27281 .57013 L
.27352 .57212 L
.2748 .55658 L
.27553 .53971 L
.27618 .52151 L
.27865 .45016 L
.27983 .42256 L
.28112 .4005 L
.28233 .3878 L
Mistroke
.28345 .3837 L
.28452 .3873 L
.28568 .40018 L
.28677 .4215 L
.28776 .4487 L
.29022 .538 L
.2913 .57444 L
.29249 .59794 L
.29363 .59676 L
.29484 .57224 L
.29616 .53056 L
.29739 .48914 L
.30203 .37257 L
.30447 .3292 L
.30674 .29574 L
.30802 .28067 L
.30923 .26976 L
.3099 .2653 L
.31062 .26179 L
.31188 .259 L
.31313 .26008 L
.31384 .2621 L
.31451 .26468 L
.31595 .27158 L
.31659 .27461 L
.31728 .27754 L
.31851 .28075 L
.31967 .27996 L
.32032 .2773 L
.32101 .27235 L
.32225 .25701 L
.32338 .23448 L
.32443 .20599 L
.32678 .1174 L
.32785 .07351 L
.32885 .04003 L
.3299 .0212 L
.33104 .02505 L
.33231 .05503 L
.3335 .09628 L
.33574 .17369 L
.33815 .23874 L
.34076 .2923 L
.34311 .32966 L
.34443 .34582 L
.34564 .35702 L
.34676 .36413 L
.34798 .36835 L
.34913 .36938 L
.3502 .36846 L
Mistroke
.35086 .3674 L
.35156 .3662 L
.35284 .36496 L
.35409 .36683 L
.35524 .37323 L
.35648 .38736 L
.35719 .39948 L
.35785 .4138 L
.35918 .4519 L
.3606 .50433 L
.36192 .55514 L
.36263 .57871 L
.36331 .59479 L
.36404 .60332 L
.36484 .60101 L
.36552 .59013 L
.36625 .57143 L
.36886 .48563 L
.3716 .41227 L
.3741 .36275 L
.37684 .31712 L
.37804 .29944 L
.37932 .28282 L
.38163 .26106 L
.38661 .25508 L
.38792 .25855 L
.38866 .25999 L
.38933 .26053 L
.39064 .25814 L
.39188 .2497 L
.3932 .23174 L
.39394 .21665 L
.39463 .19919 L
.3961 .15121 L
.39766 .08923 L
.39835 .06242 L
.3991 .03785 L
.39981 .02176 L
.40045 .01496 L
.40169 .02455 L
.40299 .05928 L
.40537 .14105 L
.40763 .20465 L
.41023 .26056 L
.4126 .30369 L
.41522 .34485 L
.41659 .36263 L
.41806 .37758 L
.41931 .38698 L
.42003 .39101 L
Mistroke
.4207 .39407 L
.42314 .40253 L
.42422 .40737 L
.42535 .4154 L
.4266 .42962 L
.42775 .44926 L
.42882 .47381 L
.42982 .50156 L
.43099 .53689 L
.4321 .56772 L
.43336 .59051 L
.43452 .59342 L
.43576 .5777 L
.43646 .56279 L
.43711 .547 L
.43946 .49037 L
.44166 .45022 L
.44407 .41863 L
.44547 .40412 L
.44674 .39314 L
.44801 .3853 L
.44864 .38291 L
.44934 .38183 L
.45004 .38266 L
.45079 .38606 L
.4515 .39201 L
.45215 .40002 L
.45342 .42391 L
.45461 .45646 L
.45585 .49943 L
.45721 .55032 L
.45839 .58592 L
.45946 .60159 L
.46071 .59407 L
.46189 .56626 L
.46459 .48094 L
.46709 .418 L
.4698 .36792 L
.47274 .32387 L
.47409 .30766 L
.47535 .29571 L
.47648 .28848 L
.47771 .28511 L
.47835 .28537 L
.47905 .28731 L
.47978 .29121 L
.48047 .29656 L
.48169 .31013 L
.483 .32991 L
.48559 .38174 L
Mistroke
.4884 .44745 L
.48969 .47494 L
.49039 .4877 L
.49106 .49761 L
.49222 .50931 L
.49351 .51325 L
.49591 .50281 L
.49723 .49499 L
.49847 .49132 L
.49963 .49345 L
.50089 .50288 L
.50203 .51739 L
.50309 .53398 L
.50427 .55277 L
.50537 .56631 L
.50652 .5723 L
.50779 .56719 L
.50909 .55101 L
.51027 .53048 L
.51293 .4813 L
.51548 .44193 L
.51682 .42496 L
.51755 .41689 L
.51825 .41022 L
.51891 .40484 L
.51962 .4003 L
.52086 .39631 L
.52213 .39879 L
.52329 .40844 L
.52437 .42485 L
.52552 .45106 L
.52759 .51766 L
.52886 .56105 L
.53006 .591 L
.53113 .60012 L
.5323 .5885 L
.53344 .56107 L
.5347 .52323 L
.53724 .45357 L
.5396 .40671 L
.5418 .37246 L
.54305 .35586 L
.54437 .34059 L
.54563 .32932 L
.54676 .32268 L
.54746 .32071 L
.5481 .32056 L
.54881 .32244 L
.54955 .32698 L
.5508 .34118 L
Mistroke
.55151 .35321 L
.55218 .36721 L
.55483 .44928 L
.55613 .50049 L
.55734 .54523 L
.55843 .57412 L
.55959 .58407 L
.56076 .57051 L
.56204 .53586 L
.56414 .46671 L
.56635 .40597 L
.5675 .38214 L
.56877 .36241 L
.56991 .35037 L
.57098 .3446 L
.57224 .34528 L
.57337 .35369 L
.57469 .37373 L
.57593 .40363 L
.57709 .44112 L
.57815 .48229 L
.57931 .52923 L
.58057 .57268 L
.58182 .59395 L
.58301 .58675 L
.58417 .55828 L
.58524 .52199 L
.58787 .43348 L
.59026 .37287 L
.59252 .33034 L
.59356 .31504 L
.59465 .30189 L
.59582 .29159 L
.5969 .28597 L
.59806 .28438 L
.59933 .28815 L
.59999 .2924 L
.60072 .29873 L
.60203 .31446 L
.60449 .35605 L
.60717 .41219 L
.60863 .44313 L
.61001 .46881 L
.61119 .48618 L
.61247 .49842 L
.61316 .50211 L
.61389 .50397 L
.61518 .50344 L
.61637 .50097 L
.61747 .49939 L
Mistroke
.61868 .50077 L
.61997 .50755 L
.6212 .51952 L
.62256 .53695 L
.62389 .55404 L
.62463 .56159 L
.62531 .56618 L
.62662 .56716 L
.62786 .55829 L
.62899 .5436 L
.63023 .52365 L
.63303 .47712 L
.63456 .45456 L
.636 .43599 L
.63733 .42159 L
.63854 .41133 L
.6392 .40732 L
.63989 .40455 L
.64059 .40353 L
.64135 .4048 L
.642 .40815 L
.64271 .41446 L
.64399 .43386 L
.64524 .46316 L
.64639 .49829 L
.64775 .54392 L
.64901 .58038 L
.65034 .59829 L
.65104 .59661 L
.65179 .58665 L
.65303 .5571 L
.65439 .51756 L
.65687 .45391 L
.65928 .40929 L
.66151 .37732 L
.6628 .36194 L
.6635 .35463 L
.66416 .34868 L
.66532 .34073 L
.66659 .3369 L
.66731 .33756 L
.66798 .34037 L
.66925 .3522 L
.66995 .36299 L
.67061 .37588 L
.67209 .41588 L
.67458 .51143 L
.6758 .55846 L
.67692 .58785 L
.67809 .59476 L
Mistroke
.67936 .57373 L
.68067 .53221 L
.68205 .48292 L
.68427 .41336 L
.68665 .35756 L
.6889 .31828 L
.68989 .30471 L
.69094 .29312 L
.69219 .28343 L
.69334 .27886 L
.69458 .27885 L
.69528 .28111 L
.69594 .28465 L
.69713 .29424 L
.69821 .30614 L
.70066 .34038 L
.70988 .4522 L
.71494 .50495 L
.71614 .52476 L
.71741 .54602 L
.7185 .56132 L
.71969 .5715 L
.72037 .57326 L
.7211 .57172 L
.72241 .56111 L
.7232 .55121 L
.72394 .54052 L
.72534 .51948 L
.728 .48304 L
.73046 .45507 L
.73278 .43314 L
.73395 .4248 L
.73524 .41926 L
.73653 .41925 L
.73726 .42239 L
.73792 .42763 L
.73921 .445 L
.74043 .47085 L
.74167 .50516 L
.74302 .54611 L
.74429 .57865 L
.74546 .59373 L
.74651 .59101 L
.74767 .57226 L
.74888 .54256 L
.75001 .5127 L
.75254 .45608 L
.75494 .41793 L
.75626 .4011 L
.7577 .38554 L
Mistroke
.75901 .37441 L
.76023 .3677 L
.76128 .36575 L
.76241 .36889 L
.76348 .37805 L
.76446 .39272 L
.76555 .41682 L
.76674 .45291 L
.76799 .50005 L
.76914 .54533 L
.77036 .58501 L
.77151 .60236 L
.77272 .59333 L
.77404 .55866 L
.77643 .47751 L
.77861 .41595 L
.78096 .36465 L
.78349 .31848 L
.78587 .28139 L
.78807 .25471 L
.7893 .24401 L
.79062 .2362 L
.79137 .23322 L
.79208 .23119 L
.79272 .22982 L
.7934 .22858 L
.79469 .22584 L
.79533 .22367 L
.79604 .22018 L
.7973 .20984 L
.79847 .19371 L
.80097 .13328 L
.80229 .09013 L
.80301 .06655 L
.80369 .04686 L
.80491 .02346 L
.80556 .01972 L
.80626 .02298 L
.8075 .04434 L
.80863 .07409 L
.81141 .14639 L
.8128 .17405 L
.81432 .19848 L
.81562 .21608 L
.81701 .23245 L
.81951 .25458 L
.82075 .26012 L
.82193 .26028 L
.82257 .2577 L
.82328 .25237 L
Mistroke
.82452 .23575 L
.8257 .21022 L
.82695 .17215 L
.8292 .08393 L
.83032 .0438 L
.83152 .0187 L
.83284 .02285 L
.83408 .05308 L
.83664 .14163 L
.83945 .22101 L
.8423 .28116 L
.84531 .33321 L
.84665 .35267 L
.84809 .36996 L
.84945 .38248 L
.85069 .39068 L
.85133 .39391 L
.85202 .39676 L
.85324 .40108 L
.85456 .40623 L
.85531 .41032 L
.85601 .41545 L
.85728 .42916 L
.85844 .44815 L
.85977 .47866 L
.86104 .51473 L
.86234 .55306 L
.86356 .58162 L
.86466 .59353 L
.86585 .58838 L
.86714 .56539 L
.86851 .5321 L
.87097 .47687 L
.87324 .44034 L
.87536 .415 L
.87655 .40327 L
.87768 .39405 L
.87899 .38662 L
.88018 .38409 L
.88137 .38721 L
.8827 .39924 L
.88336 .40934 L
.88408 .42358 L
.88537 .45839 L
.88767 .54028 L
.88897 .58183 L
.89018 .60116 L
.89088 .60062 L
.89152 .59284 L
.89225 .57686 L
Mistroke
.89295 .55714 L
.89586 .46734 L
.89835 .40954 L
.90106 .36246 L
.90342 .32869 L
.90472 .31341 L
.90595 .30211 L
.9071 .29523 L
.90834 .29252 L
.90948 .29496 L
.91053 .30171 L
.91118 .30817 L
.91189 .31708 L
.91317 .33824 L
.91557 .39365 L
.91813 .46733 L
.91949 .50358 L
.92025 .51971 L
.92094 .53044 L
.92162 .53666 L
.92236 .53825 L
.92306 .53508 L
.9237 .52872 L
.92495 .51015 L
.92628 .48758 L
.92694 .47725 L
.92766 .46791 L
.92895 .45755 L
.92971 .45619 L
.93049 .45884 L
.93117 .46453 L
.93191 .47431 L
.93259 .48646 L
.93323 .50025 L
.93443 .5299 L
.93512 .54706 L
.93584 .56347 L
.93713 .58287 L
.93824 .58471 L
.93946 .57073 L
.94076 .54338 L
.94198 .51374 L
.94411 .46595 L
.94638 .42631 L
.94756 .40952 L
.94886 .39367 L
.95006 .38184 L
.95116 .37393 L
.95222 .36983 L
.95332 .3702 L
Mistroke
.95444 .37663 L
.95565 .39211 L
.95671 .41371 L
.95784 .44569 L
.95987 .52147 L
.96089 .56027 L
.96198 .59112 L
.96317 .60267 L
.96426 .58986 L
.96529 .56271 L
.96624 .53081 L
.96842 .45933 L
.97216 .3703 L
.97619 .30042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3oool0
2P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB00000000000
04RLgol0oooo2P3oool000P0oooo00<0okmd04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOool0oooo2@3oool000P0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`02
0?ooo`800000o`3oool40?ooo`0000<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0
B9cO00T0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00070?ooo`030?noM0000000B9cO00T0oooo00@0_g@000000000000007Bo103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0W`3oool001/0oooo0P0000090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`800000
7P3oool200000140oooo00<000000?ooo`3oool0I`3oool2000000D0oooo0P00000_0?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`8000002`3o
ool2000001h0oooo0P00000A0?ooo`030000003oool0oooo06L0oooo0P0000050?ooo`800000;`3o
ool001/0oooo00<000000?ooo`3oool01`3oool200000140oooo00<000000?ooo`3oool00`3oool2
000000/0oooo0P00000N0?ooo`8000004@3oool00`000000oooo0?ooo`1W0?ooo`8000001@3oool2
000002l0oooo000K0?ooo`030000003oool0oooo00L0oooo0P00000A0?ooo`030000003oool0oooo
00<0oooo0P00000;0?ooo`8000007P3oool200000140oooo00<000000?ooo`3oool0I`3oool20000
00D0oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`8000004@3oool00`000000
oooo0?ooo`030?ooo`8000002`3oool2000001h0oooo0P00000A0?ooo`030000003oool0oooo06L0
oooo0P0000050?ooo`800000;`3oool001/0oooo0P0000080?ooo`8000004@3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo0080oooo0P00000N0?ooo`8000004@3oool2000006P0oooo
0P0000050?ooo`800000;`3oool001/0oooo00<000000?ooo`3oool01`3oool200000140oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`8000007P3oool200000140oooo0P00
001X0?ooo`8000001@3oool2000002l0oooo000K0?ooo`030000003oool0oooo00L0oooo0P00000A
0?ooo`800000103oool2000000H0oooo0P0000030?ooo`8000007P3oool200000100oooo00<00000
0?ooo`000000J03oool2000000D0oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`070?oo
o`8000004@3oool2000000@0oooo0P0000060?ooo`8000000`3oool2000001h0oooo0P00000@0?oo
o`030000003oool0000006P0oooo0P0000050?ooo`800000;`3oool001/0oooo00<000000?ooo`3o
ool01`3oool200000100oooo00<000000?ooo`000000103oool2000000H0oooo0P0000030?ooo`80
00007P3oool200000100oooo00<000000?ooo`000000J03oool2000000D0oooo0P00000_0?ooo`00
6`3oool2000000P0oooo0P00000@0?ooo`030000003oool0000000@0oooo0P0000060?ooo`800000
0`3oool2000001h0oooo0P00000@0?ooo`030000003oool0000006P0oooo0P0000050?ooo`800000
;`3oool001/0oooo00<000000?ooo`3oool01`3oool200000100oooo00<000000?ooo`000000103o
ool2000000H0oooo0P0000030?ooo`8000007P3oool200000100oooo00<000000?ooo`000000J03o
ool2000000D0oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`800000403oool0
0`000000oooo000000040?ooo`030000003oool0000000D0oooo0P0000030?ooo`8000007P3oool2
00000100oooo00<000000?ooo`000000J03oool2000000D0oooo0P00000_0?ooo`006`3oool00`00
0000oooo0?ooo`070?ooo`800000403oool00`000000oooo000000040?ooo`030000003oool00000
00D0oooo0P0000030?ooo`8000007P3oool200000100oooo00<000000?ooo`000000J03oool20000
00D0oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`800000403oool00`000000
oooo000000040?ooo`030000003oool0000000D0oooo0P0000030?ooo`8000007P3oool200000100
oooo00<000000?ooo`000000J03oool2000000D0oooo0P00000_0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`800000403oool00`000000oooo000000040?ooo`030000003oool0000000D0oooo
0P0000030?ooo`030000003oool0000001d0oooo0P00000@0?ooo`030000003oool0000006P0oooo
0P0000050?ooo`800000;`3oool001/0oooo0P0000080?ooo`800000403oool00`000000oooo0000
00040?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0000001d0oooo0P00
000@0?ooo`030000003oool0000006P0oooo0P0000050?ooo`800000;`3oool001/0oooo00<00000
0?ooo`3oool01`3oool200000100oooo00<000000?ooo`000000103oool00`000000oooo00000005
0?ooo`8000000`3oool00`000000oooo0000000M0?ooo`800000403oool00`000000oooo0000001X
0?ooo`8000001@3oool2000002l0oooo000K0?ooo`030000003oool0oooo00L0oooo0P00000@0?oo
o`030000003oool0000000@0oooo00<000000?ooo`0000001@3oool2000000<0oooo00<000000?oo
o`0000007@3oool200000100oooo00<000000?ooo`000000J03oool2000000D0oooo0P00000_0?oo
o`004P3oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool01`3oool2
00000100oooo00<000000?ooo`000000103oool00`000000oooo000000050?ooo`8000000`3oool0
0`000000oooo0000000M0?ooo`800000403oool00`000000oooo0000001X0?ooo`8000001@3oool2
000002l0oooo000D0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool01`3oool20000
0100oooo00<000000?ooo`000000103oool00`000000oooo000000050?ooo`8000000`3oool00`00
0000oooo0000000M0?ooo`800000403oool00`000000oooo0000001X0?ooo`8000001@3oool00`00
0000oooo0000000^0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`800000203oool200000100
oooo00<000000?ooo`000000103oool00`000000oooo000000050?ooo`8000000`3oool00`000000
oooo0000000M0?ooo`800000403oool00`000000oooo0000001X0?ooo`8000001@3oool00`000000
oooo0000000^0?ooo`00303oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?noM018
W=l01@3oool00`000000oooo0?ooo`070?ooo`800000403oool00`000000oooo000000040?ooo`03
0000003oool0000000D0oooo0P0000030?ooo`030000003oool0000001d0oooo0P00000@0?ooo`03
0000003oool0000006P0oooo0P0000050?ooo`030000003oool0000002h0oooo000C0?ooo`0309a8
M02o_g@0B9cO00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000?0?ooo`030000
003oool0000000@0oooo00<000000?ooo`0000001@3oool2000000<0oooo00<000000?ooo`000000
7@3oool200000100oooo00<000000?ooo`000000I`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000002h0oooo000C0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000000?0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000
1@3oool2000000<0oooo00<000000?ooo`0000007@3oool200000100oooo00<000000?ooo`000000
I`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000002h0oooo000K0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000003`3oool00`000000oooo000000040?ooo`030000
003oool0000000D0oooo0P0000030?ooo`030000003oool0000001d0oooo0P00000@0?ooo`030000
003oool0000006L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000^0?ooo`00
6`3oool2000000P0oooo00<000000?ooo`0000003`3oool00`000000oooo000000030?ooo`040000
003oool0oooo000000D0oooo0P0000030?ooo`030000003oool0000001d0oooo0P00000@0?ooo`03
0000003oool0000006L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000^0?oo
o`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000l0oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool00`000000oooo0000000M0?oo
o`800000403oool00`000000oooo0000001W0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`000000;P3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000?0?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00<00000
0?ooo`0000007@3oool200000100oooo00<000000?ooo`000000I`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000002h0oooo000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool2000000<0oooo00<000000?ooo`0000007@3oool200000100oooo00<000000?ooo`00
0000I`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000002h0oooo000K0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00<000000?ooo`0000007@3o
ool00`000000oooo0000000?0?ooo`030000003oool0000006L0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`00000^0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000M0?ooo`030000003o
ool0000000l0oooo00<000000?ooo`000000I`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000002h0oooo000K0?ooo`8000001`3oool010000000oooo0?ooo`00000>0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000007@3oool00`000000oooo0000000?0?ooo`030000003o
ool0000006L0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000^0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`00000M0?ooo`030000003oool0000000l0oooo00<000000?ooo`000000I`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000002h0oooo000K0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`040000003oool0
oooo000001d0oooo00<000000?ooo`0000003`3oool00`000000oooo0000001W0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool00000;P3oool001/0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool000007@3o
ool00`000000oooo0000000?0?ooo`030000003oool0000006L0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`00000^0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000M0?ooo`030000003o
ool0000000l0oooo00<000000?ooo`000000I`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000002h0oooo000K0?ooo`8000001`3oool010000000oooo0?ooo`00000>0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`000000I`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000002h0oooo000K0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0000006L0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`00000^0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000h0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
3`3oool00`000000oooo0000001W0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000;P3oool001/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000>0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
00h0oooo00D000000?ooo`3oool0oooo0000001V0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool00000;P3oool001/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0J0?ooo`040000003o
ool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000001V0?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000;P3oool001/0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000001V0?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`006`3oool2000000L0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`000000IP3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000]0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000>
0?ooo`050000003oool0oooo0?ooo`000000IP3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000000]0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`000000IP3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000]0?ooo`00
1`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool06P3oool010000000oooo0?oo
o`00000>0?ooo`050000003oool0oooo0?ooo`000000IP3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000]0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000
001U0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0[0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3o
ool00P3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool01@000000oooo0?ooo`3oool0000006D0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo02/0oooo00000`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool01@000000oooo0?ooo`3oool0000006D0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo02/0oooo00070?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0I
0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000006D0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02/0
oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo103oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000d0oooo
00D000000?ooo`3oool0oooo0000001U0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo
0000001U0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0[0?ooo`006`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000006D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000006@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003oool0oooo02/0oooo000K0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool00`000000oooo0?oo
o`0I0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000006@0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003oool0oooo02/0
oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool0:`3oool0
01/0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`050?ooo`800000103oool00`00
0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01@3oool2000000@0
oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
000000090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo000000050?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0E
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool010000000oooo0000001d0002000000040000B02Lgol0
oooo0=nLB0<000000P3oool0103OW4P0000000000018W=lA0?ooo`80000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`050?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P2
0000000404RLg`000000oooo0=nLB080000000<0B9cO0?ooo`3oool07`3oool0203o_g@000000000
00000000001d0;ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo01l0oooo00P0okmd00000000000000000000M02oool0oooo0=nLB0<000000P3oool0103OW4P0
000000000018W=l70?ooo`030000003oool0oooo01T0oooo00@0gia800000000000007Bo0P3oool0
103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo000K0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00H000000?ooo`000000oooo0?noM018W=l30?ooo`0709adW03oool0oooo0000
002oool0oooo09adW0020?ooo`0309a8M02oool0oooo00l0oooo00@000000?ooo`0000000000103o
ool00`000000oooo0?ooo`070?ooo`0600000018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0
00000?ooo`2LM9`20?ooo`0309a8M02oool0oooo0200oooo00<0W4P00000M02oool00`3oool01`2L
M9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`0P0?ooo`0309a80000
07@0_ooo0080oooo00P0omnL04Q8W03oool0000009a8B02Lgol0oooo09adW080oooo00<0W4Qd0;oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`080?oOW018B9`0oooo0?oo_`1d04P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo0@2LB7@10;ooo`40oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00H000000?ooo`000000oooo0?noM018W=l20?ooo`080?oo_`1dB9`0oooo
0?ooo`000000W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00l0oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`070?ooo`0300000018W=l0oooo00D0oooo00@0_gA80000003o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0Q0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0240oooo00<0okmd0000001d_ol0
103oool01@000000_gA809cOo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool00`000000
oooo0?ooo`0J0?ooo`060;md00000000M;oo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`40_gA80@2Lgol10?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`060000003oool0
00000?ooo`3o_g@0B9cO0P3oool0203ookl0M4RL0?ooo`3oool0000009cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0?0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000B9cO0?ooo`020?ooo`070;md000000000000001d_`000000oono07A8W0020?ooo`03
0;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`050?oo_`2o_ol0
oooo0?ooo`2oM0000P0000001000M;l0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo
00<000000?ooo`3oool06`3oool01@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool10;mdB040W=oo0@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool01P000000
oooo0000002LB7@0_kmd04RLg`<0oooo00/0W4Q809cOo`3ookl000000;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`0@0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`2L
B7@0000004RLg`030?ooo`0;0;mdB02Lgol0oooo0?ooo`000000oooo09a8B02Lgol0oono07@0M02o
ool0803oool04P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;oooa40oooo0P00000=0?ooo`0:0?oOW018B9`0oooo0?oo_`1d07@0
_ooo0?ooo`2oM4P0W=oo000000<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`030000003o
ool0oooo01P0oooo0180oono07@0B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool10?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`06
0000003oool000000?noM0000000B9cO0`3oool0103ogi`0B0000000000000020?ooo`040?oOW018
0000000007Booa40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030?no
M0000000B9cO00<0oooo00X0_g@000000000000007Bo0000003oool0omnL04P000000000M;oo2`3o
ool2000001D0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000000000020?ooo`04
0?oOW0180000000007Booa80oooo0P00000>0?ooo`040=nLB0000000000004RLg`80oooo00@0_g@0
00000000000007Bo0P3oool0103ogi`0B0000000001d_ol70?ooo`030000003oool0oooo01T0oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW01800000000
07Boo`80oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000090?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool2000001d0oooo0P00000G0?ooo`030000003oool00000
01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`8000007@3oool2000001L0oooo00<000000?ooo`0000005P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo0P00000K0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
0P00000M0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo0P00000K0?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000001d0oooo00<000000?ooo`0000005P3oool00`000000oooo0000
000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool200000140oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000M
0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo00L0oooo000E0?oo
ool000002@0000030?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00@00000
0?ooo`00000000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`0000002@3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000M
0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`09
0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`080?ooo`006`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000003`3oool2000000/0oooo00<000000?ooo`000000
5P3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00P0oooo000K0?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000?0?ooo`8000002`3oool00`000000oooo0000000F0?oo
o`040000003oool0oooo000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0203oool001/0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`00000?0?ooo`8000002`3oool00`000000oooo0000000F0?ooo`040000
003oool0oooo000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool0203oool001/0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`00000?0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3o
ool0203oool001/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000?0?ooo`030000003oool00000
00X0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool000003`3oool00`000000oooo0?ooo`080?ooo`006`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000h0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`080?ooo`006`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
3P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000003P3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`080?ooo`006`3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000>0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0oooo00P0oooo000K0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool02@3oool001/0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000h0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000>0?ooo`030000003oool0oooo00T0oooo000K0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool4000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000h0oooo
00@000000?ooo`3oool000000`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000>0?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
000>0?ooo`030000003oool0oooo00T0oooo000K0?ooo`80000000<0oooo0000003oool03@3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool20000
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000K0?oo
o`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool001/0oooo00@000000?ooo`3oool000003P3oool0
1@000000oooo0?ooo`3oool0000001l0oooo0P0000050?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000030?ooo`030000003oool0oooo00T0oooo000K0?oo
o`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`006`3oool01000
0000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`800000103oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool20000
00<0oooo00<000000?ooo`3oool02@3oool001/0oooo00@000000?ooo`3oool000003P3oool01@00
0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo000K0?oo
o`80000000<0oooo0000003oool03@3oool01@000000oooo0?ooo`3oool000000200oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000d0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00T0oooo000K0?ooo`040000003oool0oooo000000h0oooo00D0
00000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
000000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool02@3oool001/0oooo00@000000?ooo`3oool000003P3oool01@000000oooo
0?ooo`3oool000000200oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool02@3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0
M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`00000Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo000000020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo0007
0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0
oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00000Q0?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02L
gol0oooo0080oooo0P0000000`3oool000000?ooo`0>0?ooo`040000003oool0oooo00000240oooo
00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00060?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`040000003oool0oooo000000l0
oooo00@000000?ooo`3oool000008@3oool01@000000oooo0?ooo`3oool0000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
00003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
2P3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo
00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00000Q0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
2P3oool000L0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`04
0000003oool0oooo000000l0oooo00@000000?ooo`3oool000008@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool02P3oool001/0oooo
00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00000Q0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool2000000030?oo
o`000000oooo00h0oooo00@000000?ooo`3oool000008@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool01000
0000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000240oooo00D000000?ooo`3oool0oooo
000000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0=0?oo
o`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool00000303oool001/0oooo00@00000
0?ooo`3oool000003`3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000@0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool01P00
0000oooo0?ooo`000000oooo000000`0oooo000K0?ooo`040000003oool0oooo000000l0oooo00@0
00000?ooo`3oool000008@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool00000303oool0
01/0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00000Q0?ooo`040000003o
ool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000`0oooo000K0?ooo`040000003oool0oooo0000
00l0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000040?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000
oooo0000000<0?ooo`006`3oool2000000030?ooo`000000oooo00h0oooo00@000000?ooo`3oool0
00008@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`006`3oool0
10000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool0
0000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000303oool001/0oooo00@000000?ooo`3oool000003`3o
ool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000003P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000050?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000`0oooo000K0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000
8@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
0P0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`006`3oool010000000
oooo0?ooo`00000?0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000103o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000070?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000<0?ooo`006`3oool2000000030?ooo`000000oooo00h0oooo00@000000?ooo`3o
ool000008@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000005@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P00
00020?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`006`3oool010000000oooo
0?ooo`00000?0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000>0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo008000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
303oool001/0oooo00<000000?ooo`000000403oool010000000oooo0?ooo`00000Q0?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0000000E0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0200000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000`0oooo000K0?ooo`030000003oool000000100oooo00@000000?ooo`3oool0
00008@3oool010000000oooo0?ooo`0000050?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool00000
103oool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0000000E0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000001@3oool01@000000oooo0000003oool000000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000`0oooo000K0?ooo`030000003oool000000100oooo00@00000
0?ooo`3oool000008@3oool010000000oooo0?ooo`0000050?ooo`8000000P3oool010000000oooo
0?ooo`00000?0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool00000
00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000005@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`000000303oool001/0oooo
00<000000?ooo`000000403oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo0000
00D0oooo0P0000020?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo000000040?ooo`030000003oool0000000H0oooo00<000000?ooo`0000000`3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000050?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo0000000E0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000001P3oool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`00
0000303oool001/0oooo0`00000@0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3o
ool000001@3oool2000000<0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001P3oool3000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000004
0?ooo`030000003oool0000001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00060?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0000000<0?ooo`006`3o
ool00`000000oooo0000000@0?ooo`030000003oool0000002<0oooo00<000000?ooo`0000001@3o
ool2000000<0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`030000
003oool0000000@0oooo00<000000?ooo`0000001P3oool3000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001P3oool20000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool00000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`030000003oool0
000001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000060?ooo`80000000@0
oooo0000003oool00000103oool00`000000oooo0000000<0?ooo`006`3oool00`000000oooo0000
000@0?ooo`030000003oool0000002<0oooo00<000000?ooo`0000001@3oool2000000<0oooo00<0
00000?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0000000@0oooo
00<000000?ooo`0000001P3oool3000000<0oooo00H000000?ooo`3oool000000?ooo`0000050?oo
o`800000103oool00`000000oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000203oool00`000000oooo000000040?oo
o`030000003oool0000000@0oooo00<000000?ooo`0000005@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000H0oooo0P000000103oool000000?ooo`0000040?ooo`030000003o
ool0000000`0oooo000B0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo
0000000@0?ooo`030000003oool0000002<0oooo00<000000?ooo`0000001@3oool2000000<0oooo
00<000000?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000001P3oool300000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000D0oooo0P0000040?ooo`030000003oool0000000P0oooo00<000000?ooo`000000103oool0
0`000000oooo000000040?ooo`030000003oool0000000P0oooo00<000000?ooo`000000103oool0
0`000000oooo000000040?ooo`030000003oool0000001D0oooo00<000000?ooo`000000103oool0
0`000000oooo000000060?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0000
000<0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool000000100oooo00<00000
0?ooo`0000008`3oool00`000000oooo000000050?ooo`8000000`3oool200000100oooo00@00000
0?ooo`3oool000003`3oool00`000000oooo000000040?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000000@0
oooo00<000000?ooo`000000203oool00`000000oooo000000040?ooo`030000003oool0000000@0
oooo00<000000?ooo`000000203oool00`000000oooo000000040?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000005@3oool00`000000oooo000000040?ooo`030000003oool0000000H0
oooo0P000000103oool000000?ooo`0000040?ooo`030000003oool0000000`0oooo000D0?ooo`03
0?noM018W=l0oooo00@0oooo0`00000@0?ooo`030000003oool0000002<0oooo00<000000?ooo`00
00001@3oool2000000<0oooo0P00000@0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`000000103oool00`000000oooo000000060?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo000000050?ooo`800000103oool00`000000oooo000000080?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000080?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000103oool00`000000oooo0000000E0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001P3oool2000000040?ooo`000000oooo000000@0oooo
00<000000?ooo`000000303oool001@0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0000
000@0?ooo`030000003oool0000002<0oooo00<000000?ooo`0000001@3oool2000000<0oooo0P00
000@0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`000000103oool00`000000oooo
000000090?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool2000000@0oooo
00<000000?ooo`000000203oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo
00<000000?ooo`000000203oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo
0P00000F0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001P3oool200000080oooo
0P0000040?ooo`030000003oool0000000`0oooo000C0?ooo`0309a8M02o_g@0B9cO00D0oooo00<0
00000?ooo`000000403oool00`000000oooo0000000S0?ooo`030000003oool0000000D0oooo0P00
00030?ooo`800000403oool010000000oooo0?ooo`00000?0?ooo`030000003oool0000000@0oooo
00<000000?ooo`0000002@3oool00`000000oooo000000030?ooo`030000003oool0000000D0oooo
0P0000040?ooo`030000003oool0000000P0oooo00<000000?ooo`000000103oool00`000000oooo
000000040?ooo`030000003oool0000000P0oooo00<000000?ooo`000000103oool00`000000oooo
000000040?ooo`8000005P3oool00`000000oooo000000040?ooo`030000003oool0000000H0oooo
0P0000020?ooo`800000103oool00`000000oooo0000000<0?ooo`004`3oool00`3o_g@0000004RL
g`050?ooo`030000003oool000000140oooo0P00000S0?ooo`030000003oool0000000D0oooo0P00
00030?ooo`800000403oool010000000oooo0?ooo`00000?0?ooo`030000003oool0000000@0oooo
0P00000:0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool2000000@0oooo
00<000000?ooo`000000203oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo
00<000000?ooo`000000203oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo
0P00000F0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001P3oool200000080oooo
0P0000040?ooo`030000003oool0000000`0oooo000K0?ooo`030000003oool000000140oooo0P00
000S0?ooo`030000003oool0000000D0oooo0P0000030?ooo`800000403oool00`000000oooo0000
000@0?ooo`030000003oool0000000@0oooo0P00000:0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000001@3oool2000000@0oooo00<000000?ooo`000000203oool00`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00<000000?ooo`000000203oool00`000000oooo0000
00040?ooo`030000003oool0000000@0oooo0P00000F0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`0000001P3oool200000080oooo0P0000040?ooo`030000003oool0000000`0oooo000K
0?ooo`<000004@3oool2000002<0oooo00<000000?ooo`0000001@3oool2000000<0oooo0P00000A
0?ooo`800000403oool00`000000oooo000000040?ooo`8000002P3oool00`000000oooo00000003
0?ooo`030000003oool0000000D0oooo0P0000040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`000000103oool00`000000oooo000000040?ooo`8000005P3oool00`000000oooo00000004
0?ooo`030000003oool0000000H0oooo0P0000020?ooo`800000103oool00`000000oooo0000000<
0?ooo`006`3oool00`000000oooo0000000A0?ooo`8000008`3oool00`000000oooo000000050?oo
o`8000000`3oool200000140oooo0P00000@0?ooo`030000003oool0000000@0oooo0P00000:0?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool2000000@0oooo00<000000?oo
o`000000203oool00`000000oooo000000040?ooo`8000001@3oool00`000000oooo000000080?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000103oool2000001L0oooo0P0000040?oo
o`030000003oool0000000H0oooo0P0000020?ooo`800000103oool00`000000oooo0000000<0?oo
o`006`3oool00`000000oooo0000000A0?ooo`8000008`3oool00`000000oooo000000050?ooo`80
00000`3oool200000140oooo0P00000@0?ooo`030000003oool0000000@0oooo0P00000:0?ooo`03
0000003oool0000000@0oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`00
0000103oool2000000D0oooo00<000000?ooo`000000203oool00`000000oooo000000040?ooo`03
0000003oool0000000@0oooo0P00000G0?ooo`800000103oool00`000000oooo0000000:0?ooo`80
0000103oool00`000000oooo0000000<0?ooo`006`3oool00`000000oooo0000000A0?ooo`800000
8`3oool00`000000oooo000000050?ooo`8000000`3oool200000140oooo0P00000@0?ooo`030000
003oool0000000@0oooo0P00000:0?ooo`030000003oool0000000@0oooo0P0000050?ooo`800000
103oool2000000T0oooo00<000000?ooo`000000103oool2000000D0oooo00<000000?ooo`000000
203oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo0P00000G0?ooo`800000
103oool00`000000oooo0000000:0?ooo`800000103oool00`000000oooo0000000<0?ooo`006`3o
ool00`000000oooo0000000A0?ooo`8000008`3oool00`000000oooo000000050?ooo`8000000`3o
ool200000140oooo0P00000@0?ooo`030000003oool0000000@0oooo0P00000:0?ooo`030000003o
ool0000000@0oooo0P0000050?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo000000080?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103o
ool2000001L0oooo0P0000040?ooo`030000003oool0000000X0oooo0P0000040?ooo`030000003o
ool0000000`0oooo000K0?ooo`<000004@3oool2000002<0oooo0P0000060?ooo`8000000`3oool2
00000140oooo0P00000@0?ooo`030000003oool0000000@0oooo0P00000:0?ooo`030000003oool0
000000@0oooo0P0000050?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo000000080?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool2
000001L0oooo0P0000040?ooo`030000003oool0000000X0oooo0P0000040?ooo`030000003oool0
000000`0oooo000K0?ooo`<000004@3oool2000002<0oooo0P0000060?ooo`8000000`3oool20000
0140oooo0P00000@0?ooo`8000001@3oool2000000X0oooo00<000000?ooo`000000103oool20000
00D0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`8000002P3oool20000
00@0oooo0P0000050?ooo`8000005`3oool2000000@0oooo00<000000?ooo`0000002P3oool20000
00@0oooo00<000000?ooo`000000303oool001/0oooo0`00000A0?ooo`8000008`3oool2000000H0
oooo0P0000030?ooo`8000004@3oool200000100oooo0P0000050?ooo`8000002P3oool2000000D0
oooo0P0000050?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001@3oool2000000X0
oooo0P0000040?ooo`8000001@3oool2000001L0oooo0P0000040?ooo`030000003oool0000000X0
oooo0P0000040?ooo`030000003oool0000000`0oooo000K0?ooo`<000004@3oool2000002<0oooo
0P0000060?ooo`8000000`3oool200000140oooo0P00000@0?ooo`8000001@3oool2000000/0oooo
00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool2000000X0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo0P00000:0?ooo`800000103oool2000000D0oooo
0P00000G0?ooo`8000001@3oool2000000X0oooo0P0000040?ooo`030000003oool0000000`0oooo
000K0?ooo`<000004@3oool2000002<0oooo0P0000060?ooo`8000000`3oool200000140oooo0P00
000@0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00
000:0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`8000005`3oool2000000D0oooo00<0
00000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`000000303oool001/0oooo0`00000A
0?ooo`8000008`3oool2000000H0oooo0P0000030?ooo`8000004@3oool200000100oooo0P000005
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`800000403oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`8000005`3oool2000000D0oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<00000
0?ooo`000000303oool001/0oooo0`00000A0?ooo`8000008`3oool2000000/0oooo0P00000A0?oo
o`800000403oool2000000D0oooo0P00000A0?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`800000403oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`8000001@3oool2000001L0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0P0000040?oo
o`030000003oool0000000`0oooo000K0?ooo`<000004@3oool2000002<0oooo0P00000;0?ooo`80
00004@3oool200000100oooo0P0000050?ooo`8000004@3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool200000100oooo0P0000060?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`80
00005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`<000004@3oool2000002<0oooo0P00000;0?ooo`800000
4@3oool200000140oooo00<000000?ooo`3oool00`3oool200000140oooo0P0000060?ooo`030000
003oool0oooo0080oooo0P00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`800000
1@3oool2000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`800000
1@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool300000140oooo0P00000S0?ooo`8000002`3o
ool200000140oooo0P00000A0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`800000303o
ool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`8000001@3o
ool2000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool001/0oooo0`00000A0?ooo`030000003oool0
oooo0280oooo0P00000<0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0
oooo00<0oooo0P00000A0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`8000005`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool0
01/0oooo0P00000B0?ooo`030000003oool0oooo0280oooo0P00000<0?ooo`030000003oool0oooo
00l0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`800000303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`8000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02`3oool001/0oooo0P00000B0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`8000005`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool001/0oooo
0P00000B0?ooo`030000003oool0oooo0480oooo0P00000G0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`001P3oool0
2P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`040=nLB00000000000
04RLg`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool00`3o_g@0B9cO0?ooo`070?oo
o`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0008
0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool200000?l0oooo103oool0
00P0oooo00<0okmd04RLg`3oool0203oool0102oM000000000000000M;oo0?ooo`X0oooo00070?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool0o`3oool;0?ooo`001`3oool00`3o_g@0
000004RLg`090?ooo`040;md000000000000001d_ol0oooo2P3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {22.7854, -1.6392, 0.99718, \
0.0185285}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[{x[t], \(x'\)[t]} /. Soln1], {t, 50, 300}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500374 0.331476 0.311858 0.382005 [
[.00316 .29936 -12 -9 ]
[.00316 .29936 12 0 ]
[.1689 .29936 -6 -9 ]
[.1689 .29936 6 0 ]
[.33464 .29936 -12 -9 ]
[.33464 .29936 12 0 ]
[.66611 .29936 -9 -9 ]
[.66611 .29936 9 0 ]
[.83185 .29936 -3 -9 ]
[.83185 .29936 3 0 ]
[.99759 .29936 -9 -9 ]
[.99759 .29936 9 0 ]
[.48787 .02535 -30 -4.5 ]
[.48787 .02535 0 4.5 ]
[.48787 .12086 -24 -4.5 ]
[.48787 .12086 0 4.5 ]
[.48787 .21636 -30 -4.5 ]
[.48787 .21636 0 4.5 ]
[.48787 .40736 -24 -4.5 ]
[.48787 .40736 0 4.5 ]
[.48787 .50286 -18 -4.5 ]
[.48787 .50286 0 4.5 ]
[.48787 .59836 -24 -4.5 ]
[.48787 .59836 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00316 .31186 m
.00316 .31811 L
s
[(-1.5)] .00316 .29936 0 1 Mshowa
.1689 .31186 m
.1689 .31811 L
s
[(-1)] .1689 .29936 0 1 Mshowa
.33464 .31186 m
.33464 .31811 L
s
[(-0.5)] .33464 .29936 0 1 Mshowa
.66611 .31186 m
.66611 .31811 L
s
[(0.5)] .66611 .29936 0 1 Mshowa
.83185 .31186 m
.83185 .31811 L
s
[(1)] .83185 .29936 0 1 Mshowa
.99759 .31186 m
.99759 .31811 L
s
[(1.5)] .99759 .29936 0 1 Mshowa
.125 Mabswid
.03631 .31186 m
.03631 .31561 L
s
.06945 .31186 m
.06945 .31561 L
s
.1026 .31186 m
.1026 .31561 L
s
.13575 .31186 m
.13575 .31561 L
s
.20205 .31186 m
.20205 .31561 L
s
.23519 .31186 m
.23519 .31561 L
s
.26834 .31186 m
.26834 .31561 L
s
.30149 .31186 m
.30149 .31561 L
s
.36778 .31186 m
.36778 .31561 L
s
.40093 .31186 m
.40093 .31561 L
s
.43408 .31186 m
.43408 .31561 L
s
.46723 .31186 m
.46723 .31561 L
s
.53352 .31186 m
.53352 .31561 L
s
.56667 .31186 m
.56667 .31561 L
s
.59982 .31186 m
.59982 .31561 L
s
.63296 .31186 m
.63296 .31561 L
s
.69926 .31186 m
.69926 .31561 L
s
.73241 .31186 m
.73241 .31561 L
s
.76555 .31186 m
.76555 .31561 L
s
.7987 .31186 m
.7987 .31561 L
s
.865 .31186 m
.865 .31561 L
s
.89814 .31186 m
.89814 .31561 L
s
.93129 .31186 m
.93129 .31561 L
s
.96444 .31186 m
.96444 .31561 L
s
.25 Mabswid
0 .31186 m
1 .31186 L
s
.50037 .02535 m
.50662 .02535 L
s
[(-0.75)] .48787 .02535 1 0 Mshowa
.50037 .12086 m
.50662 .12086 L
s
[(-0.5)] .48787 .12086 1 0 Mshowa
.50037 .21636 m
.50662 .21636 L
s
[(-0.25)] .48787 .21636 1 0 Mshowa
.50037 .40736 m
.50662 .40736 L
s
[(0.25)] .48787 .40736 1 0 Mshowa
.50037 .50286 m
.50662 .50286 L
s
[(0.5)] .48787 .50286 1 0 Mshowa
.50037 .59836 m
.50662 .59836 L
s
[(0.75)] .48787 .59836 1 0 Mshowa
.125 Mabswid
.50037 .04445 m
.50412 .04445 L
s
.50037 .06355 m
.50412 .06355 L
s
.50037 .08266 m
.50412 .08266 L
s
.50037 .10176 m
.50412 .10176 L
s
.50037 .13996 m
.50412 .13996 L
s
.50037 .15906 m
.50412 .15906 L
s
.50037 .17816 m
.50412 .17816 L
s
.50037 .19726 m
.50412 .19726 L
s
.50037 .23546 m
.50412 .23546 L
s
.50037 .25456 m
.50412 .25456 L
s
.50037 .27366 m
.50412 .27366 L
s
.50037 .29276 m
.50412 .29276 L
s
.50037 .33096 m
.50412 .33096 L
s
.50037 .35006 m
.50412 .35006 L
s
.50037 .36916 m
.50412 .36916 L
s
.50037 .38826 m
.50412 .38826 L
s
.50037 .42646 m
.50412 .42646 L
s
.50037 .44556 m
.50412 .44556 L
s
.50037 .46466 m
.50412 .46466 L
s
.50037 .48376 m
.50412 .48376 L
s
.50037 .52196 m
.50412 .52196 L
s
.50037 .54106 m
.50412 .54106 L
s
.50037 .56016 m
.50412 .56016 L
s
.50037 .57926 m
.50412 .57926 L
s
.50037 .00625 m
.50412 .00625 L
s
.50037 .61746 m
.50412 .61746 L
s
.25 Mabswid
.50037 0 m
.50037 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.71437 .53321 m
.78042 .58027 L
.84818 .59282 L
.92187 .54099 L
.96768 .41683 L
.97549 .26991 L
.95213 .15459 L
.90282 .08382 L
.83958 .0694 L
.77761 .09014 L
.71905 .12293 L
.67567 .14773 L
.63433 .16734 L
.59138 .18179 L
.55394 .19087 L
.52234 .19836 L
.49065 .20831 L
.47467 .21519 L
.46102 .22258 L
.4377 .24007 L
.42129 .25871 L
.40946 .2796 L
.40306 .30064 L
.40219 .31588 L
.40332 .32159 L
.40497 .32434 L
.40711 .32419 L
.40882 .32042 L
.40938 .30581 L
.40414 .27814 L
.3923 .24449 L
.36863 .19737 L
.32828 .13826 L
.29809 .10379 L
.26573 .0741 L
.19638 .03548 L
.11826 .04429 L
.08092 .08042 L
.04862 .14637 L
.02381 .3131 L
.04685 .46391 L
.09812 .53927 L
.16584 .5525 L
.20382 .54099 L
.2372 .52484 L
.34994 .46182 L
.42348 .43669 L
.45804 .42861 L
.47603 .42411 L
.49227 .41936 L
Mistroke
.52212 .40747 L
.54567 .39318 L
.56391 .37676 L
.57869 .3566 L
.58461 .34465 L
.58902 .33174 L
.59137 .3191 L
.59168 .30871 L
.58861 .29526 L
.58555 .29151 L
.58244 .29093 L
.57725 .29821 L
.57576 .30758 L
.57599 .31979 L
.58216 .35121 L
.59984 .39706 L
.6159 .42757 L
.63509 .45812 L
.66092 .49286 L
.69546 .53108 L
.7678 .58556 L
.81268 .60087 L
.85538 .59867 L
.9041 .56746 L
.94219 .50559 L
.96561 .42626 L
.97619 .32614 L
.96904 .21941 L
.94282 .13094 L
.90964 .08405 L
.8671 .06183 L
.7934 .07121 L
.73138 .10127 L
.67411 .13308 L
.62023 .15809 L
.57889 .17167 L
.54292 .18035 L
.50677 .18827 L
.47123 .19776 L
.44355 .20807 L
.41662 .22217 L
.39584 .23708 L
.37997 .25165 L
.36651 .26652 L
.35597 .27859 L
.34713 .28407 L
.33908 .27917 L
.32713 .26123 L
.30538 .22603 L
.27556 .18515 L
Mistroke
.25396 .16096 L
.23002 .1391 L
.17383 .10887 L
.11879 .11475 L
.0741 .16383 L
.04583 .26106 L
.04299 .32849 L
.05031 .38686 L
.08452 .4608 L
.11075 .47849 L
.1364 .48197 L
.1643 .4758 L
.19201 .46273 L
.26783 .41281 L
.31744 .38586 L
.33559 .37584 L
.35166 .36229 L
.35834 .353 L
.36397 .34039 L
.36811 .31094 L
.36351 .27538 L
.34706 .22739 L
.31832 .17454 L
.2795 .1239 L
.21954 .07343 L
.15434 .05487 L
.08503 .09512 L
.05467 .15167 L
.0363 .22069 L
.03263 .37705 L
.04976 .45058 L
.07479 .49816 L
.13332 .53321 L
.19778 .51992 L
.24824 .4925 L
.28799 .46771 L
.3598 .43014 L
.41372 .41066 L
.43658 .40107 L
.45504 .39022 L
.47333 .3733 L
.48719 .3494 L
.49156 .3343 L
.49367 .31602 L
.4896 .278 L
.47497 .23664 L
.4468 .18878 L
.41165 .14578 L
.3611 .09917 L
.29065 .05576 L
Mistroke
.21702 .04019 L
.17834 .04921 L
.13861 .07772 L
.10382 .13025 L
.08068 .19826 L
.06904 .34487 L
.09344 .45887 L
.14975 .5265 L
.21314 .53231 L
.26678 .50986 L
.31583 .47392 L
.35255 .43597 L
.37722 .39978 L
.39517 .35428 L
.39983 .2998 L
.38852 .24207 L
.36311 .18374 L
.31883 .11888 L
.25223 .05722 L
.17619 .02904 L
.10636 .05666 L
.04571 .17551 L
.03082 .27359 L
.03223 .36729 L
.06897 .50151 L
.09938 .53944 L
.13752 .55866 L
.17591 .55985 L
.21551 .54934 L
.28024 .5185 L
.39497 .46154 L
.47741 .43429 L
.51229 .42179 L
.54082 .40788 L
.56422 .39179 L
.58397 .37225 L
.59808 .35163 L
.60355 .34041 L
.6071 .33083 L
.61022 .31775 L
.61075 .31147 L
.61062 .31309 L
.61227 .32505 L
.61916 .35021 L
.6363 .3913 L
.66547 .44205 L
.70508 .49399 L
.76854 .55044 L
.81072 .57064 L
.85141 .57458 L
Mistroke
.92159 .52724 L
.9489 .47303 L
.96835 .39477 L
.96988 .2414 L
.93552 .1338 L
.88696 .09146 L
.82907 .09207 L
.77055 .11921 L
.71792 .15235 L
.64417 .1922 L
.59325 .20993 L
.56952 .21837 L
.54701 .2294 L
.52577 .24631 L
.51127 .26722 L
.50326 .29192 L
.50214 .32435 L
.50542 .34429 L
.51218 .36684 L
.53342 .41038 L
.57028 .46034 L
.59794 .48921 L
.6282 .51556 L
.69289 .55693 L
.76025 .57677 L
.79854 .57403 L
.83863 .55522 L
.89795 .47155 L
.92419 .35407 L
.91671 .22023 L
.8746 .1274 L
.81851 .09837 L
.76445 .10854 L
.71945 .135 L
.67844 .17258 L
.64641 .2167 L
.62572 .26924 L
.62118 .32188 L
.62503 .35339 L
.63473 .38952 L
.66795 .45907 L
.71786 .52344 L
.78836 .57489 L
.8563 .58222 L
.92472 .52306 L
.9541 .44991 L
.96913 .3622 L
.95875 .19675 L
.93375 .12929 L
.90241 .09038 L
Mistroke
.86318 .07207 L
.81994 .07344 L
.78343 .08519 L
.7465 .10285 L
.68743 .13541 L
.59904 .17547 L
.53128 .19675 L
.51383 .2029 L
.49823 .20938 L
.47184 .22394 L
.4511 .24089 L
.43617 .2591 L
.42507 .2808 L
.41962 .30382 L
.42031 .32417 L
.42301 .33343 L
.42663 .34005 L
.43519 .3466 L
.44485 .34425 L
.44931 .33876 L
.45291 .32949 L
.45455 .30376 L
.45131 .28235 L
.44448 .2583 L
.43471 .23368 L
.41975 .20402 L
.37857 .14252 L
.32282 .08211 L
.28346 .0506 L
.2435 .02789 L
.19421 .01472 L
.14689 .02209 L
.10424 .05358 L
.06653 .11634 L
.03274 .28698 L
.03846 .39796 L
.06074 .48303 L
.09119 .53478 L
.13078 .56389 L
.20233 .56599 L
.24149 .55243 L
.27574 .53615 L
.39343 .47418 L
.47075 .44071 L
.50613 .42459 L
.53485 .40801 L
.55936 .38847 L
.57002 .37714 L
.57956 .36446 L
.59139 .34188 L
Mistroke
.59674 .32308 L
.59775 .31366 L
.59748 .30673 L
.5962 .30159 L
.59421 .29946 L
.59226 .30108 L
.59094 .30616 L
.59179 .32563 L
.59956 .35678 L
.61897 .40286 L
.64739 .4515 L
.69337 .51048 L
.76037 .56814 L
.80432 .58848 L
.84628 .59234 L
.92243 .53972 L
.9689 .40974 L
.97513 .26531 L
.9441 .13632 L
.88467 .07479 L
.82145 .07399 L
.76595 .09731 L
.72078 .12327 L
.63777 .16732 L
.55988 .19083 L
.52575 .19897 L
.49653 .20804 L
.4724 .21884 L
.45013 .23345 L
.43198 .25116 L
.41769 .27293 L
.41003 .29348 L
.40762 .31287 L
.40981 .32584 L
.41409 .33107 L
.41927 .32742 L
.42124 .32027 L
.42178 .31014 L
.41782 .28254 L
.40354 .24031 L
.37768 .19001 L
.33314 .12713 L
.27402 .06807 L
.20692 .02952 L
.14125 .02765 L
.07558 .08477 L
.03177 .21483 L
.02642 .36499 L
.06436 .50487 L
.10011 .54603 L
Mistroke
.13735 .56103 L
.20668 .55032 L
.27303 .51732 L
.44635 .4434 L
.48717 .43456 L
.52251 .42536 L
.53919 .41968 L
.55599 .41264 L
.57181 .4044 L
.58733 .39438 L
.61022 .37475 L
.62612 .35645 L
.63605 .34318 L
.64379 .33522 L
.65033 .33708 L
.65826 .3492 L
.67315 .37647 L
.69554 .41303 L
.7263 .45382 L
.76521 .49263 L
.81532 .52258 L
.87472 .52313 L
.90631 .50075 L
.93154 .46285 L
.95934 .3574 L
.95412 .23437 L
.93658 .18186 L
.91405 .15036 L
.86929 .13174 L
.8198 .14459 L
.77448 .17175 L
.7395 .19599 L
.6862 .22744 L
.66513 .23784 L
.64813 .24792 L
.6351 .25951 L
.62458 .27612 L
.61865 .29871 L
.61933 .33173 L
.63099 .37716 L
.65396 .4273 L
.69745 .49147 L
.75616 .5484 L
.82188 .57902 L
.88545 .5667 L
.94372 .4882 L
.97357 .34144 L
.95974 .19046 L
.93506 .12977 L
.90493 .09536 L
Mistroke
.86923 .08034 L
.83576 .0812 L
.79823 .09308 L
.76499 .10967 L
.59543 .19439 L
.56131 .20439 L
.53211 .2148 L
.50531 .22931 L
.49303 .23909 L
.48167 .25142 L
.47237 .26592 L
.46549 .28305 L
.46221 .29893 L
.46155 .31727 L
.4638 .33482 L
.46931 .35374 L
.47744 .37137 L
.48724 .38694 L
.51293 .41558 L
.52887 .42871 L
.54851 .44195 L
.58796 .46166 L
.62919 .47466 L
.65544 .47912 L
.6808 .48031 L
.72769 .47245 L
.75226 .46124 L
.7731 .44612 L
.79302 .42454 L
.81 .39687 L
.82718 .34504 L
.8303 .3175 L
.82948 .29597 L
.82112 .27066 L
.80808 .26766 L
.79833 .2843 L
.79482 .31226 L
.79997 .35068 L
.81714 .39195 L
.8439 .42108 L
.86189 .42812 L
.87913 .42619 L
.90948 .39411 L
.92067 .3612 L
.92555 .32525 L
.92084 .26303 L
.8989 .21005 L
.86389 .1821 L
.82717 .17767 L
.80617 .18102 L
Mistroke
.78427 .1872 L
.74764 .20092 L
.71867 .21341 L
.69086 .22761 L
.67725 .23661 L
.66603 .24631 L
.65599 .25843 L
.64772 .27414 L
.64283 .29174 L
.64116 .31143 L
.64752 .35684 L
.66557 .40575 L
.70151 .46651 L
.72628 .4972 L
.75785 .52751 L
.82502 .56225 L
.89152 .54787 L
.94776 .46177 L
.96999 .34208 L
.95987 .20929 L
.93822 .1491 L
.91044 .113 L
.84981 .09419 L
.81563 .10246 L
.78576 .11602 L
.7265 .15147 L
.64492 .19576 L
.61589 .20698 L
.58731 .21783 L
.56244 .23037 L
.54303 .24596 L
.5289 .26582 L
.5201 .29308 L
.51862 .31104 L
.52019 .33266 L
.53256 .37733 L
.55794 .4267 L
.59414 .4758 L
.64063 .52322 L
.69424 .56323 L
.76206 .59161 L
.83812 .58322 L
.90632 .50659 L
.94176 .37265 L
.94002 .23855 L
.90498 .12832 L
.8424 .07611 L
.77771 .07894 L
.71226 .10949 L
.68003 .13088 L
Mistroke
.65369 .15097 L
.60915 .192 L
.57944 .23068 L
.56887 .25119 L
.56104 .27433 L
.55682 .30187 L
.55735 .32883 L
.56993 .38272 L
.59615 .43789 L
.64254 .50223 L
.67308 .53411 L
.71189 .566 L
.78679 .60064 L
.87073 .58292 L
.93437 .48709 L
.96122 .34349 L
.94484 .17618 L
.89241 .08212 L
.8312 .058 L
.76419 .07182 L
.69813 .10403 L
.63899 .13777 L
.556 .18479 L
.5267 .20343 L
.50059 .22449 L
.48136 .24658 L
.46894 .2689 L
.46119 .29741 L
.46169 .3299 L
.47088 .36032 L
.48662 .38673 L
.51042 .41191 L
.54306 .43462 L
.57927 .45111 L
.61577 .4612 L
.6606 .4654 L
.68607 .46331 L
.70916 .45797 L
.74817 .43892 L
.76711 .42311 L
.78191 .40608 L
.79475 .38611 L
.80493 .36413 L
.81458 .32782 L
.81583 .31221 L
.81507 .30206 L
.81292 .29657 L
.81021 .29749 L
.80844 .30363 L
.80797 .31519 L
Mistroke
.81327 .34526 L
.82783 .37776 L
.84905 .40087 L
.87424 .40757 L
.89936 .3898 L
.91421 .35456 L
.91885 .3033 L
.90849 .24923 L
.89653 .22533 L
.88276 .20917 L
.85106 .19268 L
.81889 .19107 L
.78935 .19643 L
.75997 .20511 L
.73655 .21347 L
.71358 .22318 L
.69179 .23541 L
.67467 .25004 L
.65982 .2736 L
.65331 .30287 L
.65643 .34415 L
.66383 .37171 L
.67458 .3992 L
.70771 .45742 L
.75415 .51097 L
.78657 .53559 L
.82415 .55162 L
.89298 .53767 L
.9265 .49871 L
.95052 .44217 L
.96571 .36409 L
.96704 .27522 L
.93735 .15657 L
.90812 .11939 L
.87716 .10431 L
.81874 .11086 L
.76265 .1397 L
.62389 .2152 L
.59823 .22664 L
.57753 .23967 L
.56019 .25813 L
.54808 .28599 L
.54532 .31767 L
.5507 .35273 L
.56811 .40043 L
.59724 .45161 L
.64466 .51156 L
.71282 .57108 L
.78294 .60332 L
.86367 .59112 L
Mistroke
.93458 .49179 L
.95725 .39944 L
.96346 .30513 L
.93629 .14561 L
.87669 .06812 L
.81645 .05646 L
.75125 .07542 L
.69044 .10657 L
.64108 .13458 L
.56813 .17457 L
.50935 .2103 L
.48558 .23082 L
.46604 .2561 L
.45485 .2815 L
.45053 .30643 L
.4532 .33588 L
.46274 .36093 L
.4813 .38585 L
.50496 .40409 L
.5307 .41566 L
.56095 .42214 L
.59041 .42261 L
.6169 .41852 L
.64593 .40906 L
.66099 .40203 L
.67391 .39485 L
.69458 .38158 L
.71318 .36973 L
.72205 .36565 L
.72979 .36393 L
.74506 .36728 L
.76087 .3783 L
.78166 .39643 L
.81011 .41797 L
.84176 .43149 L
.86101 .43245 L
.87825 .42716 L
.89653 .41269 L
.91093 .39073 L
.92471 .34559 L
.92626 .29001 L
.91307 .24156 L
.89078 .2143 L
.86568 .20485 L
.84184 .20576 L
.81663 .21215 L
.79204 .22043 L
.74939 .23363 L
.72852 .23995 L
.71062 .24769 L
Mistroke
.7015 .25369 L
.69275 .26207 L
.68142 .28259 L
.6771 .31269 L
.68199 .34948 L
.69949 .3982 L
.72981 .44966 L
.7688 .49362 L
.82186 .52624 L
.88408 .52135 L
.91566 .49213 L
.93888 .44836 L
.96148 .33015 L
.95092 .21841 L
.9177 .14894 L
.87 .12319 L
.82754 .12928 L
.78454 .14992 L
.65695 .2242 L
.64415 .23052 L
.63135 .23778 L
.61151 .25412 L
.5978 .27674 L
.59205 .30567 L
.59599 .347 L
.60409 .37541 L
.6162 .40513 L
.63412 .43922 L
.65556 .47232 L
.68461 .50913 L
.7221 .54658 L
.79302 .59006 L
.86501 .59055 L
.90642 .56038 L
.93932 .50733 L
.97349 .35715 L
.96135 .18893 L
.91383 .09185 L
.84335 .06358 L
.80698 .07028 L
.76888 .08556 L
.35709 .27097 L
.34002 .23529 L
.30802 .18354 L
.28445 .15322 L
.25261 .12023 L
.21874 .09439 L
.18361 .07807 L
.14854 .07412 L
.1122 .08683 L
Mistroke
.05823 .16099 L
.03263 .29784 L
.03721 .37823 L
.05286 .44016 L
.10198 .50409 L
.15736 .50913 L
.2046 .48902 L
.24893 .46049 L
.31913 .41613 L
.34931 .40193 L
.37431 .39041 L
.39442 .37753 L
.40403 .36815 L
.41149 .35759 L
.42033 .3337 L
.42188 .29978 L
.41243 .25511 L
.39084 .20419 L
.35919 .15255 L
.31076 .09459 L
.24021 .03982 L
.19443 .02293 L
.15045 .02399 L
.106 .04919 L
.07087 .09707 L
.04131 .18002 L
.02783 .27635 L
.04205 .44172 L
.08998 .53698 L
.16026 .56567 L
.19669 .55969 L
.23518 .54511 L
.44495 .44941 L
.48762 .43818 L
.52406 .42736 L
.55822 .41336 L
.57436 .40454 L
.58988 .39413 L
.61337 .37341 L
.62938 .35472 L
.64003 .34115 L
.64722 .33606 L
.6538 .34016 L
.66338 .35556 L
.70651 .42543 L
.74404 .47021 L
.79847 .51248 L
.85822 .52517 L
.91122 .4926 L
.94881 .41162 L
Mistroke
.96093 .31306 L
.94634 .20889 L
.91144 .15032 L
.86261 .13422 L
.81179 .15113 L
.77395 .17472 L
.73927 .19872 L
.68015 .23262 L
.65987 .24314 L
.64137 .25701 L
.62852 .27567 L
.62217 .30003 L
.62291 .33104 L
.63317 .3728 L
.65697 .42589 L
.69333 .48129 L
.74954 .53952 L
.78768 .56436 L
.82533 .57668 L
.89212 .55973 L
.94344 .48667 L
.97241 .35305 L
.96244 .20375 L
.92015 .11146 L
.86546 .08234 L
.81445 .08981 L
.76338 .11401 L
.6069 .19457 L
.57593 .20405 L
.54518 .21474 L
.51947 .22791 L
.49954 .2443 L
.49035 .2556 L
.48229 .26982 L
.47652 .28649 L
.47381 .30365 L
.47606 .33653 L
.48151 .35601 L
.48925 .37417 L
.51034 .40751 L
.54348 .4429 L
.56404 .45987 L
.58871 .47696 L
.63946 .50336 L
.67035 .51401 L
.70451 .52045 L
.76621 .5133 L
.79821 .49544 L
.82466 .46842 L
.84796 .42797 L
Mistroke
.86444 .37524 L
.87059 .32708 L
.86887 .27741 L
.86003 .23821 L
.8469 .21151 L
.8146 .18953 L
.77898 .20255 L
.7518 .24138 L
.74241 .2707 L
.73837 .30081 L
.74365 .36089 L
.76784 .42414 L
.80452 .47065 L
.84751 .49251 L
.89599 .47677 L
.93524 .40552 L
.94761 .30902 L
.93147 .2093 L
.91361 .17394 L
.88963 .14981 L
.8406 .13798 L
.79485 .15005 L
.75169 .17088 L
.68892 .20427 L
.66009 .21931 L
.64607 .22747 L
.63407 .23573 L
.61464 .2551 L
.60262 .27855 L
.59879 .29543 L
.59777 .31626 L
.60538 .3618 L
.61578 .39171 L
.63007 .42237 L
.65125 .45841 L
.68075 .49852 L
.74449 .55997 L
.81683 .59299 L
.89841 .56687 L
.93331 .5186 L
.96127 .43881 L
.97393 .27474 L
.93949 .12982 L
.87816 .07051 L
.81508 .07073 L
.75726 .09463 L
.70957 .12115 L
.6604 .14783 L
.62122 .16514 L
.58392 .17746 L
Mistroke
.55123 .18591 L
.48628 .20402 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0
oooo002A0?ooo`030000003oool0oooo08`0oooo000l0?ooo`D00000D03oool00`000000oooo0?oo
o`2<0?ooo`00=P3oool6000000D0oooo0`00000b0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RLg`D0oooo
00<000000?ooo`3oool0S03oool00380oooo1000000>0?ooo`@00000;P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo
00<0oooo00<000000?ooo`3oool0S03oool00340oooo00<000000?ooo`0000003@0000070?ooo`<0
0000:P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool0
0`2oM4P0W=oo0?ooo`030?ooo`800000S@3oool002l0oooo5@0000070?ooo`8000008P3oool00`3o
_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool01@3o
_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`2<
0?ooo`00;P3oool3000000H0oooo0P0000030?ooo`8000001@3oool4000000H0oooo0P00000W0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`00;@3oool2000000H0oooo0P000003
0?ooo`L00000103oool5000000D0oooo0P00000U0?ooo`040?oOW0180000000007Boo`L0oooo00P0
omnL04P00000000000000000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`00
0000oooo0?ooo`2<0?ooo`00;03oool200000080oooo2P0000060?ooo`<0000000<0oooo00000000
00000P0000020?ooo`8000001@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08`0
oooo000Z0?ooo`P000003P3oool600000080oooo1@0000050?ooo`800000?@3oool2000008d0oooo
000X0?ooo`<000000P3oool3000000`0oooo100000040?ooo`@000000P3oool00`000000oooo0?oo
o`04000000<0oooo0P00000k0?ooo`030000003oool0oooo08`0oooo000W0?ooo`<0000000<0oooo
0000000000003@3oool2000000X0oooo1`0000020?ooo`030000003oool0000000D00000>P3oool0
0`000000oooo0?ooo`2<0?ooo`009P3oool5000000T0oooo0P0000020?ooo`8000003P3oool20000
00030?ooo`00000000000080000000<0oooo0000003oool0103oool3000003P0oooo00<000000?oo
o`3oool0D03oool3000003T0oooo000U0?ooo`@000002@3oool200000080oooo1000000@0?ooo`80
000000H0oooo00000000000000000?ooo`0000070?ooo`800000=P3oool00`000000oooo0?ooo`1=
0?ooo`<000000`3oool4000003D0oooo000U0?ooo`8000002@3oool2000000@0oooo00@000000?oo
o`3oool0oooo0`00000?0?ooo`80000000<0oooo0000000000000`0000060?ooo`800000=@3oool2
000004/0oooo0`0000020?ooo`@000000`3oool:000002`0oooo000T0?ooo`<000001`3oool20000
00@0oooo0P0000070?ooo`<000003P3oool3000000040?ooo`0000000000000000H0oooo0`00000c
0?ooo`030000003oool0oooo04P0oooo1`0000020?ooo`h0000000<0oooo000000000000:P3oool0
02<0oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool40000
00`0oooo0P0000020?ooo`8000001`3oool300000340oooo00<000000?ooo`3oool0A@3ooolO0000
02P0oooo000R0?ooo`040000003oool00000000000D0oooo0P0000040?ooo`H000003@3oool20000
00`0oooo0P000000103oool000000000000000060?ooo`030000003oool000000300oooo00<00000
0?ooo`3oool0@P3oool400000080oooo0P0000000`3oool0000000000003000000030?ooo`000000
000001<000009P3oool00240oooo100000040?ooo`800000103oool2000000H0oooo1P0000090?oo
o`030000003oool0oooo00X0oooo0P000000103oool000000?ooo`0000060?ooo`@00000;P3oool0
0`000000oooo0?ooo`0o0?ooo`<00000103ooolC000000D0oooo1`0000000`3oool000000000000T
0?ooo`00803oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool30000
00d0oooo0P0000080?ooo`030000003oool0oooo00X0oooo0P000000103oool000000?ooo`000007
0?ooo`030000003oool0000002d0oooo0P00000n0?ooo`<00000103oool5000000030?ooo`000000
000000@000001@3ooolA00000080oooo0P00000R0?ooo`007`3oool3000000040?ooo`000000oooo
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool03@3oool2000000L0oooo00<00000
0?ooo`3oool02P3oool2000000040?ooo`000000oooo000000L0oooo00@000000?ooo`0000000000
:`3oool00`000000oooo0?ooo`0k0?ooo`<00000103oool4000000030?ooo`000000000000@00000
1@3oool:000000<0oooo1P0000001P3oool00000000000000000oooo00000240oooo000O0?ooo`04
0000003oool000000?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool0403oool20000
00H0oooo0P00000;0?ooo`80000000<0oooo0000003oool00P0000060?ooo`030000003oool0oooo
00800000:@3oool00`000000oooo0?ooo`0i0?ooo`<00000103oool300000080oooo1@0000040?oo
o`L000001`3oool00`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool07`3oool001h0
oooo0`0000000`3oool00000000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool2000000H0oooo00<000000?ooo`3oool02@3oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0=`3oool2
000000D0oooo0`0000020?ooo`D00000103oool2000000030?ooo`00000000000080oooo4P000000
0`3oool000000000000400000200oooo000N0?ooo`80000000<0oooo000000000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`80000000D0oooo0000003oool0oooo000000060?ooo`040000003oool0
oooo0?ooo`8000009P3oool00`000000oooo0?ooo`0e0?ooo`8000001@3oool300000080oooo1@00
00040?ooo`80000000<0oooo0000000000000P3oool2000000D0oooo100000020?ooo`030000003o
ool0oooo00@0oooo2000000O0?ooo`007P3oool4000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
000000050?ooo`00000000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0<`3oool2000000D0oooo0`0000020?ooo`D00000103o
ool2000000030?ooo`00000000000080oooo2@0000040?ooo`@000001P3oool3000000030?ooo`00
00000000008000007P3oool001d0oooo0P0000000`3oool00000000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06@3oool2000000D0oooo00<000000?ooo`3oool02@3oool3
000000040?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0R0?ooo`800000<P3oool2000000D0oooo0`0000020?ooo`D00000103oool9000000030?ooo`00
0000000000@00000203oool5000000@0oooo1P0000000`3oool000000?ooo`0L0?ooo`007@3oool0
10000000oooo0000000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool4000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`070000003o
ool000000?ooo`000000oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0_0?ooo`8000001@3oool300000080oooo1@0000030?ooo`H0
00000P3oool2000000030?ooo`000000000000H0oooo200000040?ooo`@000000`3oool00`000000
oooo00000003000001d0oooo000L0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`P00000103oool2000000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`040000003oool000000?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`8000008@3oool00`000000oooo0?ooo`0]0?ooo`8000001@3oool30000
0080oooo1@0000030?ooo`<0000000<0oooo0000000000000P3oool5000000@0oooo100000020?oo
o`8000002@3oool00`000000oooo00000005000000050?ooo`00000000000?ooo`000000703oool0
01`0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`030?ooo`D000003P3oool2
000000d0oooo0P0000040?ooo`8000002P3oool010000000oooo0000003oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo02/0
oooo0P0000050?ooo`<000000P3oool5000000<0oooo0`0000000`3oool00000000000020?ooo`@0
00001@3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00D0000000D0oooo00000000
0000oooo0000000K0?ooo`00703oool010000000oooo0000000000030?ooo`030000003oool0oooo
0080oooo0P00000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`040000003oool000000?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0Y0?ooo`<00000103oool300000080
oooo1@0000040?ooo`80000000<0oooo0000000000000P3oool4000000D0oooo0P00000<0?ooo`80
00001`3oool010000000oooo0?ooo`3oool4000000050?ooo`00000000000?ooo`0000006P3oool0
01/0oooo100000030?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`8000003@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`02
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`800000:03oool3000000<0oooo
1@0000020?ooo`@00000103oool2000000030?ooo`00000000000080oooo0P0000000`3oool00000
0?ooo`040?ooo`8000003`3oool3000000H0oooo0P0000030?ooo`L000006P3oool001/0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000020?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0okmd00@00000
00<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool09@3oool3000000<0oooo0P0000000`3oool00000000000020?ooo`D0
00000`3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`0000000000103oool20000
00/0oooo1P0000030?ooo`8000001P3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
008000006@3oool001X0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000020?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo
00H0oooo00<000000?ooo`3oool08`3oool400000080oooo0P0000000`3oool00000000000020?oo
o`D000000`3oool2000000030?ooo`000000000000<0oooo100000040?ooo`8000002@3oool40000
00X0oooo0`0000050?ooo`050000003oool0oooo0000003oool01P00000H0?ooo`006P3oool40000
0080oooo00<000000?ooo`3oool00P3oool2000001d0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0000003oool000000?ooo`0000001P3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool0103ogi`0B0000000001d_ol80?ooo`040;md
000000000000001d_`D0oooo00<000000?ooo`3oool08P3oool300000080oooo0P0000020?ooo`80
000000<0oooo0000000000000`0000030?ooo`80000000<0oooo000000000000103oool00`000000
oooo000000040?ooo`8000002@3oool2000000T0oooo1@0000000`3oool000000?ooo`02000000<0
oooo00@000000?ooo`3oool0oooo1`00000H0?ooo`006@3oool400000080oooo00<000000?ooo`3o
ool00P3oool200000200oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`80
00000P3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0P0?ooo`<000000P3oool200000080oooo2@0000020?ooo`D0
0000103oool4000000<0oooo0P0000090?ooo`8000001P3oool600000080oooo100000030?ooo`80
00000P3oool01@000000oooo0?ooo`000000oooo00H000005`3oool001T0oooo100000000`3oool0
00000?ooo`040?ooo`8000008P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000002P3oool200000080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool2000001l0oooo1`0000020?ooo`T000000P3oool2000000030?ooo`0000000000
00@0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000050?oo
o`H0000000<0oooo0000000000000P0000020?ooo`@000000`3oool3000000<0oooo00<000000?oo
o`0000001000000G0?ooo`00603oool4000000030?ooo`000000oooo00@0oooo00<000000?ooo`00
00008`3oool2000000X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool00000
0080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0L0?ooo`H000000`3oool2000000030?ooo`000000000000@000000P3oool20000
00030?ooo`000000000000D0oooo00@000000?ooo`00000000000`3oool2000000P0oooo0P000003
0?ooo`L00000203oool900000080oooo0P0000030?ooo`030000003oool0000000<000005`3oool0
01P0oooo1@0000050?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000T0oooo0P0000020?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo1@000003
0?ooo`8000000P3oool500000080oooo0P000000103oool000000000000000040?ooo`@000000`3o
ool2000000P0oooo0P0000020?ooo`L000003`3oool3000000050?ooo`00000000000000003oool0
0P0000020?ooo`H000005`3oool001P0oooo0`0000000`3oool000000?ooo`030?ooo`040000003o
ool0oooo000002L0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo1@0000030?ooo`8000000P3oool200000003
0?ooo`00000000000080oooo0P0000001@3oool000000000003oool0000000@0oooo00<000000?oo
o`0000000`3oool2000000P0oooo0P0000001@3oool00000000000000000oooo00@000004P3oool0
0`000000oooo000000020?ooo`@000000`3oool6000001H0oooo000H0?ooo`@00000103oool01@00
0000oooo0?ooo`3oool0000002P0oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo000000020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo1@0000030?ooo`80000000<0
oooo000000000000100000020?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?oo
o`3oool400000080oooo0P0000080?ooo`80000000<0oooo0000000000000`3oool3000001D0oooo
00<000000?ooo`0000000`3oool300000080oooo1P00000F0?ooo`00603oool3000000@0oooo00D0
00000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo000000060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool2000001L0oooo100000020?ooo`<00000
00D0oooo00000000000000000?ooo`0200000080oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo00@000000P3oool2000000P0oooo0P0000000`3oool00000000000030?ooo`<0
00005`3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool5000001H0oooo000G0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P0000020?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01@0oooo0`0000000`3oool000000000000200000080oooo0`0000000`3oool00000000000020?oo
o`80000000<0oooo000000000000103oool00`000000oooo0000000300000080oooo0P0000090?oo
o`040000003oool00000000000<0oooo0`00000I0?ooo`040000003oool0oooo000000<0oooo0`00
00020?ooo`H000005@3oool001L0oooo100000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo000000020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool6000000<0oooo20000000103oool000000000
003oool2000000D0oooo1@0000030?ooo`030000003oool0oooo00L0oooo100000030?ooo`@00000
6`3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo00000002000001D0
oooo000G0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000020?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo100000050?ooo`L0000000D0oooo00000000000000000?ooo`020000
00H0oooo100000030?ooo`800000203oool4000000@0oooo0`00000M0?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<000005@3oool001L0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool4000000<0oooo1`0000030?ooo`<0000000<0oooo000000000000
1`3oool3000000<0oooo0P0000080?ooo`@00000103oool300000200oooo00H000000?ooo`3oool0
oooo0000003oool300000080oooo1@00000E0?ooo`005P3oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000090?ooo`8000000P3oool2000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool6000000030?ooo`0000000000
00L00000103oool2000000030?ooo`000000000000L0oooo100000020?ooo`8000002@3oool30000
00D0oooo0`00000<0?ooo`L000003P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000
00000000oooo1P00000D0?ooo`005P3oool4000000<0oooo00D000000?ooo`3oool0oooo0000000a
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo4@0000050?ooo`80000000<0oooo0000000000001`3oool400000080oooo0P00
00090?ooo`<000001P3oool2000000P0oooo1P0000070?ooo`H000002@3oool010000000oooo0?oo
o`3oool2000000070?ooo`00000000000000003oool000000?ooo`03000001@0oooo000F0?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000090?ooo`8000000P3oool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`D000000P3oool;
000000L0oooo1@0000070?ooo`D0000000<0oooo0000000000002@3oool3000000H0oooo0`000004
0?ooo`D000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P000000
1P3oool000000000003oool000000?ooo`<00000503oool001D0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`D00000103oool9000000X0
oooo0P0000000`3oool00000000000070?ooo`@0000000@0oooo0000003oool000002@3oool30000
00L0oooo0`0000030?ooo`8000002@3oool6000000X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool3000000030?ooo`0000000000008000004`3oool001D0
oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000=03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo100000000`3oool000000?ooo`03
0?ooo`T000002P3oool6000000L0oooo100000020?ooo`<000002@3oool2000000L0oooo0`000003
0?ooo`800000203oool4000000030?ooo`000000oooo0080oooo1P0000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000040?ooo`000000
0000000001<0oooo000E0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3o
ool0000003D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo100000050?ooo`/000002P3oool3000000050?ooo`00000000000?ooo`0000001@3oool50000
00<0oooo0P0000090?ooo`800000203oool300000080oooo0P0000060?ooo`D000001@3oool20000
00L0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool30000
00040?ooo`0000000000000001<0oooo000D0?ooo`D000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
0000000000L0oooo1P0000000`3oool0000000000003000000P0oooo0`000000103oool000000000
000000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000030?ooo`<00000
203oool2000000P0oooo0`000000103oool000000000000000040?ooo`H000002P3oool00`000000
oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000200000180oooo000D0?ooo`D0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`050?ooo`<000001`3oool2000000030?ooo`000000000000L000001`3oool3
000000040?ooo`0000000000000000D0oooo00<000000?ooo`0000001@0000030?ooo`80000000<0
oooo0000003oool01P3oool2000000P0oooo1P0000030?ooo`@000000P3oool2000000d0oooo3000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool200000080oooo0`00000B0?ooo`00503oool500000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0200000080oooo00T0gia8000000000000B9cO0?ooo`000000oono
07@00000B9`00P3oool5000000030;ooo`3oool0gia80080000000<0B9cO0?ooo`3oool01@000000
0`3oool0000000000002000000H0oooo0P000000103oool000000000000000070?ooo`H00000103o
ool200000080oooo00<000000?ooo`3oool01@3oool2000000L0oooo1P0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`0:0?ooo`H000001`3oool400000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool300000180oooo000C
0?ooo`030000003oool00000008000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`040000003o
ool0oooo0?ooo`80000000P0oooo09adW03oool0oooo09a8M02oool0oooo00000080oooo0P000000
203oool0W4P00000M02oool0oooo0000003ogi`0B4RL0P3oool00`2LB4P000000000000200000006
0?ooo`000000oooo0000003oool000001@3oool6000000L0oooo0`0000000`3oool0000000000005
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000203oool010000000oooo00000000
00030?ooo`800000203oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`060?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
oooo0P000000103oool0000000000000000B0?ooo`004`3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`02000000070?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo
o`03000000@0oooo00@0okmd0000001d_ol000000`3oool4000000<0oooo0P0000000`3oool00000
0?ooo`030?ooo`80000000<0oooo0000000000001`3oool3000000040?ooo`0000000000000000D0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000080?ooo`@000000`3oool2000000T0
oooo00<000000?ooo`3oool01@3oool3000000X0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000
000000000P00000A0?ooo`004`3oool3000000050?ooo`000000oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool0
0`3o_g@00000000000040000000507A8W03oool0oooo0;mdB02Lgol00`0000060?ooo`030?oo_`2o
_ol0oooo00D000001@3oool3000000<0oooo0P0000000`3oool00000000000070?ooo`8000000P3o
ool3000000D0oooo0P0000070?ooo`030000003oool0oooo00800000203oool4000000<0oooo0P00
000:0?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`030000003oool0oooo00P0oooo0P00
00000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?oo
o`0000000000008000004@3oool001<0oooo1@0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool00P0000001@2LB4P0W=oo0?oo_`1d07@000000080oooo00T000000?ooo`3oool0
oooo0?oOW018B9`0oooo0?oo_`1d07@0100000050?ooo`<000000`3oool2000000030?ooo`000000
000000L0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool2000000P0oooo00@00000
0?ooo`0000000000203oool4000000<0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`<00000
4@3oool00`000000oooo0?ooo`070?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000008000004@3oool001<0oooo
1@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo000000090?ooo`040000003oool0oooo0?ooo`80000000<0B00000000000
0000103oool01@000000oooo0?ooo`3oool0gia800@0000000D0oooo0000000000000000001d_`02
0?ooo`050000003oool000000000003oool00P0000000`3oool00000000000070?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`<00000203oool400000080oooo
0P00000=0?ooo`@00000503oool00`000000oooo0?ooo`080?ooo`040000003oool0000000000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool600000140oooo000C0?ooo`@0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00@000001@3oool010000000
oooo0?ooo`3oool4000000040?ooo`000000oooo000000<0oooo00@000000?ooo`000000oooo0P00
00020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`02000000X0oooo0`0000080?ooo`@000000P3oool2000000d0oooo0`00000H0?ooo`030000003o
ool0oooo00P0oooo0`0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
1P00000A0?ooo`004`3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo1@0000000`3oool00000000000020?ooo`070000003oool0oooo0000003o
ool000000?ooo`03000000030?ooo`000000oooo00D0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`00000000002`3oool3000000L0oooo100000020?ooo`800000303oool4
000001X0oooo00<000000?ooo`3oool0203oool01P000000oooo000000000000oooo000000@0oooo
0P0000020?ooo`80000000@0oooo00000000000000004@3oool001<0oooo0P0000001@3oool00000
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000X0oooo00<000000?ooo`0000000P0000050?ooo`<0000000D0oooo00000000
0000oooo000000050?ooo`80000000D0oooo0000003oool000000?ooo`03000000H0oooo00@00000
0?ooo`3oool0oooo0P0000050?ooo`800000303oool3000000L0oooo100000020?ooo`030000003o
ool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0000003oool0000000@0oooo0P0000020?ooo`80000000@0oooo000000000000
00004@3oool001<0oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000090?ooo`8000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000000`3oool000000?ooo`050?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`040?ooo`80000000@0oooo0000
00000000oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00T0oooo100000040?ooo`8000000P3oool600000140oooo000C0?ooo`@0000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`000000203oool300000080oooo100000040?ooo`80000000<0oooo0000003oool01P3oool20000
00040?ooo`000000oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00@0
00000?ooo`3oool000002P3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`090?ooo`040000003oool00000000000@0oooo0P0000020?ooo`H000004@3oool001<0oooo
0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool010000000oooo0000000000020?ooo`8000001@3oool200000003
0?ooo`000000oooo00H0oooo100000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000080?ooo`<00000203oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo0`0000050?ooo`030000003oool0
oooo00L00000403oool001<0oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool00000000000030?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool00000000000<0oooo00@000000?ooo`00000000000`3oool01@000000oooo
0?ooo`3oool0000000L0oooo0P00000:0?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000070?ooo`8000002`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`07
00000100oooo000C0?ooo`<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040000
0080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000040?ooo`080000003oool00000
0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool010000000oooo00000000
00040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P00000@0?ooo`004`3oool3
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool010000000oooo0000000000020?ooo`8000000P3oool2000000030?ooo`00
000000000080oooo00@000000?ooo`3oool00000103oool01@000000oooo000000000000oooo0080
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000002P3oool2000000@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`09
0?ooo`040000003oool00000000000@0oooo00H000000?ooo`3oool0oooo0000003oool400000100
oooo000B0?ooo`@0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`000000
0P3oool2000000040?ooo`000000oooo000000<0oooo00H000000?ooo`3oool0oooo0000003oool2
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo000000090?ooo`030000003oool0000000<0oooo00@000000?ooo`000000
00000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`060000003oool0oooo
0?ooo`000000oooo1@00000?0?ooo`001P3oool02P3ookl0M000000000000000001809cOo`3oool0
oono07@00000B9`20?ooo`@0000000<0B9cO0000003oool01P3oool00`000000oooo0?ooo`0F0?oo
o`060?oo_`1d000000000000000004P0W=oo8@3oool02@3OW4P0000000000018W=l000000?ooo`3o
okl0M0000018W0020?ooo`@0000000<0B9cO0?ooo`3oool00`3oool00`000000oooo000000020?oo
o`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3o
ool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000T0oooo0P0000040?ooo`<0000000T0gia8000000000000B9cO0000003oool0oono
00000000B9`00`3oool0103OW4P0000000000018W=l<0?ooo`030000003oool0oooo00l0oooo0P00
00000`3oool0oono07@00002000000030000B02Lgol0oooo00D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000040?ooo`060000003oool0oooo0?ooo`000000oooo1@0000001P0004P0
W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO0P3oool000P0oooo00<0okmd
04RLg`3oool01`3oool3000000030?ooo`2LB4P0000000H0oooo00<000000?ooo`3oool06@3oool0
0`3o_g@0B9cO0?ooo`0R0?ooo`0609adW03oool0oooo09a8M02oool000001@3oool3000000030?oo
o`2LB4P0W=oo00@0oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002@3oool00`000000
oooo000000040?ooo`<0000000D0W7BL0?ooo`3oool000000;ooo`020?ooo`0:0000003oool0oooo
0?ooo`3ogi`0B4RL0000003oool0W4Q809cOo`/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`02000000030?ooo`3o_g@0B9cO00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo000000040?ooo`8000000P3oool7000000P0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol1
0?ooo`00203oool00`3o_g@0B9cO0?ooo`070?ooo`<0000000<0oooo0;mdB00000001P3oool00`00
0000oooo0?ooo`0I0?ooo`030?noM018W=l0oooo0240oooo00L0oono07A8W03oool0oooo0;mdB02L
gol0000000H0oooo0P0000000`3oool0_gA809cOo`050?ooo`040000003oool000000?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000T0oooo0P0000050?ooo`80000000P0oono07A8W03oool0oooo0000002Lgol0oooo000000H0
oooo00@000000?ooo`2oM4P0W=oo2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3o_g@0B9cO2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000@0oooo0P0000020?ooo`L00000303oool10;mdB040W=oo0@3oool000030?noM00000000000
0080000000D0M;oo0?ooo`3oool0okmd04RLg`080?ooo`@0000000<007Bo0000003oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RL
g`0L0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`02000000<0oooo00D000000;md000000000000001d_`060?ooo`030000003oool0000000<00000
00<0oooo0000003oool01@3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`80000000P0oono07A8W03oool0oooo0000002Lgol0oooo000000D0oooo
0`0000000`00M;l0oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000okmd04RLg`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
103oool200000080oooo1`0000090?ooo`040;md000000000000001d_`80oooo00070?ooo`0309a8
M02o_g@0B9cO00P0oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool00`2LB7@0_kmd04RLg`0S0?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool300000003
0?ooo`2oM4P0000000P0oooo00<000000?ooo`0000001@0000060?ooo`8000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo000000040?ooo`8000000P3oool0
1P2LB4P0W=oo0000001d07@0_ooo000000H0oooo00<0000009cOo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000;noM018W=l02@3oool00`000000oooo
0?ooo`090?ooo`040000003oool00000000000<0oooo0P0000020?ooo`80000000<0oooo00000000
00000P0000090?ooo`030;mdB02Lgol0oooo00<0oooo00070?ooo`030?noM0000000B9cO00P0oooo
100000000`00M;l000000?ooo`050?ooo`030000003oool0oooo01P0oooo00<0okmd00000018W=l0
8`3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`H0oooo00@000000?oo
o`000000oooo100000060?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0
oooo0P0000050?ooo`8000000P3oool01P3ogi`0B0000000001d_ol0oooo000000H0oooo0`000000
0`00M;l0oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`3o_g@0000004RLg`090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`00000000000`3o
ool200000080oooo0P0000000`3oool0000000000002000000T0oooo00@0_g@000000000000007Bo
0P3oool00180oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool000000000003oool00`0000060?ooo`800000
00<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo0P0000020?oo
o`8000001@3oool2000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`00000000000`3oool200000080oooo0P00
00000`3oool0000000000002000000l0oooo000B0?ooo`<0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool0000000000007
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool000000?ooo`02000000@0oooo0`0000040?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool200000080oooo1`00000?
0?ooo`004P3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool2000000H0oooo0P0000001@3o
ool000000?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0100000040?ooo`800000
1@3oool00`000000oooo000000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo000000020?ooo`H000003`3oool00140oooo
0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`060?ooo`030000003oool000000080oooo0P0000060?ooo`80000000D0oooo0000003oool0
oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00@00000103oool2000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool00`000000oooo000000020?ooo`H000003`3oool00140oooo0`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`060?ooo`030000003oool000000080oooo0P0000060?ooo`80000000D0oooo0000003oool0oooo
000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<00000103oool2000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`<000000`3oool00`000000oooo000000020?ooo`H000003`3oool00140oooo0`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`060?ooo`030000003oool000000080oooo0P0000060?ooo`80000000D0oooo0000003oool0oooo
000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<00000103oool2000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`<00000103oool200000080oooo1P00000?0?ooo`002`3ooooo000000d000002@3o
ool000`0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000oooo00D0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P0000050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`060000003oool0oooo0000003oool000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool00P3oool3000000040?ooo`000000oooo0?ooo`8000000P3oool6000000D0oooo00<00000
0?ooo`3oool01`3oool00140oooo100000000`3oool000000?ooo`060?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000020?ooo`030000003oool0
oooo00D0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`<00000
103oool200000080oooo1P00000?0?ooo`004@3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool0oooo0`000000103oool000000000003oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303o
ool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0000000@0oooo0P0000020?ooo`H000003`3oool00180oooo
0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00
000000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01000
0000103oool000000000003oool2000000D0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000004
0?ooo`040000003oool0oooo0?ooo`H000003`3oool00180oooo0`0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool4000000L0oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`03000000040?ooo`00000000000?ooo`<000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo1P00000?0?ooo`004P3oool30000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`80000000<0oooo0000000000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`03000000040?ooo`000000oooo0?ooo`<00000
1@3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool6
000000l0oooo000B0?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo0P0000001@3oool000000000
003oool000000080oooo0P0000000`3oool000000?ooo`020?ooo`D000001P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`H000003`3oool00180oooo0`0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000@0oooo0P0000001@3oool000000000003oool000000080oooo00@000000?ooo`00
000000000P3oool300000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`0000000000103oool010000000oooo0?oo
o`3oool6000000l0oooo000B0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`060000003oool000000000003oool000000P3oool010000000
oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000004
0?ooo`<0000000@0oooo00000000000000000`3oool3000000050?ooo`00000000000?ooo`000000
0P3oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool00000000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`04
0000003oool00000000000@0oooo00@000000?ooo`3oool0oooo1@00000@0?ooo`004P3oool30000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000040?ooo`040000003oool000000?ooo`<000000`3oool5000000<0oooo
00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`0600000100oooo000B0?oo
o`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000000P3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`80000000@0oooo0000003oool0oooo
100000040?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo00L000000?ooo`000000oooo0000003oool0000000/0oooo00<000000?oo
o`3oool02@3oool010000000oooo0000000000040?ooo`030000003oool0oooo0080000000@0oooo
0000000000000000403oool00180oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool01@000000oooo000000000000oooo00800000103oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000080oooo0P0000000`3oool000000?ooo`020?ooo`<00000103oool00`000000oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`800000
00@0oooo0000003oool000002`3oool00`000000oooo0?ooo`090?ooo`040000003oool000000000
00<0oooo0P0000020?ooo`80000000@0oooo0000000000000000403oool00180oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool000000?ooo`02
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`070000003o
ool0oooo0000003oool000000?ooo`02000000060?ooo`000000oooo0000003oool000000`3oool3
000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`80000000@0oooo00000000
00000000403oool00180oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00H000000?ooo`00000000000?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P3o
ool300000080oooo100000050?ooo`040000003oool000000?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`D000000P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`090?ooo`040000003oool00000000000@0oooo0P0000020?oo
o`80000000@0oooo0000000000000000403oool00180oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo04D0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000003`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`050?ooo`060000003oool000000000003oool000000P3oool00`00
0000oooo0?ooo`0300000080oooo00<000000?ooo`0000000P0000040?ooo`050000003oool0oooo
0000003oool00P0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`@000003@3oool0
0`000000oooo000000020?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00800000103oool200000080oooo0P000000103oool0000000000000000@0?ooo`004`3oool3
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo008000004@3oool400000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`000000oooo000000020?ooo`80
00000`3oool4000000<0oooo0P0000050?ooo`040000003oool000000?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool02`3oool01`000000oooo0000003o
ool000000?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00800000
103oool200000080oooo1P00000@0?ooo`004`3oool300000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000004`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3o
ool00`0000040?ooo`8000001@3oool00`000000oooo000000020?ooo`8000000`3oool3000000`0
oooo0`00000:0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`0000000P0000040?ooo`80000000<0oooo0000
000000001@00000@0?ooo`004`3oool300000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo0P00000C0?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000H0oooo100000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00<00000103oool3000000@0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`0000002@3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`0700000100oooo
000C0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo0P00
000>0?ooo`8000004`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000?ooo`800000103oool0
0`000000oooo00000003000000D0oooo0P0000050?ooo`030000003oool000000080oooo0P000000
0`3oool000000000000?0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`0600000140oooo000D0?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool03@3oool2000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000000`3oool0000000000006
0?ooo`80000000@0oooo0000000000000000103oool3000000@0oooo00@000000?ooo`3oool00000
0P3oool200000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<000001@3oool00`000000oooo
0?ooo`0600000140oooo000D0?ooo`<0000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`0k0?ooo`8000003P3oool2000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3o
ool300000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000020?ooo`030000003oool0000000@0oooo0P0000020?ooo`030000003oool0000000@0oooo
0`0000040?ooo`050000003oool0oooo0000003oool00`0000020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`060000003oool0oooo0000
003oool00000103oool200000080oooo1P00000A0?ooo`00503oool300000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0i0?ooo`8000003P3oool200000080oooo00<000000?oo
o`3oool03`3oool2000000X0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo
0?ooo`@0000000@0oooo000000000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo
0P0000040?ooo`@00000103oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000203oool200000080oooo0P000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000000000000P00000A
0?ooo`00503oool300000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?oo
o`8000003P3oool2000000@0oooo00<000000?ooo`3oool00`3oool0103OW4P0000000000018W=l2
0?ooo`040?oo_`1d000004RL0?ooo`D0000000@0001d0;ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo00000005000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`060000003oool0oooo0000003oool00000103oool3000000@0oooo10000003
0?ooo`80000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P00000A0?ooo`005@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0e0?ooo`8000003P3oool2000000D0oooo00<000000?ooo`3oool0103o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo0P0000020?ooo`0309a8000007@0_ooo0080oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`<000001@3oool200000080oooo0P0000050?oo
o`040000003oool00000000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`<000000`3o
ool300000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`@00000103oool2000000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`02000000030?ooo`0000000000008000004@3oool001D0oooo0`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<P3oool2000000h0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol3000000D0oooo00<0okmd0000001d
_ol01@3oool00`2oM4P0W=oo0?ooo`030?ooo`@0000000T0oooo000000000000oooo0000003oool0
00000?ooo`0000001@3oool2000000030?ooo`000000oooo00@0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`80000000<0oooo0000
003oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000
003oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`80000000<0oooo0000000000000P00000A
0?ooo`005@3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`8000003P3oool2000000P0oooo00<000000?ooo`3oool0103oool00`3ookl0M4RL0?ooo`030000
00T0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo0P000000
103oool000000000000000020?ooo`8000000P3oool010000000oooo0?ooo`3oool4000000030?oo
o`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`<000001@3oool010000000
oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
00000140oooo000E0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02h0oooo0P00000>0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`<0000000<0oono07@0
M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`<00000
00<0oooo0000003oool0100000030?ooo`@000000`3oool00`000000oooo000000050?ooo`050000
003oool0oooo0000003oool010000000103oool000000000000000040?ooo`040000003oool0oooo
000000<0oooo0P0000000`3oool000000?ooo`0=0?ooo`040000003oool0oooo000000H0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0800000140oooo000E0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02`0oooo0P00000>0?ooo`8000002P3oool00`000000oooo0?oo
o`040?ooo`80000000D0oooo0?oOW0180000000007Boo`080?ooo`040=nLB0000000000004RLg`80
oooo00@0_g@000000000000007Bo103oool200000080oooo100000000`3oool00000000000040000
00H0oooo00<000000?ooo`0000001@3oool6000000@0oooo0`0000050?ooo`040000003oool0oooo
000000<0oooo0P0000000`3oool000000?ooo`0<0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P0000060?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`80000000<0oooo0000000000000`00000A0?ooo`005@3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00`0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`<000006P3oool3000000030?oo
o`000000oooo00D0000000<0oooo0000000000004P0000001`3oool000000?ooo`3oool000000?oo
o`000000103oool3000000@0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000
oooo00d0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000050?ooo`<00000203oool2
000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<000004@3oool001D0oooo100000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:03oool2000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002
000001P0oooo1@0000040?ooo`<0000000<0oooo000000000000100000001@3oool000000?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool3000000D0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000oooo
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`800000103oool30000
00@0oooo100000060?ooo`040000003oool0oooo0?ooo`8000000P3oool800000180oooo000F0?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0303oool2000000d0oooo0`00000F0?ooo`D000001P3oool7000000030?ooo`0000000000
008000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`<00000103oool010000000oooo0?ooo`0000040?ooo`80
000000<0oooo0000003oool02P3oool00`000000oooo000000040?ooo`030000003oool0oooo00P0
oooo0P0000020?ooo`030000003oool0oooo00L000001`3oool010000000oooo0?ooo`3oool20000
0080oooo2000000B0?ooo`005P3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`8000003@3oool2000000h0oooo0P00000D0?ooo`@000002@3oool600000004
0?ooo`0000000000000000<0oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`<000002@3oool2000000<0oooo
00@000000?ooo`3oool000003@3oool9000000T0oooo00P000000?ooo`3oool0oooo0000003oool0
00000?ooo`P000004`3oool001H0oooo100000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0`00000A
0?ooo`@000002P3oool:000000L0oooo1@0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool01@000000oooo0?ooo`000000oooo008000000`3oool3000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool03P3oool01P000000oooo
0?ooo`000000oooo00000080oooo2000000C0?ooo`005P3oool4000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Q0?ooo`8000003@3oool2000000d0oooo0P0000000`3oool0
00000?ooo`0>0?ooo`<000002P3oool6000000040?ooo`000000000000000080oooo00<000000?oo
o`3oool01`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000060?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo0000
000000040?ooo`040000003oool0oooo000000@0oooo0`0000050?ooo`8000001`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00L000000?ooo`3oool000000?ooo`000000
oooo00T000004`3oool001H0oooo1@0000040?ooo`050000003oool0oooo0?ooo`0000008@3oool2
000000h0oooo00<000000?ooo`3oool02`3oool200000080oooo00<000000?ooo`3oool02`3oool3
000000T0oooo2`0000050?ooo`030000003oool0oooo00P0oooo200000050?ooo`030000003oool0
000000H0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000000D0oooo
00@000000?ooo`3oool00000103oool300000080oooo0P0000080?ooo`030000003oool0000000h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo000000020?ooo`030000003oool0000000P0
00004`3oool001H0oooo100000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000803oool00`000000oooo0?ooo`0<0?ooo`800000303oool2000000<0oooo00<000000?ooo`3o
ool02P3oool2000000X0oooo100000000`3oool0000000000002000000T0oooo0P00000:0?ooo`@0
00000P3oool2000000@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0000003oool0
000000<0oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`0000050?ooo`@00000
2@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0403oool020000000
oooo0000003oool000000?ooo`000000oooo1`00000D0?ooo`005`3oool3000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`8000003@3oool2000000`0oooo0P00
00040?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`@0000000@0oooo0000000000000000
3@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0000000000080oooo0`0000020?ooo`03
0000003oool0000000H0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003oool0
0000000000@0oooo00@000000?ooo`3oool00000103oool3000000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000
0P3oool01P000000oooo0000003oool000000?ooo`D00000503oool001L0oooo0`0000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool2000000D0oooo00<000000?ooo`3oool01P3oool30000
00T0oooo100000020?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`H000000P3oool40000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000P3oool2000000040?ooo`000000oooo000000H0oooo
0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool2000000<0oooo
00<000000?ooo`0000000P0000000`3oool0000000000003000001@0oooo000G0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0603oool2000000d0oooo
0P00000;0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`<000002@3oool4000000<0oooo
0P00000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P0000040?ooo`@00000
1P3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`0000000000103oool50000
00@0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`8000000`3oool2000000030?ooo`000000oooo00H00000503oool001L0
oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`8000002P3oool400000080oooo0`00000D0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0000000H0000000H0
oooo0000003oool000000?ooo`0000030?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`<0
000000<0oooo0000000000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140
oooo00X000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo1@00000E0?ooo`00603o
ool3000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo01<0oooo
0P00000=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`@000000P3oool3000001H0oooo0P00000A0?ooo`060000003oool0oooo0?ooo`00
0000oooo100000000`3oool000000?ooo`040?ooo`d00000103oool01@000000oooo0?ooo`3oool0
000000D0oooo0`00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool2
000000<0oooo0P000000103oool000000?ooo`3oool5000001D0oooo000H0?ooo`040000003oool0
0000000000<0oooo00<000000?ooo`3oool00P3oool3000001<0oooo0P00000=0?ooo`8000002`3o
ool2000000P0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`@000000P3oool2000001T0oooo
00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo00@0oooo100000050?ooo`040000
003oool000000?ooo`8000000P3oool010000000oooo0000000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool5000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool5000001D0oooo000I
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`800000403oool2000000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo008000002P3oool3
000000<0oooo0P00000K0?ooo`030000003oool0oooo0180oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0000000<000000`3oool01@000000oooo0000003oool0000000<0oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`04000000<0oooo0P00000?0?ooo`800000
00<0oooo0000003oool04`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?oo
o`D000005P3oool001X0oooo0`0000040?ooo`030000003oool0oooo00@0oooo100000080?ooo`@0
00003P3oool2000000/0oooo0P0000090?ooo`040000003oool0oooo000000X0oooo0`0000030?oo
o`8000007@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo000000020?ooo`@000000P3oool00`000000oooo000000030?ooo`<0000000<0oooo0000
00000000100000000`3oool000000?ooo`050?ooo`<000003`3oool200000180oooo0P0000040?oo
o`@000000P3oool5000001H0oooo000J0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P00000403oool2000000/0oooo0P0000090?ooo`80000000<0oooo00000000
00002@3oool300000080oooo0`00000O0?ooo`030000003oool0oooo01D0oooo0`0000040?ooo`03
0000003oool0000000H0oooo300000040?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
00d0oooo00<000000?ooo`3oool00P00000=0?ooo`<0000000<0oooo0000003oool00`3oool30000
0080oooo1P00000F0?ooo`006`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`040000003oool000000000
00T0oooo0P0000030?ooo`<000008@3oool2000001L0oooo0`0000040?ooo`030000003oool00000
00H0oooo00@000000?ooo`000000oooo0P0000030?ooo`<00000103oool01@000000oooo0?ooo`3o
ool0000000H0oooo0`00000;0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`@000000`3o
ool00`000000oooo0?ooo`030?ooo`<000000P3oool4000000030?ooo`000000oooo01D0oooo000K
0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02P3oool2000000X0oooo0`0000090?ooo`8000000`3oool3000002<0oooo00<00000
0?ooo`3oool05`3oool010000000oooo0000000000030?ooo`030000003oool0000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`8000000P3oool30000
00H0oooo00<000000?ooo`3oool00`3oool300000080oooo00<000000?ooo`0000000`00000G0?oo
o`006`3oool4000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`80
0000303oool00`000000oooo0?ooo`080?ooo`<00000203oool3000000<0oooo0`00000U0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0000000D0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`@00000103oool01@000000oooo0?ooo`3o
ool0000000H0oooo100000060?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000P3oool6000001L0oooo000K0?ooo`@000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P00000<0?ooo`8000002P3oool3
000000L0oooo0`0000030?ooo`<000004P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0I0?ooo`040000
003oool000000?ooo`80000000<0oooo0000000000001P3oool00`000000oooo0?ooo`03000000<0
oooo100000040?ooo`050000003oool0oooo0?ooo`0000001P3oool4000000@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo000000040000
01L0oooo000L0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo0P00000<0?ooo`8000002`3oool2000000L0oooo0`0000020?ooo`@00000503oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`0000000P3oool4000000H0oooo00<000000?ooo`3oool00`00
00030?ooo`@00000103oool010000000oooo0?ooo`0000080?ooo`<0000000<0oooo000000000000
5P3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo1P0000000`3oool0
00000?ooo`0F0?ooo`00703oool3000000030?ooo`000000000000@0oooo100000040?ooo`030000
003oool0oooo00P0oooo0P00000<0?ooo`8000002`3oool2000000L0oooo0`0000020?ooo`800000
00<0oooo0000003oool0503oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cO
o`3oool00`3oool2000001`0oooo0`0000030?ooo`<000001P3oool01@000000oooo0000003oool0
000000@0oooo100000040?ooo`040000003oool0oooo000000T0oooo0`00000F0?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000000000000`3oool7000001P0oooo000M0?ooo`<000000P3o
ool2000000H0oooo200000050?ooo`800000303oool2000000/0oooo0P0000060?ooo`@000000P3o
ool2000000030?ooo`000000000001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`04
0;md000000000000001d_`D0oooo00<000000?ooo`3oool07@3oool2000000<0oooo00@000000?oo
o`00000000001@3oool01@000000oooo0000003oool0000000@0oooo100000040?ooo`040000003o
ool0oooo000000L0oooo0P0000000`3oool000000000000D0?ooo`060000003oool0oooo0?ooo`00
0000oooo100000020?ooo`030000003oool0000000D00000603oool001h0oooo0`0000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000001000000<0?ooo`800000303oool2000000D0
oooo100000020?ooo`80000000<0oooo0000000000006@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0_gA809cOo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`8000000`3oool00`00
0000oooo00000003000000<0oooo00D000000?ooo`000000oooo000000040?ooo`@00000103oool0
10000000oooo0?ooo`0000040?ooo`800000103oool300000180oooo00D000000?ooo`0000000000
0?ooo`02000000030?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000001T0oooo
000N0?ooo`<00000103oool2000000T0oooo00<000000?ooo`3oool03P3oool2000000`0oooo0P00
00050?ooo`@0000000D0oooo00000000000000000?ooo`02000001/0oooo00@0omnL04P000000000
M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo01l0oooo0P0000030?oo
o`030000003oool000000080oooo1@000000103oool000000?ooo`0000030?ooo`030000003oool0
000000800000103oool00`000000oooo00000004000000P0oooo1@00000=0?ooo`<000000P3oool2
000000030?ooo`000000oooo0080oooo2000000I0?ooo`007`3oool3000000D0oooo0P0000080?oo
o`030000003oool0oooo00X0oooo0`00000<0?ooo`8000001@3oool4000000030?ooo`0000000000
0080oooo0P00000b0?ooo`030000003oool0oooo0200oooo0P0000030?ooo`030000003oool00000
00D0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0000000L000000P3oool20000
00/0oooo0P0000000`3oool0000000000002000000P0oooo0P0000020?ooo`<0000000<0oooo0000
003oool00P3oool00`000000oooo00000005000001X0oooo000P0?ooo`<000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1000000<0?ooo`<000001@3oool300000080
oooo0P0000020?ooo`800000=03oool2000002<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000H0oooo00<000000?ooo`0000001P000000103oool000000000000000040?ooo`050000003o
ool0oooo0?ooo`0000002`3ooolD000000030?ooo`000000oooo0080oooo2000000K0?ooo`008@3o
ool2000000L0oooo0P0000070?ooo`L000003P3oool3000000D0oooo0`0000020?ooo`8000000P3o
ool2000003H0oooo00<000000?ooo`3oool08`3oool200000080oooo0`0000060?ooo`040000003o
ool000000?ooo`8000000P3oool2000000030?ooo`000000000000@0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo``000001P3oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000
00<000006`3oool00280oooo0P0000080?ooo`8000000`3oool4000000<0oooo200000060?ooo`<0
00001@3oool3000000040?ooo`000000000000000080oooo0P00000h0?ooo`030000003oool0oooo
02@0oooo0P0000030?ooo`8000001P3oool010000000oooo0000003oool2000000<0oooo00@00000
0?ooo`0000000000103oool200000080oooo0P00000D0?ooo`030000003oool0oooo00D0oooo00H0
00000?ooo`3oool0oooo0000003oool3000000030?ooo`000000000001`0oooo000R0?ooo`<00000
2@3oool3000000l0oooo1`0000050?ooo`<0000000<0oooo0000000000000`3oool2000003X0oooo
00<000000?ooo`3oool09P3oool200000080oooo0P0000060?ooo`040000003oool000000?ooo`80
00000`3oool010000000oooo0000000000050?ooo`8000000P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1@0000000`3oool000000000000M
0?ooo`008`3oool3000001d0oooo0P0000050?ooo`8000000P3oool2000000<0oooo0P00000l0?oo
o`030000003oool0oooo02L0oooo0`0000000`3oool00000000000060?ooo`<0000000<0oooo0000
000000000`3oool5000000D0oooo0P0000000`3oool000000000000@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000001P0000020?ooo`030000003oool0oooo01`0oooo000T0?ooo`@0
0000603oool3000000D0oooo0P0000020?ooo`8000000`3oool2000003h0oooo0P00000Y0?ooo`04
0000003oool000000?ooo`8000001`3oool2000000040?ooo`0000000000000000<0oooo0P000000
0`3oool000000?ooo`050?ooo`80000000<0oooo0000000000003@3oool00`000000oooo0?ooo`02
0?ooo`D000000P3oool400000080oooo0P00000N0?ooo`009@3oool9000000l0oooo0`0000060?oo
o`80000000@0oooo00000000000000000`3oool200000400oooo00<000000?ooo`3oool0:@3oool6
000000L0oooo0P0000020?ooo`8000000`3oool4000000L0oooo00<000000?ooo`3oool00`000009
0?ooo`030000003oool0000000<0000000<0oooo0000003oool00`3oool400000080oooo0P00000O
0?ooo`009`3oool500000080oooo1P0000050?ooo`@000001P3oool6000000@0oooo0P0000120?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`0000000P0000070?ooo`8000000P3oool20000
00<0oooo100000070?ooo`8000000`3oool2000000@0oooo1@0000040?ooo`040000003oool0oooo
0?ooo`H0000000<0oooo000000000000803oool002T0oooo1@0000060?ooo`D000001@3oool80000
00@0oooo0`0000140?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000000`0000060?oo
o`<0000000<0oooo000000000000103oool4000000L0oooo0P0000030?ooo`@000000P3oool00`00
0000oooo0?ooo`030?ooo`H0000000D0oooo00000000000000000?ooo`0300000200oooo000[0?oo
o`H000000`3oool<000000040?ooo`0000000000000000@0oooo0P0000170?ooo`030000003oool0
oooo02d0oooo0P000000103oool000000000000000070?ooo`D00000103oool00`000000oooo0000
0002000000L0oooo0P0000050?ooo`8000000P3oool500000080oooo0P0000000`3oool000000000
000500000240oooo000/0?oooa00000000<0oooo0000000000000P0000040?ooo`<00000B@3oool2
00000300oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0000000<000000`3oool2
000000040?ooo`0000000000000000L0oooo0P0000000`3oool000000000000400000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo0000000000008P3oool002h0oooo2P00
00000`3oool0000000000002000000H0oooo0P00001<0?ooo`030000003oool0oooo0300oooo0P00
00000`3oool0000000000003000000@0oooo0P000000103oool000000000000000040?ooo`030000
003oool0oooo00@000001@3oool4000000D0oooo00<000000?ooo`3oool020000000103oool00000
00000000000R0?ooo`00=@3oool>000004h0oooo00<000000?ooo`3oool0<P3oool5000000040?oo
o`0000000000000000<0oooo00<000000?ooo`0000000`0000030?ooo`040000003oool0oooo0?oo
o`@0000000<0oooo0000000000002@3oool00`000000oooo00000007000000040?ooo`0000000000
000002<0oooo002A0?ooo`030000003oool0oooo03@0oooo1@0000020?ooo`<0000000@0oooo0000
003oool0oooo100000020?ooo`8000000`3oool8000000@0oooo3`00000T0?ooo`00T@3oool00`00
0000oooo0?ooo`0f0?ooo`D000000`3oool3000000<0oooo2`0000000`3oool00000000000030?oo
o`L000000P3oool00`000000oooo00000005000002H0oooo002A0?ooo`800000>@3oool5000000@0
oooo2@0000050?ooo`X00000103oool8000002L0oooo002A0?ooo`030000003oool0oooo03/0oooo
100000040?ooo`040000003oool0oooo0?ooo`D00000203oool?000002T0oooo002A0?ooo`030000
003oool0oooo03d0oooo1@0000020?ooo`8000000`3oool;00000080oooo0`0000000`3oool00000
00000002000000040?ooo`0000000000000002X0oooo001f0?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?ooo`040=nLB0000000000004RL
g`D0oooo00<000000?ooo`3oool0?`3oool2000000030?ooo`00000000000080oooo6`00000[0?oo
o`00MP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00H0oono07Ad_`3oool0oooo0?oOW018
B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0@@3oool5000000<0oooo0`00
00040?ooo``000000P3oool00`000000oooo0?ooo`0[0?ooo`00M@3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`030?ooo`800000
A03oool2000000030?ooo`000000000000@0oooo100000000`3oool0000000000003000000H0oooo
0P00000^0?ooo`00M@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00D0okmd04RLg`3o
ool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool20000
00030?ooo`000000000001800000<03oool007H0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0
oooo04L0oooo100000110?ooo`00MP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW0180000
00000000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<000000?ooo`3o
ool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo0P00002=0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -0.873243, \
0.0112783, 0.00978651}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Table[\(({x[2\ Pi\ i/1], \(x'\)[2\ Pi\ i/1]} /. 
              Soln1)\)\[LeftDoubleBracket]1\[RightDoubleBracket], {i, 26, 
          1000}], Axes \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474753 0.394071 0.16167 0.632557 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.82785 .59233 Mdot
.43811 .23206 Mdot
.92121 .35273 Mdot
.86775 .57792 Mdot
.55576 .37827 Mdot
.62692 .44843 Mdot
.43397 .22135 Mdot
.92951 .31554 Mdot
.88767 .56272 Mdot
.625 .45855 Mdot
.41899 .20324 Mdot
.96896 .27237 Mdot
.92342 .51382 Mdot
.75755 .57197 Mdot
.33325 .11066 Mdot
.27253 .32513 Mdot
.26671 .4691 Mdot
.95602 .47225 Mdot
.83665 .59171 Mdot
.45927 .25831 Mdot
.89681 .46188 Mdot
.76885 .5764 Mdot
.34516 .12335 Mdot
.28536 .35847 Mdot
.13677 .55624 Mdot
.17036 .54956 Mdot
.05762 .48856 Mdot
.2756 .42647 Mdot
.39512 .1875 Mdot
.05839 .10281 Mdot
.23571 .33091 Mdot
.2861 .39798 Mdot
.11967 .02534 Mdot
.21482 .31762 Mdot
.27951 .35757 Mdot
.17846 .54853 Mdot
.02798 .37238 Mdot
.27126 .37625 Mdot
.16143 .55387 Mdot
.08424 .52901 Mdot
.26225 .46691 Mdot
.86747 .59594 Mdot
.52152 .33636 Mdot
.74755 .54496 Mdot
.36093 .13979 Mdot
.28798 .41912 Mdot
.81716 .60235 Mdot
.39566 .18096 Mdot
.02583 .24951 Mdot
.25747 .35063 Mdot
.26481 .47166 Mdot
.95263 .48265 Mdot
.82473 .59235 Mdot
.43104 .22338 Mdot
.93151 .30781 Mdot
.89143 .55895 Mdot
.6388 .47333 Mdot
.39112 .17078 Mdot
.09017 .53686 Mdot
.25541 .47878 Mdot
.87184 .59397 Mdot
.53504 .35312 Mdot
.70084 .51568 Mdot
.34884 .1254 Mdot
.28766 .36863 Mdot
.07055 .51288 Mdot
.27062 .44704 Mdot
.76303 .58379 Mdot
.32276 .10023 Mdot
.25945 .30434 Mdot
.28648 .40746 Mdot
.3972 .18991 Mdot
.17151 .01472 Mdot
.20321 .30537 Mdot
.27174 .33852 Mdot
.25204 .49059 Mdot
.93622 .52236 Mdot
.76509 .57628 Mdot
.33881 .11659 Mdot
.27909 .33942 Mdot
.22931 .51527 Mdot
.75929 .58184 Mdot
.31983 .09724 Mdot
.25574 .29967 Mdot
.28683 .39474 Mdot
.08791 .05265 Mdot
.22448 .32394 Mdot
.2838 .37427 Mdot
.07571 .52011 Mdot
.26771 .45493 Mdot
.82375 .60305 Mdot
.40879 .19659 Mdot
.93412 .52556 Mdot
.75843 .57283 Mdot
.3333 .11074 Mdot
.2726 .32527 Mdot
.26646 .46954 Mdot
.95602 .47224 Mdot
.83665 .59171 Mdot
.45928 .25832 Mdot
.8968 .46191 Mdot
.7688 .57638 Mdot
.3451 .1233 Mdot
.28532 .3583 Mdot
.1378 .55629 Mdot
.16733 .55055 Mdot
.06873 .50891 Mdot
.27187 .44317 Mdot
.72081 .55626 Mdot
.30685 .08374 Mdot
.24001 .28433 Mdot
.28014 .35553 Mdot
.18171 .54716 Mdot
.02434 .31845 Mdot
.26559 .36315 Mdot
.22605 .51793 Mdot
.698 .5378 Mdot
.31256 .08851 Mdot
.24617 .28948 Mdot
.28364 .36838 Mdot
.10537 .54692 Mdot
.23755 .50248 Mdot
.76744 .58615 Mdot
.32632 .10389 Mdot
.264 .31073 Mdot
.28386 .42551 Mdot
.799 .5986 Mdot
.36425 .14477 Mdot
.28344 .43724 Mdot
.94143 .51113 Mdot
.78452 .5846 Mdot
.36023 .13999 Mdot
.28826 .41742 Mdot
.79279 .59669 Mdot
.35518 .13469 Mdot
.29011 .39587 Mdot
.23497 .03788 Mdot
.20138 .2842 Mdot
.26408 .32431 Mdot
.27772 .4458 Mdot
.93039 .53319 Mdot
.74361 .56421 Mdot
.32422 .10117 Mdot
.26105 .30649 Mdot
.28589 .41347 Mdot
.56617 .39759 Mdot
.57966 .39662 Mdot
.56054 .37468 Mdot
.62397 .44547 Mdot
.44006 .22867 Mdot
.92104 .35378 Mdot
.86718 .57826 Mdot
.55387 .37597 Mdot
.63369 .45538 Mdot
.42043 .20521 Mdot
.96386 .26346 Mdot
.92195 .51575 Mdot
.75308 .56949 Mdot
.33013 .10737 Mdot
.26863 .31809 Mdot
.27727 .44729 Mdot
.93568 .52327 Mdot
.76329 .57537 Mdot
.33722 .1149 Mdot
.27729 .33512 Mdot
.24311 .50133 Mdot
.89923 .57464 Mdot
.62786 .46193 Mdot
.41237 .19542 Mdot
.96515 .4361 Mdot
.86916 .58108 Mdot
.55319 .3752 Mdot
.63604 .45776 Mdot
.41602 .2 Mdot
.97619 .31327 Mdot
.92034 .52256 Mdot
.74239 .56311 Mdot
.32419 .10111 Mdot
.261 .30642 Mdot
.28591 .41328 Mdot
.56127 .39169 Mdot
.597 .41618 Mdot
.50806 .31162 Mdot
.79866 .55895 Mdot
.43297 .22509 Mdot
.92863 .31892 Mdot
.88596 .56434 Mdot
.61878 .45172 Mdot
.43318 .22016 Mdot
.93095 .31003 Mdot
.89038 .56004 Mdot
.63492 .46923 Mdot
.39845 .1792 Mdot
.04352 .14573 Mdot
.24304 .33616 Mdot
.28474 .41741 Mdot
.62733 .46808 Mdot
.40287 .18417 Mdot
.33814 .12421 Mdot
.28145 .34602 Mdot
.20379 .53518 Mdot
.2071 .02417 Mdot
.19965 .29405 Mdot
.26675 .32912 Mdot
.2714 .46021 Mdot
.95219 .48386 Mdot
.82324 .59233 Mdot
.42776 .21935 Mdot
.93795 .28749 Mdot
.90121 .54757 Mdot
.67551 .50993 Mdot
.34025 .11562 Mdot
.27972 .34092 Mdot
.22378 .52018 Mdot
.66266 .50499 Mdot
.343 .11814 Mdot
.28246 .3485 Mdot
.19157 .54241 Mdot
.05009 .12561 Mdot
.23965 .33353 Mdot
.28578 .40782 Mdot
.36752 .15597 Mdot
.26951 .4682 Mdot
.9694 .41721 Mdot
.88243 .57218 Mdot
.59797 .42832 Mdot
.48778 .28664 Mdot
.85087 .54089 Mdot
.57983 .4065 Mdot
.54485 .35596 Mdot
.67872 .4979 Mdot
.36019 .13704 Mdot
.28898 .4128 Mdot
.71182 .5492 Mdot
.30796 .08453 Mdot
.24111 .28517 Mdot
.2808 .35762 Mdot
.17068 .5514 Mdot
.04898 .46766 Mdot
.27678 .41333 Mdot
.10385 .03637 Mdot
.21939 .32077 Mdot
.28175 .36518 Mdot
.13463 .55603 Mdot
.17656 .54724 Mdot
.03766 .42931 Mdot
.2758 .39523 Mdot
.04334 .45178 Mdot
.27669 .40524 Mdot
.02889 .22138 Mdot
.25381 .34617 Mdot
.27354 .45504 Mdot
.94405 .50514 Mdot
.79405 .58767 Mdot
.37369 .15519 Mdot
.25499 .48973 Mdot
.95895 .46254 Mdot
.84671 .58991 Mdot
.48573 .29141 Mdot
.85004 .54143 Mdot
.5771 .40327 Mdot
.55385 .36666 Mdot
.64735 .4691 Mdot
.39661 .1774 Mdot
.02381 .29254 Mdot
.26269 .3582 Mdot
.24412 .49982 Mdot
.90094 .57298 Mdot
.63404 .46856 Mdot
.39974 .18069 Mdot
.08924 .05074 Mdot
.22402 .3237 Mdot
.28364 .37346 Mdot
.08095 .52655 Mdot
.26413 .46306 Mdot
.85774 .59946 Mdot
.49271 .30036 Mdot
.83318 .55198 Mdot
.52154 .33556 Mdot
.74847 .54541 Mdot
.36165 .14061 Mdot
.28732 .42251 Mdot
.85657 .59974 Mdot
.48953 .29637 Mdot
.84102 .5478 Mdot
.54638 .36624 Mdot
.66145 .48239 Mdot
.37739 .1557 Mdot
.24143 .50546 Mdot
.91389 .55838 Mdot
.68161 .51588 Mdot
.3344 .10974 Mdot
.27301 .326 Mdot
.26503 .47195 Mdot
.95581 .47294 Mdot
.8359 .59179 Mdot
.45739 .25597 Mdot
.89922 .45392 Mdot
.77969 .58098 Mdot
.35724 .13661 Mdot
.28982 .40403 Mdot
.48239 .29397 Mdot
.85256 .53919 Mdot
.5863 .4141 Mdot
.5241 .33099 Mdot
.74927 .54589 Mdot
.36214 .14117 Mdot
.28681 .42487 Mdot
.87826 .59043 Mdot
.55585 .37863 Mdot
.62623 .44771 Mdot
.43542 .22309 Mdot
.92725 .32477 Mdot
.88303 .56695 Mdot
.60825 .43996 Mdot
.45949 .25203 Mdot
.8992 .4542 Mdot
.77943 .58088 Mdot
.35692 .13625 Mdot
.2899 .40263 Mdot
.43958 .24084 Mdot
.91692 .37446 Mdot
.85408 .58441 Mdot
.5129 .32538 Mdot
.77586 .55552 Mdot
.39281 .17662 Mdot
.04436 .45633 Mdot
.27674 .40763 Mdot
.04042 .15826 Mdot
.24492 .33762 Mdot
.2838 .42301 Mdot
.73863 .56903 Mdot
.30941 .08664 Mdot
.24307 .28679 Mdot
.28196 .36159 Mdot
.14811 .55609 Mdot
.13403 .55452 Mdot
.18205 .54488 Mdot
.02619 .35394 Mdot
.26942 .37137 Mdot
.18846 .54384 Mdot
.03358 .19127 Mdot
.24968 .34183 Mdot
.27976 .43889 Mdot
.89794 .57572 Mdot
.62348 .45716 Mdot
.42194 .20674 Mdot
.95903 .26049 Mdot
.91967 .51951 Mdot
.74512 .56477 Mdot
.32555 .10254 Mdot
.26276 .30889 Mdot
.28489 .42026 Mdot
.7173 .55354 Mdot
.30711 .08389 Mdot
.24025 .28451 Mdot
.28029 .35598 Mdot
.1794 .54815 Mdot
.02649 .35741 Mdot
.26977 .37225 Mdot
.18384 .54607 Mdot
.02442 .28236 Mdot
.26141 .35604 Mdot
.2506 .4921 Mdot
.92942 .53505 Mdot
.73978 .56177 Mdot
.32259 .09945 Mdot
.25895 .30367 Mdot
.28661 .40563 Mdot
.34347 .12993 Mdot
.28628 .36266 Mdot
.11087 .54975 Mdot
.22885 .51163 Mdot
.64492 .48693 Mdot
.3691 .14593 Mdot
.2764 .4552 Mdot
.96678 .43049 Mdot
.87358 .57848 Mdot
.56769 .39272 Mdot
.58476 .40252 Mdot
.54434 .35549 Mdot
.6803 .49925 Mdot
.359 .13578 Mdot
.28956 .40757 Mdot
.58646 .42171 Mdot
.51176 .31588 Mdot
.78806 .55806 Mdot
.4125 .20014 Mdot
.97484 .37387 Mdot
.90377 .55001 Mdot
.67656 .51098 Mdot
.33916 .11451 Mdot
.27853 .33796 Mdot
.23415 .51067 Mdot
.82337 .60311 Mdot
.40786 .19548 Mdot
.90652 .5665 Mdot
.65546 .49075 Mdot
.36352 .14005 Mdot
.28629 .42722 Mdot
.89644 .57706 Mdot
.61816 .4513 Mdot
.43423 .22142 Mdot
.92921 .3167 Mdot
.88709 .56328 Mdot
.6229 .45625 Mdot
.42367 .2088 Mdot
.9534 .26185 Mdot
.91617 .5254 Mdot
.73227 .5564 Mdot
.32084 .09751 Mdot
.25666 .30075 Mdot
.28686 .39769 Mdot
.13975 .01723 Mdot
.20967 .31334 Mdot
.27654 .34931 Mdot
.21663 .52595 Mdot
.50187 .31842 Mdot
.80218 .55876 Mdot
.44082 .23475 Mdot
.91823 .36794 Mdot
.85843 .58265 Mdot
.52607 .34178 Mdot
.73242 .53691 Mdot
.35162 .12927 Mdot
.2893 .37979 Mdot
.02394 .30657 Mdot
.26428 .36083 Mdot
.23498 .50954 Mdot
.82684 .6033 Mdot
.41519 .20429 Mdot
.97476 .29773 Mdot
.92246 .51766 Mdot
.75158 .56866 Mdot
.32911 .10629 Mdot
.26733 .31592 Mdot
.27964 .44078 Mdot
.91583 .55568 Mdot
.68909 .52261 Mdot
.32893 .10438 Mdot
.2663 .31421 Mdot
.28123 .43578 Mdot
.89155 .58125 Mdot
.60085 .43182 Mdot
.47925 .27618 Mdot
.86845 .52199 Mdot
.64649 .48062 Mdot
.37884 .15693 Mdot
.23286 .51396 Mdot
.84474 .60241 Mdot
.45736 .25613 Mdot
.89918 .45404 Mdot
.77953 .58092 Mdot
.35705 .13639 Mdot
.28987 .40318 Mdot
.4564 .2616 Mdot
.8977 .4588 Mdot
.77303 .57827 Mdot
.34953 .12811 Mdot
.28846 .3735 Mdot
.04245 .44894 Mdot
.27662 .40391 Mdot
.02542 .25797 Mdot
.25848 .3519 Mdot
.26179 .47652 Mdot
.95107 .48714 Mdot
.81919 .59215 Mdot
.41906 .20876 Mdot
.96302 .26256 Mdot
.92162 .51628 Mdot
.75197 .56885 Mdot
.32941 .10661 Mdot
.26771 .31655 Mdot
.27899 .44267 Mdot
.92273 .54583 Mdot
.7149 .54406 Mdot
.31917 .09539 Mdot
.25436 .298 Mdot
.28666 .39034 Mdot
.04045 .15805 Mdot
.24489 .33761 Mdot
.28381 .42293 Mdot
.7373 .56813 Mdot
.30901 .08623 Mdot
.2426 .2864 Mdot
.28169 .36063 Mdot
.15378 .55544 Mdot
.11336 .5495 Mdot
.22662 .51383 Mdot
.60594 .44432 Mdot
.4545 .24584 Mdot
.90516 .43157 Mdot
.80611 .58835 Mdot
.39757 .18294 Mdot
.06189 .09491 Mdot
.2342 .32993 Mdot
.28603 .39443 Mdot
.06629 .0863 Mdot
.23241 .32875 Mdot
.28583 .39034 Mdot
.03266 .1956 Mdot
.25033 .34252 Mdot
.27896 .44135 Mdot
.90941 .56372 Mdot
.66523 .50042 Mdot
.35076 .12644 Mdot
.2886 .37419 Mdot
.0389 .43583 Mdot
.27612 .39808 Mdot
.03157 .40006 Mdot
.27374 .38477 Mdot
.10786 .54817 Mdot
.23389 .50649 Mdot
.72251 .55761 Mdot
.30673 .08368 Mdot
.2399 .28425 Mdot
.28007 .35532 Mdot
.18278 .54669 Mdot
.02414 .2991 Mdot
.26338 .3592 Mdot
.24055 .50377 Mdot
.87765 .59093 Mdot
.55357 .37585 Mdot
.6344 .4561 Mdot
.41909 .20362 Mdot
.96836 .2709 Mdot
.92332 .51389 Mdot
.7573 .57184 Mdot
.33307 .11047 Mdot
.27231 .32471 Mdot
.26748 .46776 Mdot
.95594 .4725 Mdot
.83637 .59174 Mdot
.45857 .25743 Mdot
.89773 .45892 Mdot
.77297 .57824 Mdot
.34946 .12803 Mdot
.28843 .37325 Mdot
.04374 .45325 Mdot
.27672 .40597 Mdot
.03168 .20165 Mdot
.25116 .34334 Mdot
.27787 .44445 Mdot
.92104 .54837 Mdot
.70856 .53906 Mdot
.32029 .09631 Mdot
.25566 .29953 Mdot
.28682 .39443 Mdot
.08346 .05835 Mdot
.22601 .32486 Mdot
.28431 .37716 Mdot
.05785 .49019 Mdot
.27537 .42773 Mdot
.42451 .2225 Mdot
.94031 .2814 Mdot
.90417 .54365 Mdot
.68676 .52022 Mdot
.33098 .10639 Mdot
.26886 .31842 Mdot
.27683 .44839 Mdot
.9381 .51836 Mdot
.77224 .57964 Mdot
.34576 .12408 Mdot
.28589 .36054 Mdot
.12372 .55425 Mdot
.20382 .53236 Mdot
.14616 .016 Mdot
.2082 .31184 Mdot
.27556 .34692 Mdot
.22581 .51834 Mdot
.69908 .53873 Mdot
.31205 .08805 Mdot
.24559 .28895 Mdot
.28334 .36705 Mdot
.11405 .55109 Mdot
.22336 .51683 Mdot
.54097 .36699 Mdot
.67047 .4905 Mdot
.36771 .14511 Mdot
.27911 .44906 Mdot
.96232 .44973 Mdot
.85847 .58619 Mdot
.51962 .33381 Mdot
.75408 .54795 Mdot
.36657 .14619 Mdot
.27986 .44717 Mdot
.96021 .45777 Mdot
.85123 .5887 Mdot
.49839 .30728 Mdot
.81847 .55696 Mdot
.47972 .28324 Mdot
.86337 .5283 Mdot
.62662 .45961 Mdot
.41656 .20038 Mdot
.97546 .30408 Mdot
.9217 .51951 Mdot
.7482 .56668 Mdot
.32711 .10418 Mdot
.26476 .31186 Mdot
.28311 .42882 Mdot
.83699 .60308 Mdot
.43842 .23266 Mdot
.92074 .35507 Mdot
.86637 .57871 Mdot
.55125 .37278 Mdot
.6431 .46482 Mdot
.40362 .18549 Mdot
.43773 .23844 Mdot
.91908 .36328 Mdot
.86132 .58133 Mdot
.53508 .35294 Mdot
.701 .5158 Mdot
.34879 .12536 Mdot
.28763 .36848 Mdot
.07153 .51434 Mdot
.27011 .44855 Mdot
.77733 .59076 Mdot
.33605 .11405 Mdot
.27609 .33243 Mdot
.25059 .49254 Mdot
.93275 .52905 Mdot
.75222 .56938 Mdot
.32894 .10614 Mdot
.26712 .31558 Mdot
.27998 .43978 Mdot
.91171 .56095 Mdot
.67376 .50859 Mdot
.34148 .11685 Mdot
.28101 .34436 Mdot
.21021 .5308 Mdot
.34806 .13488 Mdot
.28908 .37877 Mdot
.02489 .33813 Mdot
.26778 .36768 Mdot
.20674 .533 Mdot
.26209 .05603 Mdot
.20949 .27646 Mdot
.26455 .32407 Mdot
.27743 .44659 Mdot
.93254 .52929 Mdot
.75163 .56904 Mdot
.32857 .10575 Mdot
.26665 .31482 Mdot
.2807 .43752 Mdot
.90111 .57268 Mdot
.63488 .46945 Mdot
.39811 .1788 Mdot
.03634 .17522 Mdot
.24749 .3399 Mdot
.28192 .43141 Mdot
.84541 .60218 Mdot
.45932 .25857 Mdot
.89667 .46234 Mdot
.76819 .5761 Mdot
.3445 .12265 Mdot
.2848 .35637 Mdot
.14954 .55599 Mdot
.12884 .55386 Mdot
.1951 .53797 Mdot
.05368 .11552 Mdot
.23791 .3323 Mdot
.28602 .4033 Mdot
.24028 .04108 Mdot
.20237 .28241 Mdot
.26384 .32379 Mdot
.27824 .44442 Mdot
.92649 .53987 Mdot
.72899 .55448 Mdot
.31959 .0962 Mdot
.25506 .29883 Mdot
.28676 .39254 Mdot
.05989 .0998 Mdot
.23509 .33046 Mdot
.28608 .39644 Mdot
.09368 .04606 Mdot
.22258 .32278 Mdot
.28309 .37078 Mdot
.0985 .54258 Mdot
.24686 .49116 Mdot
.84327 .60257 Mdot
.45367 .25154 Mdot
.90366 .43746 Mdot
.79962 .58707 Mdot
.38619 .16956 Mdot
.14398 .55736 Mdot
.14463 .5547 Mdot
.15115 .55415 Mdot
.12915 .55393 Mdot
.1943 .53844 Mdot
.04866 .12989 Mdot
.24037 .33405 Mdot
.28563 .40976 Mdot
.42409 .22197 Mdot
.94133 .27904 Mdot
.90536 .54202 Mdot
.69127 .52421 Mdot
.32805 .10355 Mdot
.26522 .31252 Mdot
.28261 .43081 Mdot
.85569 .6 Mdot
.487 .2932 Mdot
.84698 .5438 Mdot
.56642 .39053 Mdot
.5902 .40867 Mdot
.52776 .33556 Mdot
.73704 .53964 Mdot
.35374 .13168 Mdot
.28996 .38809 Mdot
.07306 .07399 Mdot
.22977 .32713 Mdot
.28535 .38468 Mdot
.02576 .35135 Mdot
.26917 .37087 Mdot
.19123 .54241 Mdot
.04663 .13632 Mdot
.24143 .33483 Mdot
.28534 .41267 Mdot
.50679 .32449 Mdot
.78754 .55778 Mdot
.41193 .19944 Mdot
.9724 .39527 Mdot
.89431 .5612 Mdot
.6409 .4756 Mdot
.38721 .16633 Mdot
.1494 .55705 Mdot
.12548 .55322 Mdot
.20288 .53302 Mdot
.13316 .01944 Mdot
.21129 .31477 Mdot
.27752 .35186 Mdot
.2059 .53373 Mdot
.24825 .04632 Mdot
.20439 .27988 Mdot
.26374 .32337 Mdot
.27856 .44354 Mdot
.92378 .54421 Mdot
.71884 .54707 Mdot
.31889 .09523 Mdot
.25406 .29766 Mdot
.28661 .38944 Mdot
.03478 .18385 Mdot
.24868 .34094 Mdot
.28082 .43541 Mdot
.8773 .591 Mdot
.55269 .37478 Mdot
.63756 .45929 Mdot
.41325 .19673 Mdot
.97231 .39591 Mdot
.89399 .56154 Mdot
.63972 .47436 Mdot
.38935 .16876 Mdot
.11834 .55363 Mdot
.21347 .52521 Mdot
.32576 .11187 Mdot
.26722 .31606 Mdot
.27966 .44073 Mdot
.91558 .55601 Mdot
.68815 .52178 Mdot
.32955 .10498 Mdot
.26707 .31544 Mdot
.28009 .43944 Mdot
.91024 .56273 Mdot
.66832 .50341 Mdot
.3472 .12274 Mdot
.28626 .36196 Mdot
.11424 .5512 Mdot
.22296 .5172 Mdot
.53275 .35685 Mdot
.70017 .51509 Mdot
.34915 .12571 Mdot
.28785 .36968 Mdot
.06396 .50207 Mdot
.2735 .43701 Mdot
.62524 .46581 Mdot
.40738 .18944 Mdot
.79309 .59655 Mdot
.35602 .13561 Mdot
.29004 .39933 Mdot
.33656 .12273 Mdot
.27986 .34173 Mdot
.22139 .52219 Mdot
.61325 .45259 Mdot
.43546 .22278 Mdot
.92737 .32429 Mdot
.88328 .56674 Mdot
.60913 .44096 Mdot
.45719 .24922 Mdot
.90201 .4441 Mdot
.79205 .58513 Mdot
.37414 .15565 Mdot
.25287 .49241 Mdot
.95504 .47547 Mdot
.83313 .59206 Mdot
.45059 .24751 Mdot
.90725 .42235 Mdot
.81541 .5895 Mdot
.41561 .20453 Mdot
.97397 .29222 Mdot
.92298 .51628 Mdot
.754 .57003 Mdot
.33069 .10796 Mdot
.26934 .31931 Mdot
.27576 .451 Mdot
.94297 .50767 Mdot
.7901 .58648 Mdot
.36787 .14857 Mdot
.27611 .45574 Mdot
.96689 .42995 Mdot
.87396 .57824 Mdot
.56896 .39425 Mdot
.58036 .39751 Mdot
.55818 .3719 Mdot
.63213 .4539 Mdot
.42327 .20857 Mdot
.95442 .26126 Mdot
.91688 .52423 Mdot
.73488 .55817 Mdot
.32153 .09826 Mdot
.25755 .30187 Mdot
.28682 .40072 Mdot
.2085 .0246 Mdot
.1996 .29358 Mdot
.26658 .32882 Mdot
.27186 .45927 Mdot
.95152 .48579 Mdot
.82085 .59225 Mdot
.42259 .21305 Mdot
.95142 .26333 Mdot
.91474 .52777 Mdot
.72689 .55263 Mdot
.31984 .09638 Mdot
.25535 .29917 Mdot
.28679 .39343 Mdot
.07017 .07904 Mdot
.23088 .3278 Mdot
.28558 .38702 Mdot
.02404 .29033 Mdot
.26239 .35765 Mdot
.24577 .49792 Mdot
.9097 .56351 Mdot
.66609 .50126 Mdot
.34975 .12539 Mdot
.28803 .3706 Mdot
.05826 .49108 Mdot
.27527 .42838 Mdot
.44033 .24178 Mdot
.91607 .37885 Mdot
.85108 .58546 Mdot
.50409 .31437 Mdot
.80252 .55885 Mdot
.44137 .23544 Mdot
.91759 .37126 Mdot
.85627 .58356 Mdot
.51948 .33358 Mdot
.75461 .54818 Mdot
.36708 .14677 Mdot
.27875 .44988 Mdot
.96296 .4472 Mdot
.86063 .5853 Mdot
.5262 .342 Mdot
.73191 .53661 Mdot
.3514 .12901 Mdot
.28921 .37894 Mdot
.02448 .32944 Mdot
.26684 .36569 Mdot
.21565 .52654 Mdot
.47253 .28176 Mdot
.87257 .51571 Mdot
.6637 .49786 Mdot
.35424 .13015 Mdot
.28993 .38725 Mdot
.06305 .09287 Mdot
.23374 .32959 Mdot
.28599 .39332 Mdot
.05436 .11328 Mdot
.23757 .33211 Mdot
.28605 .40248 Mdot
.21892 .02927 Mdot
.19974 .28989 Mdot
.2654 .32673 Mdot
.27484 .45286 Mdot
.94459 .50384 Mdot
.79602 .58822 Mdot
.37674 .15868 Mdot
.2379 .50905 Mdot
.8904 .58231 Mdot
.59657 .42691 Mdot
.49152 .29122 Mdot
.84233 .54712 Mdot
.55046 .37122 Mdot
.64679 .46845 Mdot
.39765 .1786 Mdot
.03085 .20575 Mdot
.25177 .34403 Mdot
.27695 .4469 Mdot
.92831 .53682 Mdot
.73582 .55917 Mdot
.32122 .09799 Mdot
.25718 .30141 Mdot
.28684 .39947 Mdot
.17828 .0158 Mdot
.20218 .30338 Mdot
.27073 .33651 Mdot
.25702 .48394 Mdot
.94731 .49724 Mdot
.8057 .59044 Mdot
.39291 .17749 Mdot
.03983 .44059 Mdot
.27632 .40027 Mdot
.02587 .35256 Mdot
.2693 .37116 Mdot
.18973 .54319 Mdot
.03875 .16586 Mdot
.24602 .3385 Mdot
.28311 .42641 Mdot
.78966 .59563 Mdot
.3509 .12999 Mdot
.2892 .37903 Mdot
.02441 .32765 Mdot
.26664 .36529 Mdot
.21736 .5252 Mdot
.51369 .33319 Mdot
.76563 .55235 Mdot
.37919 .16069 Mdot
.22221 .52328 Mdot
.68127 .52283 Mdot
.32357 .09878 Mdot
.25941 .30421 Mdot
.2865 .40722 Mdot
.39014 .18168 Mdot
.04527 .45917 Mdot
.27676 .40906 Mdot
.05134 .12153 Mdot
.239 .3331 Mdot
.28589 .40616 Mdot
.31933 .10543 Mdot
.25919 .3043 Mdot
.28652 .4069 Mdot
.38048 .17057 Mdot
.18475 .54707 Mdot
.02774 .23286 Mdot
.25526 .34779 Mdot
.27057 .46123 Mdot
.95005 .48989 Mdot
.81562 .59186 Mdot
.41175 .19992 Mdot
.97259 .3939 Mdot
.89499 .56048 Mdot
.64341 .47822 Mdot
.38281 .16136 Mdot
.2004 .53879 Mdot
.17725 .0158 Mdot
.20234 .30366 Mdot
.27088 .3368 Mdot
.25632 .48491 Mdot
.94609 .50032 Mdot
.8013 .58953 Mdot
.38529 .16857 Mdot
.1559 .5562 Mdot
.1009 .54296 Mdot
.24514 .49343 Mdot
.83377 .60332 Mdot
.4307 .22317 Mdot
.93201 .30603 Mdot
.89229 .55805 Mdot
.64199 .47667 Mdot
.38538 .16427 Mdot
.17261 .55197 Mdot
.03857 .43304 Mdot
.276 .39674 Mdot
.03645 .42532 Mdot
.27556 .3938 Mdot
.05096 .47405 Mdot
.27656 .41716 Mdot
.17162 .01495 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`009`3o
ool00`000000oooo000000060?ooo`030000003oool000000>d0oooo000U0?ooo`050000003oool0
00000?ooo`000000203oool00`000000oooo0?ooo`3[0?ooo`008@3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3R0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?P3oool00`000000
oooo0?ooo`3O0?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=X0oooo
000M0?ooo`030000003oool0oooo02<0oooo0P00003K0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool000000=T0oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0e`3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`800000<03oool00`000000oooo
0?ooo`3C0?ooo`005`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=<0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool00?l0oooo8@3oool00?l0oooo8@3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000C
0?ooo`030000003oool0oooo0?l0oooo2`3oool001<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`360?ooo`004P3oool00`000000oooo0?ooo`120?ooo`<00000aP3oool00180oooo
00<000000?ooo`3oool0@`3oool200000<H0oooo000A0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`000000a03oool00140oooo00<000000?ooo`3oool0A`3oool200000<<0oooo000@0?oo
o`030000003oool0oooo04P0oooo0P0000330?ooo`00403oool00`000000oooo0?ooo`180?ooo`@0
0000`@3oool00100oooo00<000000?ooo`3oool0B03oool400000<40oooo001L0?ooo`@00000`03o
ool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0300000;h0oooo000?0?oo
o`030000003oool0oooo04d0oooo0`00002n0?ooo`003P3oool00`000000oooo0?ooo`1?0?ooo`@0
0000_03oool000h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0000000200000;/0oooo
000=0?ooo`800000D@3oool00`000000oooo0000000300000;X0oooo000=0?ooo`030000003oool0
oooo0580oooo1000002j0?ooo`003@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool00000
00000;T0oooo000=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`0000000P00002h0?oo
o`00IP3oool200000;P0oooo000<0?ooo`030000003oool0oooo05P0oooo0`00002f0?ooo`00303o
ool00`000000oooo0?ooo`1I0?ooo`800000]P3oool006T0oooo00<000000?ooo`3oool0]03oool0
00/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0000000200000;<0oooo000;0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`0000000`00002b0?ooo`00J`3oool400000;40oooo
000:0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0[`3oool000X0oooo00<00000
0?ooo`3oool0G`3oool010000000oooo00000000002`0?ooo`002P3oool00`000000oooo0?ooo`1O
0?ooo`040000003oool0000000000;00oooo000:0?ooo`030000003oool0oooo06<0oooo0P00002^
0?ooo`00K`3oool400000:d0oooo00090?ooo`030000003oool0oooo06<0oooo00<000000?ooo`00
00000P00002/0?ooo`002@3oool00`000000oooo0?ooo`1T0?ooo`80000000<0oooo000000000000
Z`3oool000T0oooo00<000000?ooo`3oool0I03oool200000080oooo00<000000?ooo`3oool0Z@3o
ool000T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0200000:X0oooo00090?oo
o`030000003oool0oooo06P0oooo0`00002Y0?ooo`00203oool00`000000oooo0?ooo`1Z0?ooo`<0
0000Z03oool000P0oooo00<000000?ooo`3oool0J`3oool300000:L0oooo00080?ooo`030000003o
ool0oooo06/0oooo1000002V0?ooo`00M`3oool300000:H0oooo001h0?ooo`030000003oool0oooo
0:D0oooo001j0?ooo`800000Y03oool000P0oooo00<000000?ooo`3oool0KP3oool400000:<0oooo
00080?ooo`030000003oool0oooo06h0oooo00@000000?ooo`0000000000X`3oool007/0oooo00<0
00000?ooo`000000XP3oool000L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2P
0?ooo`001`3oool00`000000oooo0?ooo`1c0?ooo`800000X@3oool007d0oooo0P00002Q0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00P03oool2000009h0oooo00070?ooo`030000003oool0
oooo07H0oooo1000002L0?ooo`001`3oool00`000000oooo0?ooo`1g0?ooo`<00000W03oool000L0
oooo00<000000?ooo`3oool0N03oool2000009`0oooo00070?ooo`030000003oool0oooo07P0oooo
0P00002<0?ooo`040000003oool00000000000`0oooo00220?ooo`030000003oool0oooo08/0oooo
00@000000?ooo`0000000000303oool00?l0oooo4@3oool010000000oooo0?ooo`00000<0?ooo`00
o`3ooolE0?ooo`8000002P3oool003/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`290?ooo`8000002P3oool003X0oooo0P00001<0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0403oool000H0oooo00<000000?ooo`3oool0<03oool2000004`0oooo00<000000?oo
o`000000PP3oool200000180oooo00060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0203oool200000440oooo00D000000?ooo`000000oooo000000200?ooo`030000003oool0oooo
0140oooo00060?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`<00000A03oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0140oooo00060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`@00000R@3oool00`000000oooo
0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0?P3oool4000008T0oooo00<000000?ooo`3oool01`3oool000H0oooo00<00000
0?ooo`3oool0?`3oool200000440oooo0P0000290?ooo`030000003oool0oooo00L0oooo00060?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool300000440oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00d0oooo0P0000130?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0000000h0oooo0P0000120?ooo`040000003oool0oooo000007P0oooo00<000000?ooo`3o
ool04`3oool003/0oooo0P00000=0?ooo`<00000@`3oool2000007P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0b0?ooo`<000003@3o
ool200000480oooo0P0000000`3oool000000?ooo`1e0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3oool0=03oool2000000d0oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`00001f0?ooo`030000003oool0oooo01@0oooo000n
0?ooo`<000002P3oool300000480oooo00<000000?ooo`000000MP3oool00`000000oooo0?ooo`0D
0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`@00000203oool300000480oooo00<000000?oo
o`000000MP3oool00`000000oooo0?ooo`0D0?ooo`001P3oool00`000000oooo0?ooo`0h0?ooo`<0
00001`3oool4000004H0oooo00<000000?ooo`3oool0R03oool000H0oooo00<000000?ooo`3oool0
>@3oool4000000P0oooo0P0000120?ooo`030000003oool0000000800000R@3oool000H0oooo00<0
00000?ooo`3oool0>`3oool3000000H0oooo00<000000?ooo`000000@P3oool00`000000oooo0000
0002000008T0oooo00060?ooo`030000003oool0oooo03`0oooo0`0000050?ooo`030000003oool0
000004H0oooo00<000000?ooo`3oool0Q`3oool004H0oooo0`0000060?ooo`800000A@3oool00`00
0000oooo0?ooo`270?ooo`00A`3oool2000000D0oooo00<000000?ooo`000000c`3oool000L0oooo
00<000000?ooo`3oool0?P3oool2000000@0oooo0`0000170?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool05P3oool000L0oooo00<000000?ooo`3oool0?`3oool2000000@0oooo00<0
00000?ooo`000000AP3oool010000000oooo0?ooo`00001[0?ooo`030000003oool0oooo01H0oooo
00070?ooo`030000003oool0oooo0400oooo0P0000030?ooo`<00000AP3oool010000000oooo0?oo
o`00001[0?ooo`030000003oool0oooo01H0oooo00070?ooo`030000003oool0oooo0400oooo0P00
00030?ooo`<00000]03oool00`000000oooo0?ooo`0G0?ooo`00B`3oool2000000<0oooo0P000018
0?ooo`050000003oool000000?ooo`000000I`3oool00`000000oooo0?ooo`0G0?ooo`00C03oool0
1`000000oooo0?ooo`3oool000000?ooo`000000A`3oool00`000000oooo00000002000006L0oooo
00<000000?ooo`3oool05`3oool000L0oooo00<000000?ooo`3oool0@P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000BP3oool010000000oooo00000000001U0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0@P3oool200000080
oooo0`00001:0?ooo`@00000I@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo001=0?ooo`040000003oool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo00800000B`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo00800000c@3o
ool00540oooo0P00001=0?ooo`800000OP3oool004h0oooo00@000000?ooo`3oool00000CP3oool3
000007<0oooo00<000000?ooo`3oool01`3oool004h0oooo00<000000?ooo`3oool00P00001>0?oo
o`8000000P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool00P00001>0?ooo`070000003oool0oooo0?oo
o`000000oooo0000001^0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool00P00001A0?ooo`040000003oool0oooo000007P0oooo001>0?oo
o`030000003oool0oooo00800000D@3oool200000080oooo00<000000?ooo`3oool0M@3oool004h0
oooo00<000000?ooo`3oool00P00001B0?ooo`040000003oool0oooo000007L0oooo001>0?ooo`03
0000003oool0oooo00800000E03oool010000000oooo0?ooo`00001e0?ooo`00CP3oool00`000000
oooo0?ooo`02000005@0oooo00@000000?ooo`3oool00000JP3oool00`000000oooo0?ooo`080?oo
o`00CP3oool00`000000oooo00000002000005@0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo0440oooo
00@000000?ooo`0000000000E@3oool010000000oooo0?ooo`00001H0?ooo`030000003oool0oooo
01X0oooo000:0?ooo`030000003oool0oooo0440oooo00@000000?ooo`0000000000F03oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`000000F@3oool2000005H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`110?ooo`030000003oool0000005X0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`800000@P3oool3000005`0oooo0P00001C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0000001M
0?ooo`800000DP3oool00`000000oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0000001M0?oo
o`030000003oool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0?`3oool300000600oooo00@000000?ooo`00
00000000G`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool2000003l0oooo1000001O0?ooo`80
00000P3oool2000004`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`0m0?ooo`030000003oool000000600oooo0P0000000`3oool00000
0?ooo`02000004/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`0n0?ooo`800000H`3oool2000000030?ooo`000000000004T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool00P0000180?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0>P3oool30000
06D0oooo0P0000000`3oool000000?ooo`03000004H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0j0?ooo`<00000I@3oool200000004
0?ooo`000000oooo0?ooo`800000E`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000
oooo0?ooo`0j0?ooo`800000J03oool3000005T0oooo00<000000?ooo`3oool0303oool000h0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0000001[0?ooo`800000F@3oool00`000000oooo
0?ooo`0<0?ooo`00B03oool00`000000oooo0000001/0?ooo`800000103oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00d0oooo00190?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo000@0?oo
o`030000003oool0oooo03D0oooo0P00001^0?ooo`030000003oool0oooo05@0oooo0P00000?0?oo
o`00403oool00`000000oooo0?ooo`0b0?ooo`@00000K`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04d0oooo0P00000?0?ooo`00403oool00`000000oooo0?ooo`0b0?ooo`@0
0000LP3oool01@000000oooo0?ooo`3oool000000600oooo00150?ooo`800000MP3oool2000000<0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo
0?ooo`0^0?ooo`@00000MP3oool300000080oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`@00000M`3oool3000004h0oooo00<0
00000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool0;03oool3000007P0oooo00<00000
0?ooo`3oool00P00001;0?ooo`8000004@3oool001<0oooo0P00000[0?ooo`@00000O03oool20000
04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool2000002X0
oooo1000001o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`<00000P03oool00`000000oooo000000030?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
000E0?ooo`030000003oool0oooo02L0oooo0P0000210?ooo`040000003oool0000000000380oooo
00<000000?ooo`3oool02`3oool2000000<0oooo0P00000C0?ooo`005P3oool00`000000oooo0?oo
o`0S0?ooo`80000000<0oooo0000003oool0P@3oool010000000oooo00000000000`0?ooo`030000
003oool0000000`0oooo0`0000030?ooo`030000003oool0oooo0180oooo000F0?ooo`8000008`3o
ool300000;P0oooo00<000000?ooo`3oool0303oool2000000<0oooo0P00000D0?ooo`005`3oool0
0`000000oooo0?ooo`0O0?ooo`<00000c@3oool2000001D0oooo000I0?ooo`030000003oool0oooo
01/0oooo00@000000?ooo`0000000000S03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03D0oooo0P00000E0?ooo`006@3oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo0000
003oool0S03oool010000000oooo0?ooo`0000060?ooo`800000803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`006`3oool2000001H0oooo00@000000?oo
o`0000000000T`3oool00`000000oooo000000050?ooo`030000003oool0oooo008000006`3oool2
000000h0oooo00<000000?ooo`3oool00P3oool2000001L0oooo000K0?ooo`@000004`3oool50000
09@0oooo0`0000070?ooo`<00000603oool00`000000oooo0000000>0?ooo`800000103oool20000
01L0oooo000M0?ooo`@000003P3oool6000009H0oooo00D000000?ooo`000000oooo000000070?oo
o`040000003oool0oooo000001<0oooo00<000000?ooo`000000403oool2000000@0oooo00<00000
0?ooo`3oool05P3oool001l0oooo0`000000103oool000000000003oool2000000030?ooo`000000
000000<0000000@0oooo0000000000000000V`3oool5000000P0oooo00@000000?ooo`3oool00000
403oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001X0oooo000Q0?ooo`050000
003oool000000000003oool02000002O0?ooo`80000000@0oooo00000000000000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000040?ooo`030000003oool0oooo0140oooo0P000005
0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool000000:<0oooo00@000000?oo
o`3oool0oooo0`00000<0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0@
0?ooo`<00000103oool2000001X0oooo003C0?ooo`<000009P3oool4000000<0oooo0P00000K0?oo
o`00dP3oool6000002@0oooo0P0000050?ooo`8000006`3oool00=80oooo0P0000020?ooo`<00000
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo003H0?ooo`040000003o
ool0000000000200oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`00fP3oool5000001P0oooo
0`0000060?ooo`8000007P3oool00=T0oooo0P000000103oool0000000000000000E0?ooo`H00000
103oool00`000000oooo0?ooo`0O0?ooo`00f@3oool300000080oooo00<000000?ooo`0000001000
000>0?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0O0?ooo`00f`3oool0
1@000000oooo0?ooo`000000oooo00L000000P3oool00`000000oooo0?ooo`060?ooo`80000000<0
oooo0000000000000`3oool2000002@0oooo003N0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool4000000030?ooo`00000000000080oooo0P0000050?ooo`<00000903o
ool00>40oooo0P0000060?ooo`@0000000<0oooo000000000000203oool2000002H0oooo003Q0?oo
o`80000000<0oooo0000003oool03P3oool200000080oooo00<000000?ooo`3oool09@3oool00>@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo000000000000oooo0080000000@0oooo0000
003oool0oooo0P00000Z0?ooo`00j@3oool01@000000oooo000000000000oooo0080000000<0oooo
0000003oool0;@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.20789, -0.255587, \
0.00886379, 0.00552197}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[ListPlot[
        Table[\(({x[2\ Pi\ i/1 + 2\ Pi\ t], \(x'\)[2\ Pi\ i/1 + 2\ Pi\ t]} /. 
                Soln1)\)\[LeftDoubleBracket]1\[RightDoubleBracket], {i, 26, 
            1000}], Axes \[Rule] False], {t, 0, 1, 0.1}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474753 0.394071 0.16167 0.632557 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.82785 .59233 Mdot
.43811 .23206 Mdot
.92121 .35273 Mdot
.86775 .57792 Mdot
.55576 .37827 Mdot
.62692 .44843 Mdot
.43397 .22135 Mdot
.92951 .31554 Mdot
.88767 .56272 Mdot
.625 .45855 Mdot
.41899 .20324 Mdot
.96896 .27237 Mdot
.92342 .51382 Mdot
.75755 .57197 Mdot
.33325 .11066 Mdot
.27253 .32513 Mdot
.26671 .4691 Mdot
.95602 .47225 Mdot
.83665 .59171 Mdot
.45927 .25831 Mdot
.89681 .46188 Mdot
.76885 .5764 Mdot
.34516 .12335 Mdot
.28536 .35847 Mdot
.13677 .55624 Mdot
.17036 .54956 Mdot
.05762 .48856 Mdot
.2756 .42647 Mdot
.39512 .1875 Mdot
.05839 .10281 Mdot
.23571 .33091 Mdot
.2861 .39798 Mdot
.11967 .02534 Mdot
.21482 .31762 Mdot
.27951 .35757 Mdot
.17846 .54853 Mdot
.02798 .37238 Mdot
.27126 .37625 Mdot
.16143 .55387 Mdot
.08424 .52901 Mdot
.26225 .46691 Mdot
.86747 .59594 Mdot
.52152 .33636 Mdot
.74755 .54496 Mdot
.36093 .13979 Mdot
.28798 .41912 Mdot
.81716 .60235 Mdot
.39566 .18096 Mdot
.02583 .24951 Mdot
.25747 .35063 Mdot
.26481 .47166 Mdot
.95263 .48265 Mdot
.82473 .59235 Mdot
.43104 .22338 Mdot
.93151 .30781 Mdot
.89143 .55895 Mdot
.6388 .47333 Mdot
.39112 .17078 Mdot
.09017 .53686 Mdot
.25541 .47878 Mdot
.87184 .59397 Mdot
.53504 .35312 Mdot
.70084 .51568 Mdot
.34884 .1254 Mdot
.28766 .36863 Mdot
.07055 .51288 Mdot
.27062 .44704 Mdot
.76303 .58379 Mdot
.32276 .10023 Mdot
.25945 .30434 Mdot
.28648 .40746 Mdot
.3972 .18991 Mdot
.17151 .01472 Mdot
.20321 .30537 Mdot
.27174 .33852 Mdot
.25204 .49059 Mdot
.93622 .52236 Mdot
.76509 .57628 Mdot
.33881 .11659 Mdot
.27909 .33942 Mdot
.22931 .51527 Mdot
.75929 .58184 Mdot
.31983 .09724 Mdot
.25574 .29967 Mdot
.28683 .39474 Mdot
.08791 .05265 Mdot
.22448 .32394 Mdot
.2838 .37427 Mdot
.07571 .52011 Mdot
.26771 .45493 Mdot
.82375 .60305 Mdot
.40879 .19659 Mdot
.93412 .52556 Mdot
.75843 .57283 Mdot
.3333 .11074 Mdot
.2726 .32527 Mdot
.26646 .46954 Mdot
.95602 .47224 Mdot
.83665 .59171 Mdot
.45928 .25832 Mdot
.8968 .46191 Mdot
.7688 .57638 Mdot
.3451 .1233 Mdot
.28532 .3583 Mdot
.1378 .55629 Mdot
.16733 .55055 Mdot
.06873 .50891 Mdot
.27187 .44317 Mdot
.72081 .55626 Mdot
.30685 .08374 Mdot
.24001 .28433 Mdot
.28014 .35553 Mdot
.18171 .54716 Mdot
.02434 .31845 Mdot
.26559 .36315 Mdot
.22605 .51793 Mdot
.698 .5378 Mdot
.31256 .08851 Mdot
.24617 .28948 Mdot
.28364 .36838 Mdot
.10537 .54692 Mdot
.23755 .50248 Mdot
.76744 .58615 Mdot
.32632 .10389 Mdot
.264 .31073 Mdot
.28386 .42551 Mdot
.799 .5986 Mdot
.36425 .14477 Mdot
.28344 .43724 Mdot
.94143 .51113 Mdot
.78452 .5846 Mdot
.36023 .13999 Mdot
.28826 .41742 Mdot
.79279 .59669 Mdot
.35518 .13469 Mdot
.29011 .39587 Mdot
.23497 .03788 Mdot
.20138 .2842 Mdot
.26408 .32431 Mdot
.27772 .4458 Mdot
.93039 .53319 Mdot
.74361 .56421 Mdot
.32422 .10117 Mdot
.26105 .30649 Mdot
.28589 .41347 Mdot
.56617 .39759 Mdot
.57966 .39662 Mdot
.56054 .37468 Mdot
.62397 .44547 Mdot
.44006 .22867 Mdot
.92104 .35378 Mdot
.86718 .57826 Mdot
.55387 .37597 Mdot
.63369 .45538 Mdot
.42043 .20521 Mdot
.96386 .26346 Mdot
.92195 .51575 Mdot
.75308 .56949 Mdot
.33013 .10737 Mdot
.26863 .31809 Mdot
.27727 .44729 Mdot
.93568 .52327 Mdot
.76329 .57537 Mdot
.33722 .1149 Mdot
.27729 .33512 Mdot
.24311 .50133 Mdot
.89923 .57464 Mdot
.62786 .46193 Mdot
.41237 .19542 Mdot
.96515 .4361 Mdot
.86916 .58108 Mdot
.55319 .3752 Mdot
.63604 .45776 Mdot
.41602 .2 Mdot
.97619 .31327 Mdot
.92034 .52256 Mdot
.74239 .56311 Mdot
.32419 .10111 Mdot
.261 .30642 Mdot
.28591 .41328 Mdot
.56127 .39169 Mdot
.597 .41618 Mdot
.50806 .31162 Mdot
.79866 .55895 Mdot
.43297 .22509 Mdot
.92863 .31892 Mdot
.88596 .56434 Mdot
.61878 .45172 Mdot
.43318 .22016 Mdot
.93095 .31003 Mdot
.89038 .56004 Mdot
.63492 .46923 Mdot
.39845 .1792 Mdot
.04352 .14573 Mdot
.24304 .33616 Mdot
.28474 .41741 Mdot
.62733 .46808 Mdot
.40287 .18417 Mdot
.33814 .12421 Mdot
.28145 .34602 Mdot
.20379 .53518 Mdot
.2071 .02417 Mdot
.19965 .29405 Mdot
.26675 .32912 Mdot
.2714 .46021 Mdot
.95219 .48386 Mdot
.82324 .59233 Mdot
.42776 .21935 Mdot
.93795 .28749 Mdot
.90121 .54757 Mdot
.67551 .50993 Mdot
.34025 .11562 Mdot
.27972 .34092 Mdot
.22378 .52018 Mdot
.66266 .50499 Mdot
.343 .11814 Mdot
.28246 .3485 Mdot
.19157 .54241 Mdot
.05009 .12561 Mdot
.23965 .33353 Mdot
.28578 .40782 Mdot
.36752 .15597 Mdot
.26951 .4682 Mdot
.9694 .41721 Mdot
.88243 .57218 Mdot
.59797 .42832 Mdot
.48778 .28664 Mdot
.85087 .54089 Mdot
.57983 .4065 Mdot
.54485 .35596 Mdot
.67872 .4979 Mdot
.36019 .13704 Mdot
.28898 .4128 Mdot
.71182 .5492 Mdot
.30796 .08453 Mdot
.24111 .28517 Mdot
.2808 .35762 Mdot
.17068 .5514 Mdot
.04898 .46766 Mdot
.27678 .41333 Mdot
.10385 .03637 Mdot
.21939 .32077 Mdot
.28175 .36518 Mdot
.13463 .55603 Mdot
.17656 .54724 Mdot
.03766 .42931 Mdot
.2758 .39523 Mdot
.04334 .45178 Mdot
.27669 .40524 Mdot
.02889 .22138 Mdot
.25381 .34617 Mdot
.27354 .45504 Mdot
.94405 .50514 Mdot
.79405 .58767 Mdot
.37369 .15519 Mdot
.25499 .48973 Mdot
.95895 .46254 Mdot
.84671 .58991 Mdot
.48573 .29141 Mdot
.85004 .54143 Mdot
.5771 .40327 Mdot
.55385 .36666 Mdot
.64735 .4691 Mdot
.39661 .1774 Mdot
.02381 .29254 Mdot
.26269 .3582 Mdot
.24412 .49982 Mdot
.90094 .57298 Mdot
.63404 .46856 Mdot
.39974 .18069 Mdot
.08924 .05074 Mdot
.22402 .3237 Mdot
.28364 .37346 Mdot
.08095 .52655 Mdot
.26413 .46306 Mdot
.85774 .59946 Mdot
.49271 .30036 Mdot
.83318 .55198 Mdot
.52154 .33556 Mdot
.74847 .54541 Mdot
.36165 .14061 Mdot
.28732 .42251 Mdot
.85657 .59974 Mdot
.48953 .29637 Mdot
.84102 .5478 Mdot
.54638 .36624 Mdot
.66145 .48239 Mdot
.37739 .1557 Mdot
.24143 .50546 Mdot
.91389 .55838 Mdot
.68161 .51588 Mdot
.3344 .10974 Mdot
.27301 .326 Mdot
.26503 .47195 Mdot
.95581 .47294 Mdot
.8359 .59179 Mdot
.45739 .25597 Mdot
.89922 .45392 Mdot
.77969 .58098 Mdot
.35724 .13661 Mdot
.28982 .40403 Mdot
.48239 .29397 Mdot
.85256 .53919 Mdot
.5863 .4141 Mdot
.5241 .33099 Mdot
.74927 .54589 Mdot
.36214 .14117 Mdot
.28681 .42487 Mdot
.87826 .59043 Mdot
.55585 .37863 Mdot
.62623 .44771 Mdot
.43542 .22309 Mdot
.92725 .32477 Mdot
.88303 .56695 Mdot
.60825 .43996 Mdot
.45949 .25203 Mdot
.8992 .4542 Mdot
.77943 .58088 Mdot
.35692 .13625 Mdot
.2899 .40263 Mdot
.43958 .24084 Mdot
.91692 .37446 Mdot
.85408 .58441 Mdot
.5129 .32538 Mdot
.77586 .55552 Mdot
.39281 .17662 Mdot
.04436 .45633 Mdot
.27674 .40763 Mdot
.04042 .15826 Mdot
.24492 .33762 Mdot
.2838 .42301 Mdot
.73863 .56903 Mdot
.30941 .08664 Mdot
.24307 .28679 Mdot
.28196 .36159 Mdot
.14811 .55609 Mdot
.13403 .55452 Mdot
.18205 .54488 Mdot
.02619 .35394 Mdot
.26942 .37137 Mdot
.18846 .54384 Mdot
.03358 .19127 Mdot
.24968 .34183 Mdot
.27976 .43889 Mdot
.89794 .57572 Mdot
.62348 .45716 Mdot
.42194 .20674 Mdot
.95903 .26049 Mdot
.91967 .51951 Mdot
.74512 .56477 Mdot
.32555 .10254 Mdot
.26276 .30889 Mdot
.28489 .42026 Mdot
.7173 .55354 Mdot
.30711 .08389 Mdot
.24025 .28451 Mdot
.28029 .35598 Mdot
.1794 .54815 Mdot
.02649 .35741 Mdot
.26977 .37225 Mdot
.18384 .54607 Mdot
.02442 .28236 Mdot
.26141 .35604 Mdot
.2506 .4921 Mdot
.92942 .53505 Mdot
.73978 .56177 Mdot
.32259 .09945 Mdot
.25895 .30367 Mdot
.28661 .40563 Mdot
.34347 .12993 Mdot
.28628 .36266 Mdot
.11087 .54975 Mdot
.22885 .51163 Mdot
.64492 .48693 Mdot
.3691 .14593 Mdot
.2764 .4552 Mdot
.96678 .43049 Mdot
.87358 .57848 Mdot
.56769 .39272 Mdot
.58476 .40252 Mdot
.54434 .35549 Mdot
.6803 .49925 Mdot
.359 .13578 Mdot
.28956 .40757 Mdot
.58646 .42171 Mdot
.51176 .31588 Mdot
.78806 .55806 Mdot
.4125 .20014 Mdot
.97484 .37387 Mdot
.90377 .55001 Mdot
.67656 .51098 Mdot
.33916 .11451 Mdot
.27853 .33796 Mdot
.23415 .51067 Mdot
.82337 .60311 Mdot
.40786 .19548 Mdot
.90652 .5665 Mdot
.65546 .49075 Mdot
.36352 .14005 Mdot
.28629 .42722 Mdot
.89644 .57706 Mdot
.61816 .4513 Mdot
.43423 .22142 Mdot
.92921 .3167 Mdot
.88709 .56328 Mdot
.6229 .45625 Mdot
.42367 .2088 Mdot
.9534 .26185 Mdot
.91617 .5254 Mdot
.73227 .5564 Mdot
.32084 .09751 Mdot
.25666 .30075 Mdot
.28686 .39769 Mdot
.13975 .01723 Mdot
.20967 .31334 Mdot
.27654 .34931 Mdot
.21663 .52595 Mdot
.50187 .31842 Mdot
.80218 .55876 Mdot
.44082 .23475 Mdot
.91823 .36794 Mdot
.85843 .58265 Mdot
.52607 .34178 Mdot
.73242 .53691 Mdot
.35162 .12927 Mdot
.2893 .37979 Mdot
.02394 .30657 Mdot
.26428 .36083 Mdot
.23498 .50954 Mdot
.82684 .6033 Mdot
.41519 .20429 Mdot
.97476 .29773 Mdot
.92246 .51766 Mdot
.75158 .56866 Mdot
.32911 .10629 Mdot
.26733 .31592 Mdot
.27964 .44078 Mdot
.91583 .55568 Mdot
.68909 .52261 Mdot
.32893 .10438 Mdot
.2663 .31421 Mdot
.28123 .43578 Mdot
.89155 .58125 Mdot
.60085 .43182 Mdot
.47925 .27618 Mdot
.86845 .52199 Mdot
.64649 .48062 Mdot
.37884 .15693 Mdot
.23286 .51396 Mdot
.84474 .60241 Mdot
.45736 .25613 Mdot
.89918 .45404 Mdot
.77953 .58092 Mdot
.35705 .13639 Mdot
.28987 .40318 Mdot
.4564 .2616 Mdot
.8977 .4588 Mdot
.77303 .57827 Mdot
.34953 .12811 Mdot
.28846 .3735 Mdot
.04245 .44894 Mdot
.27662 .40391 Mdot
.02542 .25797 Mdot
.25848 .3519 Mdot
.26179 .47652 Mdot
.95107 .48714 Mdot
.81919 .59215 Mdot
.41906 .20876 Mdot
.96302 .26256 Mdot
.92162 .51628 Mdot
.75197 .56885 Mdot
.32941 .10661 Mdot
.26771 .31655 Mdot
.27899 .44267 Mdot
.92273 .54583 Mdot
.7149 .54406 Mdot
.31917 .09539 Mdot
.25436 .298 Mdot
.28666 .39034 Mdot
.04045 .15805 Mdot
.24489 .33761 Mdot
.28381 .42293 Mdot
.7373 .56813 Mdot
.30901 .08623 Mdot
.2426 .2864 Mdot
.28169 .36063 Mdot
.15378 .55544 Mdot
.11336 .5495 Mdot
.22662 .51383 Mdot
.60594 .44432 Mdot
.4545 .24584 Mdot
.90516 .43157 Mdot
.80611 .58835 Mdot
.39757 .18294 Mdot
.06189 .09491 Mdot
.2342 .32993 Mdot
.28603 .39443 Mdot
.06629 .0863 Mdot
.23241 .32875 Mdot
.28583 .39034 Mdot
.03266 .1956 Mdot
.25033 .34252 Mdot
.27896 .44135 Mdot
.90941 .56372 Mdot
.66523 .50042 Mdot
.35076 .12644 Mdot
.2886 .37419 Mdot
.0389 .43583 Mdot
.27612 .39808 Mdot
.03157 .40006 Mdot
.27374 .38477 Mdot
.10786 .54817 Mdot
.23389 .50649 Mdot
.72251 .55761 Mdot
.30673 .08368 Mdot
.2399 .28425 Mdot
.28007 .35532 Mdot
.18278 .54669 Mdot
.02414 .2991 Mdot
.26338 .3592 Mdot
.24055 .50377 Mdot
.87765 .59093 Mdot
.55357 .37585 Mdot
.6344 .4561 Mdot
.41909 .20362 Mdot
.96836 .2709 Mdot
.92332 .51389 Mdot
.7573 .57184 Mdot
.33307 .11047 Mdot
.27231 .32471 Mdot
.26748 .46776 Mdot
.95594 .4725 Mdot
.83637 .59174 Mdot
.45857 .25743 Mdot
.89773 .45892 Mdot
.77297 .57824 Mdot
.34946 .12803 Mdot
.28843 .37325 Mdot
.04374 .45325 Mdot
.27672 .40597 Mdot
.03168 .20165 Mdot
.25116 .34334 Mdot
.27787 .44445 Mdot
.92104 .54837 Mdot
.70856 .53906 Mdot
.32029 .09631 Mdot
.25566 .29953 Mdot
.28682 .39443 Mdot
.08346 .05835 Mdot
.22601 .32486 Mdot
.28431 .37716 Mdot
.05785 .49019 Mdot
.27537 .42773 Mdot
.42451 .2225 Mdot
.94031 .2814 Mdot
.90417 .54365 Mdot
.68676 .52022 Mdot
.33098 .10639 Mdot
.26886 .31842 Mdot
.27683 .44839 Mdot
.9381 .51836 Mdot
.77224 .57964 Mdot
.34576 .12408 Mdot
.28589 .36054 Mdot
.12372 .55425 Mdot
.20382 .53236 Mdot
.14616 .016 Mdot
.2082 .31184 Mdot
.27556 .34692 Mdot
.22581 .51834 Mdot
.69908 .53873 Mdot
.31205 .08805 Mdot
.24559 .28895 Mdot
.28334 .36705 Mdot
.11405 .55109 Mdot
.22336 .51683 Mdot
.54097 .36699 Mdot
.67047 .4905 Mdot
.36771 .14511 Mdot
.27911 .44906 Mdot
.96232 .44973 Mdot
.85847 .58619 Mdot
.51962 .33381 Mdot
.75408 .54795 Mdot
.36657 .14619 Mdot
.27986 .44717 Mdot
.96021 .45777 Mdot
.85123 .5887 Mdot
.49839 .30728 Mdot
.81847 .55696 Mdot
.47972 .28324 Mdot
.86337 .5283 Mdot
.62662 .45961 Mdot
.41656 .20038 Mdot
.97546 .30408 Mdot
.9217 .51951 Mdot
.7482 .56668 Mdot
.32711 .10418 Mdot
.26476 .31186 Mdot
.28311 .42882 Mdot
.83699 .60308 Mdot
.43842 .23266 Mdot
.92074 .35507 Mdot
.86637 .57871 Mdot
.55125 .37278 Mdot
.6431 .46482 Mdot
.40362 .18549 Mdot
.43773 .23844 Mdot
.91908 .36328 Mdot
.86132 .58133 Mdot
.53508 .35294 Mdot
.701 .5158 Mdot
.34879 .12536 Mdot
.28763 .36848 Mdot
.07153 .51434 Mdot
.27011 .44855 Mdot
.77733 .59076 Mdot
.33605 .11405 Mdot
.27609 .33243 Mdot
.25059 .49254 Mdot
.93275 .52905 Mdot
.75222 .56938 Mdot
.32894 .10614 Mdot
.26712 .31558 Mdot
.27998 .43978 Mdot
.91171 .56095 Mdot
.67376 .50859 Mdot
.34148 .11685 Mdot
.28101 .34436 Mdot
.21021 .5308 Mdot
.34806 .13488 Mdot
.28908 .37877 Mdot
.02489 .33813 Mdot
.26778 .36768 Mdot
.20674 .533 Mdot
.26209 .05603 Mdot
.20949 .27646 Mdot
.26455 .32407 Mdot
.27743 .44659 Mdot
.93254 .52929 Mdot
.75163 .56904 Mdot
.32857 .10575 Mdot
.26665 .31482 Mdot
.2807 .43752 Mdot
.90111 .57268 Mdot
.63488 .46945 Mdot
.39811 .1788 Mdot
.03634 .17522 Mdot
.24749 .3399 Mdot
.28192 .43141 Mdot
.84541 .60218 Mdot
.45932 .25857 Mdot
.89667 .46234 Mdot
.76819 .5761 Mdot
.3445 .12265 Mdot
.2848 .35637 Mdot
.14954 .55599 Mdot
.12884 .55386 Mdot
.1951 .53797 Mdot
.05368 .11552 Mdot
.23791 .3323 Mdot
.28602 .4033 Mdot
.24028 .04108 Mdot
.20237 .28241 Mdot
.26384 .32379 Mdot
.27824 .44442 Mdot
.92649 .53987 Mdot
.72899 .55448 Mdot
.31959 .0962 Mdot
.25506 .29883 Mdot
.28676 .39254 Mdot
.05989 .0998 Mdot
.23509 .33046 Mdot
.28608 .39644 Mdot
.09368 .04606 Mdot
.22258 .32278 Mdot
.28309 .37078 Mdot
.0985 .54258 Mdot
.24686 .49116 Mdot
.84327 .60257 Mdot
.45367 .25154 Mdot
.90366 .43746 Mdot
.79962 .58707 Mdot
.38619 .16956 Mdot
.14398 .55736 Mdot
.14463 .5547 Mdot
.15115 .55415 Mdot
.12915 .55393 Mdot
.1943 .53844 Mdot
.04866 .12989 Mdot
.24037 .33405 Mdot
.28563 .40976 Mdot
.42409 .22197 Mdot
.94133 .27904 Mdot
.90536 .54202 Mdot
.69127 .52421 Mdot
.32805 .10355 Mdot
.26522 .31252 Mdot
.28261 .43081 Mdot
.85569 .6 Mdot
.487 .2932 Mdot
.84698 .5438 Mdot
.56642 .39053 Mdot
.5902 .40867 Mdot
.52776 .33556 Mdot
.73704 .53964 Mdot
.35374 .13168 Mdot
.28996 .38809 Mdot
.07306 .07399 Mdot
.22977 .32713 Mdot
.28535 .38468 Mdot
.02576 .35135 Mdot
.26917 .37087 Mdot
.19123 .54241 Mdot
.04663 .13632 Mdot
.24143 .33483 Mdot
.28534 .41267 Mdot
.50679 .32449 Mdot
.78754 .55778 Mdot
.41193 .19944 Mdot
.9724 .39527 Mdot
.89431 .5612 Mdot
.6409 .4756 Mdot
.38721 .16633 Mdot
.1494 .55705 Mdot
.12548 .55322 Mdot
.20288 .53302 Mdot
.13316 .01944 Mdot
.21129 .31477 Mdot
.27752 .35186 Mdot
.2059 .53373 Mdot
.24825 .04632 Mdot
.20439 .27988 Mdot
.26374 .32337 Mdot
.27856 .44354 Mdot
.92378 .54421 Mdot
.71884 .54707 Mdot
.31889 .09523 Mdot
.25406 .29766 Mdot
.28661 .38944 Mdot
.03478 .18385 Mdot
.24868 .34094 Mdot
.28082 .43541 Mdot
.8773 .591 Mdot
.55269 .37478 Mdot
.63756 .45929 Mdot
.41325 .19673 Mdot
.97231 .39591 Mdot
.89399 .56154 Mdot
.63972 .47436 Mdot
.38935 .16876 Mdot
.11834 .55363 Mdot
.21347 .52521 Mdot
.32576 .11187 Mdot
.26722 .31606 Mdot
.27966 .44073 Mdot
.91558 .55601 Mdot
.68815 .52178 Mdot
.32955 .10498 Mdot
.26707 .31544 Mdot
.28009 .43944 Mdot
.91024 .56273 Mdot
.66832 .50341 Mdot
.3472 .12274 Mdot
.28626 .36196 Mdot
.11424 .5512 Mdot
.22296 .5172 Mdot
.53275 .35685 Mdot
.70017 .51509 Mdot
.34915 .12571 Mdot
.28785 .36968 Mdot
.06396 .50207 Mdot
.2735 .43701 Mdot
.62524 .46581 Mdot
.40738 .18944 Mdot
.79309 .59655 Mdot
.35602 .13561 Mdot
.29004 .39933 Mdot
.33656 .12273 Mdot
.27986 .34173 Mdot
.22139 .52219 Mdot
.61325 .45259 Mdot
.43546 .22278 Mdot
.92737 .32429 Mdot
.88328 .56674 Mdot
.60913 .44096 Mdot
.45719 .24922 Mdot
.90201 .4441 Mdot
.79205 .58513 Mdot
.37414 .15565 Mdot
.25287 .49241 Mdot
.95504 .47547 Mdot
.83313 .59206 Mdot
.45059 .24751 Mdot
.90725 .42235 Mdot
.81541 .5895 Mdot
.41561 .20453 Mdot
.97397 .29222 Mdot
.92298 .51628 Mdot
.754 .57003 Mdot
.33069 .10796 Mdot
.26934 .31931 Mdot
.27576 .451 Mdot
.94297 .50767 Mdot
.7901 .58648 Mdot
.36787 .14857 Mdot
.27611 .45574 Mdot
.96689 .42995 Mdot
.87396 .57824 Mdot
.56896 .39425 Mdot
.58036 .39751 Mdot
.55818 .3719 Mdot
.63213 .4539 Mdot
.42327 .20857 Mdot
.95442 .26126 Mdot
.91688 .52423 Mdot
.73488 .55817 Mdot
.32153 .09826 Mdot
.25755 .30187 Mdot
.28682 .40072 Mdot
.2085 .0246 Mdot
.1996 .29358 Mdot
.26658 .32882 Mdot
.27186 .45927 Mdot
.95152 .48579 Mdot
.82085 .59225 Mdot
.42259 .21305 Mdot
.95142 .26333 Mdot
.91474 .52777 Mdot
.72689 .55263 Mdot
.31984 .09638 Mdot
.25535 .29917 Mdot
.28679 .39343 Mdot
.07017 .07904 Mdot
.23088 .3278 Mdot
.28558 .38702 Mdot
.02404 .29033 Mdot
.26239 .35765 Mdot
.24577 .49792 Mdot
.9097 .56351 Mdot
.66609 .50126 Mdot
.34975 .12539 Mdot
.28803 .3706 Mdot
.05826 .49108 Mdot
.27527 .42838 Mdot
.44033 .24178 Mdot
.91607 .37885 Mdot
.85108 .58546 Mdot
.50409 .31437 Mdot
.80252 .55885 Mdot
.44137 .23544 Mdot
.91759 .37126 Mdot
.85627 .58356 Mdot
.51948 .33358 Mdot
.75461 .54818 Mdot
.36708 .14677 Mdot
.27875 .44988 Mdot
.96296 .4472 Mdot
.86063 .5853 Mdot
.5262 .342 Mdot
.73191 .53661 Mdot
.3514 .12901 Mdot
.28921 .37894 Mdot
.02448 .32944 Mdot
.26684 .36569 Mdot
.21565 .52654 Mdot
.47253 .28176 Mdot
.87257 .51571 Mdot
.6637 .49786 Mdot
.35424 .13015 Mdot
.28993 .38725 Mdot
.06305 .09287 Mdot
.23374 .32959 Mdot
.28599 .39332 Mdot
.05436 .11328 Mdot
.23757 .33211 Mdot
.28605 .40248 Mdot
.21892 .02927 Mdot
.19974 .28989 Mdot
.2654 .32673 Mdot
.27484 .45286 Mdot
.94459 .50384 Mdot
.79602 .58822 Mdot
.37674 .15868 Mdot
.2379 .50905 Mdot
.8904 .58231 Mdot
.59657 .42691 Mdot
.49152 .29122 Mdot
.84233 .54712 Mdot
.55046 .37122 Mdot
.64679 .46845 Mdot
.39765 .1786 Mdot
.03085 .20575 Mdot
.25177 .34403 Mdot
.27695 .4469 Mdot
.92831 .53682 Mdot
.73582 .55917 Mdot
.32122 .09799 Mdot
.25718 .30141 Mdot
.28684 .39947 Mdot
.17828 .0158 Mdot
.20218 .30338 Mdot
.27073 .33651 Mdot
.25702 .48394 Mdot
.94731 .49724 Mdot
.8057 .59044 Mdot
.39291 .17749 Mdot
.03983 .44059 Mdot
.27632 .40027 Mdot
.02587 .35256 Mdot
.2693 .37116 Mdot
.18973 .54319 Mdot
.03875 .16586 Mdot
.24602 .3385 Mdot
.28311 .42641 Mdot
.78966 .59563 Mdot
.3509 .12999 Mdot
.2892 .37903 Mdot
.02441 .32765 Mdot
.26664 .36529 Mdot
.21736 .5252 Mdot
.51369 .33319 Mdot
.76563 .55235 Mdot
.37919 .16069 Mdot
.22221 .52328 Mdot
.68127 .52283 Mdot
.32357 .09878 Mdot
.25941 .30421 Mdot
.2865 .40722 Mdot
.39014 .18168 Mdot
.04527 .45917 Mdot
.27676 .40906 Mdot
.05134 .12153 Mdot
.239 .3331 Mdot
.28589 .40616 Mdot
.31933 .10543 Mdot
.25919 .3043 Mdot
.28652 .4069 Mdot
.38048 .17057 Mdot
.18475 .54707 Mdot
.02774 .23286 Mdot
.25526 .34779 Mdot
.27057 .46123 Mdot
.95005 .48989 Mdot
.81562 .59186 Mdot
.41175 .19992 Mdot
.97259 .3939 Mdot
.89499 .56048 Mdot
.64341 .47822 Mdot
.38281 .16136 Mdot
.2004 .53879 Mdot
.17725 .0158 Mdot
.20234 .30366 Mdot
.27088 .3368 Mdot
.25632 .48491 Mdot
.94609 .50032 Mdot
.8013 .58953 Mdot
.38529 .16857 Mdot
.1559 .5562 Mdot
.1009 .54296 Mdot
.24514 .49343 Mdot
.83377 .60332 Mdot
.4307 .22317 Mdot
.93201 .30603 Mdot
.89229 .55805 Mdot
.64199 .47667 Mdot
.38538 .16427 Mdot
.17261 .55197 Mdot
.03857 .43304 Mdot
.276 .39674 Mdot
.03645 .42532 Mdot
.27556 .3938 Mdot
.05096 .47405 Mdot
.27656 .41716 Mdot
.17162 .01495 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`009`3o
ool00`000000oooo000000060?ooo`030000003oool000000>d0oooo000U0?ooo`050000003oool0
00000?ooo`000000203oool00`000000oooo0?ooo`3[0?ooo`008@3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3R0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?P3oool00`000000
oooo0?ooo`3O0?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=X0oooo
000M0?ooo`030000003oool0oooo02<0oooo0P00003K0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool000000=T0oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0e`3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`800000<03oool00`000000oooo
0?ooo`3C0?ooo`005`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=<0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool00?l0oooo8@3oool00?l0oooo8@3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000C
0?ooo`030000003oool0oooo0?l0oooo2`3oool001<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`360?ooo`004P3oool00`000000oooo0?ooo`120?ooo`<00000aP3oool00180oooo
00<000000?ooo`3oool0@`3oool200000<H0oooo000A0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`000000a03oool00140oooo00<000000?ooo`3oool0A`3oool200000<<0oooo000@0?oo
o`030000003oool0oooo04P0oooo0P0000330?ooo`00403oool00`000000oooo0?ooo`180?ooo`@0
0000`@3oool00100oooo00<000000?ooo`3oool0B03oool400000<40oooo001L0?ooo`@00000`03o
ool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0300000;h0oooo000?0?oo
o`030000003oool0oooo04d0oooo0`00002n0?ooo`003P3oool00`000000oooo0?ooo`1?0?ooo`@0
0000_03oool000h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0000000200000;/0oooo
000=0?ooo`800000D@3oool00`000000oooo0000000300000;X0oooo000=0?ooo`030000003oool0
oooo0580oooo1000002j0?ooo`003@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool00000
00000;T0oooo000=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`0000000P00002h0?oo
o`00IP3oool200000;P0oooo000<0?ooo`030000003oool0oooo05P0oooo0`00002f0?ooo`00303o
ool00`000000oooo0?ooo`1I0?ooo`800000]P3oool006T0oooo00<000000?ooo`3oool0]03oool0
00/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0000000200000;<0oooo000;0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`0000000`00002b0?ooo`00J`3oool400000;40oooo
000:0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0[`3oool000X0oooo00<00000
0?ooo`3oool0G`3oool010000000oooo00000000002`0?ooo`002P3oool00`000000oooo0?ooo`1O
0?ooo`040000003oool0000000000;00oooo000:0?ooo`030000003oool0oooo06<0oooo0P00002^
0?ooo`00K`3oool400000:d0oooo00090?ooo`030000003oool0oooo06<0oooo00<000000?ooo`00
00000P00002/0?ooo`002@3oool00`000000oooo0?ooo`1T0?ooo`80000000<0oooo000000000000
Z`3oool000T0oooo00<000000?ooo`3oool0I03oool200000080oooo00<000000?ooo`3oool0Z@3o
ool000T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0200000:X0oooo00090?oo
o`030000003oool0oooo06P0oooo0`00002Y0?ooo`00203oool00`000000oooo0?ooo`1Z0?ooo`<0
0000Z03oool000P0oooo00<000000?ooo`3oool0J`3oool300000:L0oooo00080?ooo`030000003o
ool0oooo06/0oooo1000002V0?ooo`00M`3oool300000:H0oooo001h0?ooo`030000003oool0oooo
0:D0oooo001j0?ooo`800000Y03oool000P0oooo00<000000?ooo`3oool0KP3oool400000:<0oooo
00080?ooo`030000003oool0oooo06h0oooo00@000000?ooo`0000000000X`3oool007/0oooo00<0
00000?ooo`000000XP3oool000L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2P
0?ooo`001`3oool00`000000oooo0?ooo`1c0?ooo`800000X@3oool007d0oooo0P00002Q0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00P03oool2000009h0oooo00070?ooo`030000003oool0
oooo07H0oooo1000002L0?ooo`001`3oool00`000000oooo0?ooo`1g0?ooo`<00000W03oool000L0
oooo00<000000?ooo`3oool0N03oool2000009`0oooo00070?ooo`030000003oool0oooo07P0oooo
0P00002<0?ooo`040000003oool00000000000`0oooo00220?ooo`030000003oool0oooo08/0oooo
00@000000?ooo`0000000000303oool00?l0oooo4@3oool010000000oooo0?ooo`00000<0?ooo`00
o`3ooolE0?ooo`8000002P3oool003/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`290?ooo`8000002P3oool003X0oooo0P00001<0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0403oool000H0oooo00<000000?ooo`3oool0<03oool2000004`0oooo00<000000?oo
o`000000PP3oool200000180oooo00060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0203oool200000440oooo00D000000?ooo`000000oooo000000200?ooo`030000003oool0oooo
0140oooo00060?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`<00000A03oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0140oooo00060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`@00000R@3oool00`000000oooo
0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0?P3oool4000008T0oooo00<000000?ooo`3oool01`3oool000H0oooo00<00000
0?ooo`3oool0?`3oool200000440oooo0P0000290?ooo`030000003oool0oooo00L0oooo00060?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool300000440oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00d0oooo0P0000130?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0000000h0oooo0P0000120?ooo`040000003oool0oooo000007P0oooo00<000000?ooo`3o
ool04`3oool003/0oooo0P00000=0?ooo`<00000@`3oool2000007P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0b0?ooo`<000003@3o
ool200000480oooo0P0000000`3oool000000?ooo`1e0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3oool0=03oool2000000d0oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`00001f0?ooo`030000003oool0oooo01@0oooo000n
0?ooo`<000002P3oool300000480oooo00<000000?ooo`000000MP3oool00`000000oooo0?ooo`0D
0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`@00000203oool300000480oooo00<000000?oo
o`000000MP3oool00`000000oooo0?ooo`0D0?ooo`001P3oool00`000000oooo0?ooo`0h0?ooo`<0
00001`3oool4000004H0oooo00<000000?ooo`3oool0R03oool000H0oooo00<000000?ooo`3oool0
>@3oool4000000P0oooo0P0000120?ooo`030000003oool0000000800000R@3oool000H0oooo00<0
00000?ooo`3oool0>`3oool3000000H0oooo00<000000?ooo`000000@P3oool00`000000oooo0000
0002000008T0oooo00060?ooo`030000003oool0oooo03`0oooo0`0000050?ooo`030000003oool0
000004H0oooo00<000000?ooo`3oool0Q`3oool004H0oooo0`0000060?ooo`800000A@3oool00`00
0000oooo0?ooo`270?ooo`00A`3oool2000000D0oooo00<000000?ooo`000000c`3oool000L0oooo
00<000000?ooo`3oool0?P3oool2000000@0oooo0`0000170?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool05P3oool000L0oooo00<000000?ooo`3oool0?`3oool2000000@0oooo00<0
00000?ooo`000000AP3oool010000000oooo0?ooo`00001[0?ooo`030000003oool0oooo01H0oooo
00070?ooo`030000003oool0oooo0400oooo0P0000030?ooo`<00000AP3oool010000000oooo0?oo
o`00001[0?ooo`030000003oool0oooo01H0oooo00070?ooo`030000003oool0oooo0400oooo0P00
00030?ooo`<00000]03oool00`000000oooo0?ooo`0G0?ooo`00B`3oool2000000<0oooo0P000018
0?ooo`050000003oool000000?ooo`000000I`3oool00`000000oooo0?ooo`0G0?ooo`00C03oool0
1`000000oooo0?ooo`3oool000000?ooo`000000A`3oool00`000000oooo00000002000006L0oooo
00<000000?ooo`3oool05`3oool000L0oooo00<000000?ooo`3oool0@P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000BP3oool010000000oooo00000000001U0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0@P3oool200000080
oooo0`00001:0?ooo`@00000I@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo001=0?ooo`040000003oool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo00800000B`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo00800000c@3o
ool00540oooo0P00001=0?ooo`800000OP3oool004h0oooo00@000000?ooo`3oool00000CP3oool3
000007<0oooo00<000000?ooo`3oool01`3oool004h0oooo00<000000?ooo`3oool00P00001>0?oo
o`8000000P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool00P00001>0?ooo`070000003oool0oooo0?oo
o`000000oooo0000001^0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool00P00001A0?ooo`040000003oool0oooo000007P0oooo001>0?oo
o`030000003oool0oooo00800000D@3oool200000080oooo00<000000?ooo`3oool0M@3oool004h0
oooo00<000000?ooo`3oool00P00001B0?ooo`040000003oool0oooo000007L0oooo001>0?ooo`03
0000003oool0oooo00800000E03oool010000000oooo0?ooo`00001e0?ooo`00CP3oool00`000000
oooo0?ooo`02000005@0oooo00@000000?ooo`3oool00000JP3oool00`000000oooo0?ooo`080?oo
o`00CP3oool00`000000oooo00000002000005@0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo0440oooo
00@000000?ooo`0000000000E@3oool010000000oooo0?ooo`00001H0?ooo`030000003oool0oooo
01X0oooo000:0?ooo`030000003oool0oooo0440oooo00@000000?ooo`0000000000F03oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`000000F@3oool2000005H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`110?ooo`030000003oool0000005X0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`800000@P3oool3000005`0oooo0P00001C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0000001M
0?ooo`800000DP3oool00`000000oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0000001M0?oo
o`030000003oool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0?`3oool300000600oooo00@000000?ooo`00
00000000G`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool2000003l0oooo1000001O0?ooo`80
00000P3oool2000004`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`0m0?ooo`030000003oool000000600oooo0P0000000`3oool00000
0?ooo`02000004/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`0n0?ooo`800000H`3oool2000000030?ooo`000000000004T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool00P0000180?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0>P3oool30000
06D0oooo0P0000000`3oool000000?ooo`03000004H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0j0?ooo`<00000I@3oool200000004
0?ooo`000000oooo0?ooo`800000E`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000
oooo0?ooo`0j0?ooo`800000J03oool3000005T0oooo00<000000?ooo`3oool0303oool000h0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0000001[0?ooo`800000F@3oool00`000000oooo
0?ooo`0<0?ooo`00B03oool00`000000oooo0000001/0?ooo`800000103oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00d0oooo00190?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo000@0?oo
o`030000003oool0oooo03D0oooo0P00001^0?ooo`030000003oool0oooo05@0oooo0P00000?0?oo
o`00403oool00`000000oooo0?ooo`0b0?ooo`@00000K`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04d0oooo0P00000?0?ooo`00403oool00`000000oooo0?ooo`0b0?ooo`@0
0000LP3oool01@000000oooo0?ooo`3oool000000600oooo00150?ooo`800000MP3oool2000000<0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo
0?ooo`0^0?ooo`@00000MP3oool300000080oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`@00000M`3oool3000004h0oooo00<0
00000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool0;03oool3000007P0oooo00<00000
0?ooo`3oool00P00001;0?ooo`8000004@3oool001<0oooo0P00000[0?ooo`@00000O03oool20000
04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool2000002X0
oooo1000001o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`<00000P03oool00`000000oooo000000030?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
000E0?ooo`030000003oool0oooo02L0oooo0P0000210?ooo`040000003oool0000000000380oooo
00<000000?ooo`3oool02`3oool2000000<0oooo0P00000C0?ooo`005P3oool00`000000oooo0?oo
o`0S0?ooo`80000000<0oooo0000003oool0P@3oool010000000oooo00000000000`0?ooo`030000
003oool0000000`0oooo0`0000030?ooo`030000003oool0oooo0180oooo000F0?ooo`8000008`3o
ool300000;P0oooo00<000000?ooo`3oool0303oool2000000<0oooo0P00000D0?ooo`005`3oool0
0`000000oooo0?ooo`0O0?ooo`<00000c@3oool2000001D0oooo000I0?ooo`030000003oool0oooo
01/0oooo00@000000?ooo`0000000000S03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03D0oooo0P00000E0?ooo`006@3oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo0000
003oool0S03oool010000000oooo0?ooo`0000060?ooo`800000803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`006`3oool2000001H0oooo00@000000?oo
o`0000000000T`3oool00`000000oooo000000050?ooo`030000003oool0oooo008000006`3oool2
000000h0oooo00<000000?ooo`3oool00P3oool2000001L0oooo000K0?ooo`@000004`3oool50000
09@0oooo0`0000070?ooo`<00000603oool00`000000oooo0000000>0?ooo`800000103oool20000
01L0oooo000M0?ooo`@000003P3oool6000009H0oooo00D000000?ooo`000000oooo000000070?oo
o`040000003oool0oooo000001<0oooo00<000000?ooo`000000403oool2000000@0oooo00<00000
0?ooo`3oool05P3oool001l0oooo0`000000103oool000000000003oool2000000030?ooo`000000
000000<0000000@0oooo0000000000000000V`3oool5000000P0oooo00@000000?ooo`3oool00000
403oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001X0oooo000Q0?ooo`050000
003oool000000000003oool02000002O0?ooo`80000000@0oooo00000000000000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000040?ooo`030000003oool0oooo0140oooo0P000005
0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool000000:<0oooo00@000000?oo
o`3oool0oooo0`00000<0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0@
0?ooo`<00000103oool2000001X0oooo003C0?ooo`<000009P3oool4000000<0oooo0P00000K0?oo
o`00dP3oool6000002@0oooo0P0000050?ooo`8000006`3oool00=80oooo0P0000020?ooo`<00000
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo003H0?ooo`040000003o
ool0000000000200oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`00fP3oool5000001P0oooo
0`0000060?ooo`8000007P3oool00=T0oooo0P000000103oool0000000000000000E0?ooo`H00000
103oool00`000000oooo0?ooo`0O0?ooo`00f@3oool300000080oooo00<000000?ooo`0000001000
000>0?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0O0?ooo`00f`3oool0
1@000000oooo0?ooo`000000oooo00L000000P3oool00`000000oooo0?ooo`060?ooo`80000000<0
oooo0000000000000`3oool2000002@0oooo003N0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool4000000030?ooo`00000000000080oooo0P0000050?ooo`<00000903o
ool00>40oooo0P0000060?ooo`@0000000<0oooo000000000000203oool2000002H0oooo003Q0?oo
o`80000000<0oooo0000003oool03P3oool200000080oooo00<000000?ooo`3oool09@3oool00>@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo000000000000oooo0080000000@0oooo0000
003oool0oooo0P00000Z0?ooo`00j@3oool01@000000oooo000000000000oooo0080000000<0oooo
0000003oool0;@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.20789, -0.255587, \
0.00886379, 0.00552197}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423679 0.393735 0.10521 0.640935 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.93913 .43541 Mdot
.43358 .27262 Mdot
.92551 .16923 Mdot
.95829 .34323 Mdot
.62298 .49738 Mdot
.72458 .57186 Mdot
.42487 .25907 Mdot
.9196 .14113 Mdot
.96452 .29183 Mdot
.726 .57903 Mdot
.40075 .22898 Mdot
.92534 .03331 Mdot
.96832 .19166 Mdot
.88391 .55116 Mdot
.26978 .08408 Mdot
.27825 .23376 Mdot
.32189 .3512 Mdot
.9707 .09663 Mdot
.94434 .41667 Mdot
.46799 .31611 Mdot
.94247 .25075 Mdot
.89391 .5364 Mdot
.28746 .10139 Mdot
.30359 .26712 Mdot
.22272 .40481 Mdot
.2514 .39365 Mdot
.13773 .41646 Mdot
.31666 .31958 Mdot
.36723 .19396 Mdot
.02393 .22759 Mdot
.24197 .22852 Mdot
.31814 .3009 Mdot
.04215 .10002 Mdot
.21669 .21717 Mdot
.29695 .26356 Mdot
.25879 .39262 Mdot
.08332 .39483 Mdot
.29456 .27544 Mdot
.24444 .39771 Mdot
.17012 .41557 Mdot
.31633 .3472 Mdot
.96295 .34731 Mdot
.56895 .43924 Mdot
.86782 .55298 Mdot
.311 .1256 Mdot
.32757 .31995 Mdot
.93518 .45988 Mdot
.36553 .18857 Mdot
.04657 .34397 Mdot
.27113 .24925 Mdot
.32074 .35243 Mdot
.97204 .10732 Mdot
.93719 .44184 Mdot
.42214 .2582 Mdot
.9185 .13459 Mdot
.96537 .28175 Mdot
.74515 .5881 Mdot
.35663 .17572 Mdot
.17725 .41601 Mdot
.31314 .35406 Mdot
.96472 .33637 Mdot
.5905 .46338 Mdot
.8187 .58582 Mdot
.2923 .10537 Mdot
.30962 .27686 Mdot
.15464 .41756 Mdot
.31843 .33448 Mdot
.89168 .54799 Mdot
.25464 .07039 Mdot
.25733 .21258 Mdot
.32187 .30918 Mdot
.37051 .19788 Mdot
.07923 .03721 Mdot
.20138 .20911 Mdot
.28204 .24445 Mdot
.31365 .36249 Mdot
.9757 .15761 Mdot
.89102 .54199 Mdot
.27801 .09203 Mdot
.29021 .24826 Mdot
.29833 .37443 Mdot
.88822 .55266 Mdot
.25041 .06667 Mdot
.25187 .20788 Mdot
.31781 .29854 Mdot
.0282 .15824 Mdot
.22834 .22205 Mdot
.30739 .27965 Mdot
.16077 .41723 Mdot
.31805 .33971 Mdot
.93956 .44669 Mdot
.38642 .21389 Mdot
.97568 .16378 Mdot
.88486 .55025 Mdot
.26987 .08417 Mdot
.27838 .2339 Mdot
.32177 .35144 Mdot
.9707 .09663 Mdot
.94435 .41667 Mdot
.46801 .31613 Mdot
.94247 .25079 Mdot
.89386 .53647 Mdot
.28738 .10131 Mdot
.30348 .26696 Mdot
.22366 .40453 Mdot
.24887 .39461 Mdot
.15206 .41692 Mdot
.31844 .33183 Mdot
.84904 .58886 Mdot
.23175 .05092 Mdot
.23054 .19303 Mdot
.29692 .26215 Mdot
.26147 .39161 Mdot
.06546 .376 Mdot
.284 .2623 Mdot
.29587 .3756 Mdot
.82314 .60007 Mdot
.23952 .05671 Mdot
.23855 .19789 Mdot
.30517 .27461 Mdot
.19276 .41253 Mdot
.3025 .36668 Mdot
.89573 .54227 Mdot
.2598 .07503 Mdot
.26428 .21905 Mdot
.32531 .32313 Mdot
.92207 .49359 Mdot
.31654 .13223 Mdot
.32894 .33291 Mdot
.97492 .14184 Mdot
.90787 .51437 Mdot
.31028 .1253 Mdot
.32729 .31866 Mdot
.91723 .50419 Mdot
.30271 .11735 Mdot
.32179 .3013 Mdot
.14337 .01472 Mdot
.19262 .19415 Mdot
.26903 .23006 Mdot
.3257 .33709 Mdot
.9761 .17496 Mdot
.87049 .56642 Mdot
.25656 .07182 Mdot
.25974 .21475 Mdot
.32332 .31397 Mdot
.64145 .51855 Mdot
.65612 .52365 Mdot
.62713 .49703 Mdot
.72052 .56977 Mdot
.43467 .27135 Mdot
.92571 .16986 Mdot
.95808 .34466 Mdot
.62003 .49441 Mdot
.73392 .5764 Mdot
.40316 .23207 Mdot
.92103 .04491 Mdot
.96818 .19587 Mdot
.87967 .55629 Mdot
.2652 .07976 Mdot
.27169 .22656 Mdot
.32572 .33812 Mdot
.97572 .1592 Mdot
.88937 .54429 Mdot
.27566 .08973 Mdot
.28679 .24392 Mdot
.30792 .36778 Mdot
.97315 .26405 Mdot
.73011 .58132 Mdot
.3902 .21601 Mdot
.96502 .06696 Mdot
.95989 .34047 Mdot
.619 .49339 Mdot
.73713 .57782 Mdot
.39611 .22339 Mdot
.9384 .02064 Mdot
.96922 .20109 Mdot
.86916 .56747 Mdot
.25651 .07176 Mdot
.25966 .21468 Mdot
.32328 .31382 Mdot
.63389 .51133 Mdot
.68184 .5445 Mdot
.5445 .40703 Mdot
.91043 .48136 Mdot
.42503 .26154 Mdot
.92008 .144 Mdot
.96409 .29638 Mdot
.7172 .5741 Mdot
.42351 .25726 Mdot
.91882 .13645 Mdot
.96515 .28458 Mdot
.73982 .58581 Mdot
.36815 .18935 Mdot
.02728 .27076 Mdot
.25123 .23391 Mdot
.32344 .3167 Mdot
.73163 .58565 Mdot
.37508 .19759 Mdot
.27993 .09806 Mdot
.29503 .25482 Mdot
.27915 .38432 Mdot
.11305 .01739 Mdot
.19424 .20152 Mdot
.2735 .23489 Mdot
.32385 .34602 Mdot
.97218 .10867 Mdot
.93625 .44487 Mdot
.41683 .25154 Mdot
.91612 .11455 Mdot
.96708 .25496 Mdot
.79334 .59899 Mdot
.27927 .09201 Mdot
.2914 .24979 Mdot
.29431 .37677 Mdot
.77937 .60202 Mdot
.28322 .09571 Mdot
.29698 .25736 Mdot
.26948 .38847 Mdot
.02544 .25117 Mdot
.24686 .2312 Mdot
.32123 .3091 Mdot
.32422 .14432 Mdot
.3246 .35184 Mdot
.96185 .05285 Mdot
.96439 .30651 Mdot
.68706 .55397 Mdot
.51178 .36754 Mdot
.93881 .37353 Mdot
.65973 .53153 Mdot
.60275 .47226 Mdot
.79249 .59011 Mdot
.30921 .12273 Mdot
.32646 .31512 Mdot
.83905 .59418 Mdot
.2332 .05191 Mdot
.23194 .19381 Mdot
.29836 .26421 Mdot
.25232 .39503 Mdot
.12533 .41469 Mdot
.31337 .30907 Mdot
.03421 .1271 Mdot
.22224 .21949 Mdot
.30201 .27099 Mdot
.22076 .40536 Mdot
.25654 .39165 Mdot
.10624 .40884 Mdot
.30602 .29335 Mdot
.11671 .4131 Mdot
.31046 .30221 Mdot
.04031 .32706 Mdot
.26577 .24453 Mdot
.32438 .34274 Mdot
.97443 .13383 Mdot
.91551 .49901 Mdot
.33101 .1482 Mdot
.31649 .36306 Mdot
.96936 .08732 Mdot
.9498 .39422 Mdot
.51108 .37001 Mdot
.93847 .37546 Mdot
.65559 .5279 Mdot
.61675 .48668 Mdot
.75239 .58369 Mdot
.36537 .18619 Mdot
.0577 .3656 Mdot
.27922 .25716 Mdot
.30847 .36692 Mdot
.97351 .25933 Mdot
.73869 .58546 Mdot
.37019 .19178 Mdot
.02852 .15535 Mdot
.2278 .22184 Mdot
.30694 .27888 Mdot
.16679 .41671 Mdot
.31701 .34485 Mdot
.95862 .3711 Mdot
.52248 .38411 Mdot
.9312 .41368 Mdot
.5687 .43856 Mdot
.8687 .55201 Mdot
.31211 .1268 Mdot
.32804 .32249 Mdot
.95806 .37387 Mdot
.51732 .37779 Mdot
.93485 .39631 Mdot
.60811 .48186 Mdot
.77078 .58829 Mdot
.33543 .15146 Mdot
.30759 .37057 Mdot
.97556 .22299 Mdot
.80102 .59907 Mdot
.27073 .08391 Mdot
.27907 .23466 Mdot
.32107 .35278 Mdot
.9708 .0973 Mdot
.94392 .4183 Mdot
.46494 .31225 Mdot
.94156 .24335 Mdot
.90331 .52106 Mdot
.30571 .12036 Mdot
.32432 .3081 Mdot
.50806 .36935 Mdot
.93932 .36943 Mdot
.66947 .53978 Mdot
.57004 .43652 Mdot
.86949 .5512 Mdot
.31287 .12763 Mdot
.32831 .32422 Mdot
.96709 .31995 Mdot
.62321 .49772 Mdot
.72363 .57136 Mdot
.4272 .26199 Mdot
.92098 .14859 Mdot
.96332 .30411 Mdot
.70206 .56458 Mdot
.46601 .31062 Mdot
.94163 .24345 Mdot
.90309 .52145 Mdot
.30522 .11983 Mdot
.32393 .30695 Mdot
.43846 .28195 Mdot
.9292 .18423 Mdot
.95252 .37641 Mdot
.55503 .423 Mdot
.89298 .5177 Mdot
.36067 .18231 Mdot
.11877 .41423 Mdot
.31134 .30424 Mdot
.02903 .28126 Mdot
.25365 .23546 Mdot
.32437 .32096 Mdot
.8679 .57474 Mdot
.23548 .05409 Mdot
.23448 .19532 Mdot
.30099 .26808 Mdot
.23288 .40165 Mdot
.21974 .40448 Mdot
.26103 .38985 Mdot
.07685 .38902 Mdot
.29091 .27061 Mdot
.26692 .38934 Mdot
.03445 .30659 Mdot
.26 .23993 Mdot
.32551 .3323 Mdot
.97283 .26756 Mdot
.72395 .57806 Mdot
.40547 .23481 Mdot
.91828 .05665 Mdot
.96816 .20247 Mdot
.87188 .56476 Mdot
.25849 .07356 Mdot
.26234 .21719 Mdot
.32459 .31921 Mdot
.84517 .59108 Mdot
.23207 .05112 Mdot
.23085 .1932 Mdot
.29723 .2626 Mdot
.25957 .39234 Mdot
.07804 .39015 Mdot
.29159 .27149 Mdot
.26317 .39083 Mdot
.05514 .3602 Mdot
.27713 .25495 Mdot
.31264 .36313 Mdot
.97617 .17786 Mdot
.86663 .57009 Mdot
.25418 .06968 Mdot
.25658 .2119 Mdot
.32137 .30768 Mdot
.28788 .10596 Mdot
.30604 .27111 Mdot
.19825 .41133 Mdot
.2966 .3713 Mdot
.75587 .59604 Mdot
.32248 .13671 Mdot
.32754 .34439 Mdot
.96421 .06172 Mdot
.96152 .32934 Mdot
.64145 .51533 Mdot
.66378 .53021 Mdot
.60201 .47154 Mdot
.79442 .59005 Mdot
.3074 .12082 Mdot
.32528 .31098 Mdot
.67226 .54574 Mdot
.55033 .41376 Mdot
.90267 .49913 Mdot
.39204 .22038 Mdot
.95302 .03251 Mdot
.96889 .24869 Mdot
.79468 .59905 Mdot
.27768 .09048 Mdot
.2891 .2468 Mdot
.30177 .37224 Mdot
.93934 .44747 Mdot
.38494 .21208 Mdot
.97438 .24373 Mdot
.76763 .59565 Mdot
.31405 .12762 Mdot
.32856 .32594 Mdot
.97248 .27166 Mdot
.7164 .57377 Mdot
.4252 .25937 Mdot
.91977 .1421 Mdot
.96438 .29337 Mdot
.72304 .57742 Mdot
.40825 .23825 Mdot
.91626 .07106 Mdot
.96814 .21258 Mdot
.85878 .57648 Mdot
.2516 .06732 Mdot
.25319 .20897 Mdot
.31887 .30106 Mdot
.05466 .07103 Mdot
.21025 .21426 Mdot
.29089 .25535 Mdot
.28896 .37956 Mdot
.53966 .40792 Mdot
.91281 .47507 Mdot
.43775 .27757 Mdot
.92811 .17967 Mdot
.95448 .36605 Mdot
.57615 .44731 Mdot
.8529 .56714 Mdot
.29679 .1104 Mdot
.3153 .28717 Mdot
.06181 .37145 Mdot
.28181 .2599 Mdot
.30224 .37159 Mdot
.94156 .44034 Mdot
.39666 .22651 Mdot
.93397 .02215 Mdot
.96888 .19475 Mdot
.87822 .55798 Mdot
.2637 .07836 Mdot
.26957 .22435 Mdot
.32603 .33384 Mdot
.97571 .21743 Mdot
.81016 .59818 Mdot
.26284 .07668 Mdot
.2679 .22261 Mdot
.32602 .33044 Mdot
.97124 .28492 Mdot
.69136 .55723 Mdot
.49799 .35055 Mdot
.94363 .32996 Mdot
.75535 .59151 Mdot
.33754 .15366 Mdot
.30156 .37451 Mdot
.95207 .40143 Mdot
.46496 .31236 Mdot
.94158 .24347 Mdot
.90317 .5213 Mdot
.30541 .12004 Mdot
.32408 .3074 Mdot
.46579 .31644 Mdot
.9421 .248 Mdot
.8976 .53067 Mdot
.29402 .1081 Mdot
.31219 .2814 Mdot
.11527 .41273 Mdot
.30992 .30105 Mdot
.04874 .34821 Mdot
.27262 .25059 Mdot
.31918 .35508 Mdot
.97258 .11219 Mdot
.93362 .453 Mdot
.40282 .23404 Mdot
.92046 .04688 Mdot
.96817 .19684 Mdot
.87859 .55753 Mdot
.26415 .07877 Mdot
.27019 .22499 Mdot
.32598 .3351 Mdot
.97614 .19749 Mdot
.84013 .58865 Mdot
.24906 .06489 Mdot
.24987 .20623 Mdot
.3161 .29472 Mdot
.02899 .28111 Mdot
.25362 .23544 Mdot
.32435 .3209 Mdot
.86654 .57596 Mdot
.23491 .05362 Mdot
.23387 .19496 Mdot
.30036 .26715 Mdot
.23786 .40003 Mdot
.20026 .40984 Mdot
.29505 .37242 Mdot
.70108 .56746 Mdot
.45789 .30037 Mdot
.93859 .22448 Mdot
.92396 .47723 Mdot
.36846 .19195 Mdot
.02381 .2184 Mdot
.24011 .22755 Mdot
.31683 .29785 Mdot
.02406 .20744 Mdot
.23791 .22642 Mdot
.31519 .29428 Mdot
.03514 .30997 Mdot
.2609 .24065 Mdot
.32549 .33396 Mdot
.97496 .23569 Mdot
.78037 .59811 Mdot
.29482 .10745 Mdot
.31258 .28205 Mdot
.109 .41052 Mdot
.30736 .2959 Mdot
.09367 .40278 Mdot
.30018 .28364 Mdot
.19523 .41192 Mdot
.30006 .36871 Mdot
.85091 .58775 Mdot
.23159 .05082 Mdot
.2304 .19295 Mdot
.29677 .26195 Mdot
.26235 .39127 Mdot
.05978 .36786 Mdot
.2803 .25824 Mdot
.30608 .36883 Mdot
.96691 .32156 Mdot
.61965 .49414 Mdot
.73489 .57683 Mdot
.40102 .22942 Mdot
.92473 .03463 Mdot
.96829 .19196 Mdot
.88368 .55145 Mdot
.26952 .08382 Mdot
.27787 .23332 Mdot
.32225 .35044 Mdot
.97074 .09689 Mdot
.94418 .41729 Mdot
.46685 .31466 Mdot
.94215 .24795 Mdot
.89754 .53076 Mdot
.29392 .10799 Mdot
.31206 .28116 Mdot
.11742 .41337 Mdot
.31074 .30283 Mdot
.0363 .31414 Mdot
.26205 .24153 Mdot
.32538 .33602 Mdot
.97607 .20241 Mdot
.83299 .59192 Mdot
.25059 .06611 Mdot
.25175 .20775 Mdot
.31769 .29827 Mdot
.02693 .16769 Mdot
.23017 .22284 Mdot
.30895 .28234 Mdot
.13839 .41714 Mdot
.31685 .32053 Mdot
.41414 .25142 Mdot
.91559 .10748 Mdot
.96743 .24671 Mdot
.80723 .59836 Mdot
.2658 .07937 Mdot
.27205 .22691 Mdot
.32563 .33882 Mdot
.97544 .15192 Mdot
.89741 .53243 Mdot
.28839 .10237 Mdot
.30488 .26913 Mdot
.21063 .40823 Mdot
.27822 .38208 Mdot
.05923 .06312 Mdot
.20833 .21328 Mdot
.28902 .25295 Mdot
.29577 .37586 Mdot
.82441 .59972 Mdot
.23881 .05616 Mdot
.23778 .19738 Mdot
.30438 .27334 Mdot
.20135 .41057 Mdot
.29273 .37393 Mdot
.60219 .47908 Mdot
.7822 .5897 Mdot
.32061 .13499 Mdot
.32834 .34061 Mdot
.96739 .07641 Mdot
.95546 .36669 Mdot
.56585 .43559 Mdot
.87395 .54584 Mdot
.31969 .13512 Mdot
.3285 .33942 Mdot
.96863 .08326 Mdot
.95207 .3838 Mdot
.53163 .39514 Mdot
.92322 .44429 Mdot
.50107 .35732 Mdot
.94252 .34289 Mdot
.72804 .57974 Mdot
.39688 .22422 Mdot
.93583 .02124 Mdot
.96903 .19704 Mdot
.87494 .56161 Mdot
.26077 .07565 Mdot
.26547 .22021 Mdot
.32564 .32553 Mdot
.94768 .41868 Mdot
.43417 .27345 Mdot
.9259 .17086 Mdot
.95776 .34666 Mdot
.61594 .49025 Mdot
.74668 .58165 Mdot
.37642 .19942 Mdot
.43543 .27806 Mdot
.92728 .17663 Mdot
.95572 .35906 Mdot
.59049 .46325 Mdot
.81888 .58576 Mdot
.29224 .1053 Mdot
.30954 .27671 Mdot
.15583 .41751 Mdot
.3184 .3355 Mdot
.90445 .52842 Mdot
.27406 .08839 Mdot
.28457 .24119 Mdot
.31279 .36349 Mdot
.976 .16796 Mdot
.87895 .55742 Mdot
.26346 .07815 Mdot
.26924 .22401 Mdot
.32605 .33317 Mdot
.97526 .22918 Mdot
.79124 .59911 Mdot
.28108 .09375 Mdot
.29399 .25324 Mdot
.28412 .38203 Mdot
.29475 .11296 Mdot
.31469 .28618 Mdot
.07148 .38388 Mdot
.28789 .26689 Mdot
.28137 .38311 Mdot
.17591 .02311 Mdot
.1978 .18731 Mdot
.26945 .23003 Mdot
.32565 .3376 Mdot
.97598 .16857 Mdot
.87838 .55807 Mdot
.26292 .07765 Mdot
.26848 .22323 Mdot
.32605 .33163 Mdot
.97351 .25886 Mdot
.73985 .58598 Mdot
.36761 .18871 Mdot
.03148 .29527 Mdot
.25708 .23785 Mdot
.32524 .32709 Mdot
.95239 .39988 Mdot
.46815 .31639 Mdot
.94252 .2512 Mdot
.89332 .53728 Mdot
.28648 .10041 Mdot
.30225 .26508 Mdot
.23415 .40127 Mdot
.21496 .40589 Mdot
.27145 .38533 Mdot
.02471 .24086 Mdot
.24468 .22995 Mdot
.31991 .30538 Mdot
.14951 .01551 Mdot
.19297 .19268 Mdot
.2686 .22956 Mdot
.32578 .33619 Mdot
.97619 .18649 Mdot
.85543 .57926 Mdot
.24979 .06572 Mdot
.25088 .20705 Mdot
.31697 .29664 Mdot
.02398 .22381 Mdot
.24118 .22808 Mdot
.31759 .29958 Mdot
.03012 .1465 Mdot
.22606 .22108 Mdot
.30541 .27635 Mdot
.18575 .41393 Mdot
.30837 .36081 Mdot
.95125 .40476 Mdot
.45895 .30477 Mdot
.93941 .22931 Mdot
.91919 .48883 Mdot
.35049 .17062 Mdot
.22955 .40356 Mdot
.22927 .40147 Mdot
.23502 .39958 Mdot
.21526 .40582 Mdot
.27082 .38561 Mdot
.02581 .25539 Mdot
.24778 .23174 Mdot
.32174 .31067 Mdot
.41344 .25055 Mdot
.91543 .10448 Mdot
.96756 .24339 Mdot
.81268 .59758 Mdot
.26158 .07558 Mdot
.26618 .22089 Mdot
.32579 .32696 Mdot
.95763 .37598 Mdot
.51322 .37274 Mdot
.93731 .38265 Mdot
.63926 .51295 Mdot
.67186 .53681 Mdot
.57589 .44317 Mdot
.8576 .56321 Mdot
.30002 .11383 Mdot
.31891 .29458 Mdot
.02477 .19107 Mdot
.2347 .22488 Mdot
.31269 .28922 Mdot
.07584 .38851 Mdot
.29047 .27009 Mdot
.26915 .38843 Mdot
.02644 .26152 Mdot
.24912 .23255 Mdot
.32244 .31299 Mdot
.54758 .41732 Mdot
.90221 .49989 Mdot
.39112 .21924 Mdot
.95747 .04191 Mdot
.96735 .27477 Mdot
.74804 .58928 Mdot
.35052 .16858 Mdot
.23438 .40207 Mdot
.21182 .40678 Mdot
.2775 .38246 Mdot
.05033 .07998 Mdot
.2123 .21521 Mdot
.29283 .25791 Mdot
.28077 .38353 Mdot
.15897 .01756 Mdot
.19406 .19053 Mdot
.26835 .22919 Mdot
.32582 .33561 Mdot
.97617 .19443 Mdot
.84449 .58633 Mdot
.24869 .06463 Mdot
.24945 .20589 Mdot
.31572 .29392 Mdot
.03303 .30149 Mdot
.25866 .23897 Mdot
.32545 .32991 Mdot
.96675 .32242 Mdot
.61828 .49275 Mdot
.7392 .5787 Mdot
.39169 .21797 Mdot
.9576 .04224 Mdot
.96729 .27565 Mdot
.74642 .58864 Mdot
.35386 .17247 Mdot
.20581 .41021 Mdot
.28551 .37823 Mdot
.26196 .08135 Mdot
.2695 .22442 Mdot
.32603 .33381 Mdot
.97569 .21815 Mdot
.80902 .59833 Mdot
.26372 .07748 Mdot
.26913 .22387 Mdot
.32605 .33294 Mdot
.97507 .23334 Mdot
.78433 .59859 Mdot
.28954 .1021 Mdot
.30578 .27051 Mdot
.20155 .41054 Mdot
.29244 .37412 Mdot
.58918 .46498 Mdot
.8179 .58601 Mdot
.29276 .10582 Mdot
.3102 .27784 Mdot
.14644 .41759 Mdot
.31806 .32744 Mdot
.72869 .58414 Mdot
.38222 .20623 Mdot
.9174 .50362 Mdot
.30397 .11868 Mdot
.32293 .30421 Mdot
.27766 .09594 Mdot
.29184 .25053 Mdot
.29254 .37774 Mdot
.71167 .57438 Mdot
.42713 .26174 Mdot
.92091 .14821 Mdot
.96339 .30346 Mdot
.70334 .56543 Mdot
.46228 .30594 Mdot
.94035 .23464 Mdot
.91337 .50168 Mdot
.33168 .14894 Mdot
.31516 .36437 Mdot
.97115 .09973 Mdot
.94231 .42426 Mdot
.45386 .29825 Mdot
.93717 .21756 Mdot
.93043 .45972 Mdot
.39725 .22711 Mdot
.93229 .0234 Mdot
.96875 .19317 Mdot
.88055 .55528 Mdot
.26602 .08053 Mdot
.27286 .22781 Mdot
.32537 .34047 Mdot
.97465 .13716 Mdot
.91239 .50553 Mdot
.322 .13812 Mdot
.32741 .3447 Mdot
.96412 .06134 Mdot
.96166 .32837 Mdot
.6434 .51716 Mdot
.6572 .52462 Mdot
.62349 .49346 Mdot
.73182 .57549 Mdot
.40769 .23768 Mdot
.91654 .06839 Mdot
.96815 .21055 Mdot
.86149 .5743 Mdot
.25261 .06824 Mdot
.25451 .21009 Mdot
.31989 .30362 Mdot
.11445 .0169 Mdot
.19404 .20119 Mdot
.27322 .23458 Mdot
.32403 .34546 Mdot
.97241 .11078 Mdot
.93471 .44968 Mdot
.4085 .24112 Mdot
.91578 .07631 Mdot
.96812 .21672 Mdot
.85309 .58068 Mdot
.25012 .06598 Mdot
.25129 .20739 Mdot
.31731 .29741 Mdot
.02439 .19796 Mdot
.23604 .22552 Mdot
.31376 .29132 Mdot
.0572 .36426 Mdot
.27872 .25661 Mdot
.30955 .366 Mdot
.97503 .23488 Mdot
.78148 .59826 Mdot
.29332 .10591 Mdot
.31071 .27871 Mdot
.13896 .41721 Mdot
.31696 .32102 Mdot
.43969 .2835 Mdot
.92995 .1872 Mdot
.9511 .38342 Mdot
.54082 .40618 Mdot
.91307 .4745 Mdot
.43865 .27872 Mdot
.92868 .18193 Mdot
.95352 .37121 Mdot
.5656 .43528 Mdot
.87445 .54523 Mdot
.32047 .13599 Mdot
.32823 .34111 Mdot
.96699 .07434 Mdot
.95641 .36147 Mdot
.57638 .44759 Mdot
.85238 .56756 Mdot
.29645 .11005 Mdot
.3149 .2864 Mdot
.06872 .38065 Mdot
.2862 .26488 Mdot
.28817 .3798 Mdot
.49205 .34949 Mdot
.94419 .31912 Mdot
.77805 .59715 Mdot
.30005 .11284 Mdot
.31859 .29386 Mdot
.02394 .21559 Mdot
.23953 .22723 Mdot
.3164 .29689 Mdot
.02448 .23879 Mdot
.24426 .22974 Mdot
.31966 .3047 Mdot
.12548 .01481 Mdot
.19295 .19852 Mdot
.27125 .23247 Mdot
.32503 .34157 Mdot
.97431 .13218 Mdot
.91704 .49568 Mdot
.33574 .15358 Mdot
.30513 .37222 Mdot
.97097 .28803 Mdot
.68506 .55257 Mdot
.51782 .37492 Mdot
.93545 .39339 Mdot
.61451 .48849 Mdot
.75161 .58338 Mdot
.36701 .18814 Mdot
.03699 .31727 Mdot
.26292 .24224 Mdot
.32524 .33761 Mdot
.97617 .18111 Mdot
.86258 .57365 Mdot
.25219 .06788 Mdot
.25397 .20963 Mdot
.31947 .30257 Mdot
.08524 .03206 Mdot
.19974 .20782 Mdot
.28027 .2424 Mdot
.31665 .35911 Mdot
.97369 .12385 Mdot
.92428 .47865 Mdot
.3611 .18318 Mdot
.11103 .41177 Mdot
.30833 .29784 Mdot
.07626 .38889 Mdot
.2907 .27039 Mdot
.26794 .38893 Mdot
.03022 .28724 Mdot
.25508 .2364 Mdot
.3248 .32348 Mdot
.91473 .50935 Mdot
.29622 .11056 Mdot
.31492 .28648 Mdot
.06816 .37997 Mdot
.28586 .26447 Mdot
.28945 .37913 Mdot
.55873 .43046 Mdot
.8843 .5317 Mdot
.33928 .15725 Mdot
.29376 .37885 Mdot
.80294 .60332 Mdot
.25502 .06957 Mdot
.25724 .21246 Mdot
.32181 .30898 Mdot
.35938 .18462 Mdot
.12024 .41461 Mdot
.31186 .30546 Mdot
.02503 .24734 Mdot
.24606 .23076 Mdot
.32076 .30774 Mdot
.2527 .07313 Mdot
.25704 .21247 Mdot
.32172 .30872 Mdot
.34426 .16697 Mdot
.26439 .39164 Mdot
.04291 .33378 Mdot
.26784 .24626 Mdot
.32332 .34647 Mdot
.97289 .11535 Mdot
.93124 .45998 Mdot
.39107 .21951 Mdot
.95719 .04123 Mdot
.96749 .27293 Mdot
.75145 .59057 Mdot
.34367 .16066 Mdot
.27699 .38665 Mdot
.08436 .03292 Mdot
.19999 .208 Mdot
.28053 .24269 Mdot
.31624 .35961 Mdot
.974 .1276 Mdot
.92104 .48654 Mdot
.34911 .16903 Mdot
.24007 .40023 Mdot
.18782 .41263 Mdot
.30734 .36202 Mdot
.94581 .42567 Mdot
.42166 .2577 Mdot
.91826 .13301 Mdot
.96555 .27943 Mdot
.74949 .58981 Mdot
.34769 .16529 Mdot
.25435 .39537 Mdot
.10795 .40953 Mdot
.30676 .29472 Mdot
.10427 .40846 Mdot
.30526 .29204 Mdot
.12863 .41586 Mdot
.31447 .31219 Mdot
.0794 .03724 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?D0oooo000P0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`3`0?ooo`00803oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo00000=d0oooo0P00000C0?ooo`00<P3oool00`000000oooo0?ooo`3E0?ooo`<000004`3o
ool00380oooo00<000000?ooo`3oool0e@3oool2000001@0oooo000H0?ooo`030000003oool0oooo
0?D0oooo00<000000?ooo`3oool03@3oool001L0oooo0P00003_0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool001H0oooo0P00003`0?ooo`030000003oool0oooo01D0oooo
000F0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00?l0oooo203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo003o0?ooo`P0oooo00<000000?oo
o`3oool05P3oool00480oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00120?ooo`<00000`@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00120?ooo`<00000`@3oool00`000000oooo0?ooo`0G0?ooo`00403oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02P3oool00100oooo00<000000?oo
o`3oool0<`3oool200000</0oooo0P00000;0?ooo`00AP3oool300000;d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`0e0?ooo`<00000
_03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003o
ool0oooo03H0oooo1000002i0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`003P3oool0
0`000000oooo0?ooo`0i0?ooo`800000^@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo000>0?ooo`030000003oool0oooo03T0oooo100000370?ooo`030000003oool0oooo
00P0oooo001<0?ooo`<00000aP3oool00`000000oooo0?ooo`080?ooo`00CP3oool200000<D0oooo
00<000000?ooo`3oool0203oool004h0oooo0`00003?0?ooo`00C`3oool200000<@0oooo00<00000
0?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0@@3oool400000<80oooo00<000000?oo
o`3oool0203oool000/0oooo00<000000?ooo`3oool0@`3oool300000;40oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`00DP3oool300000;00oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`00DP3oool400000:l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`00E03oool200000;00oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`00E03oool400000:h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`00EP3oool300000<L0oooo001G0?ooo`<00000_03oool00`000000oooo
0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`1<0?ooo`800000_03oool00`000000oooo0?oo
o`070?ooo`002@3oool00`000000oooo0?ooo`1=0?ooo`800000Z`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo001J0?ooo`<00000Z@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo001K0?ooo`800000Z@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo001K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00203oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool000000:P0oooo00<000000?ooo`3oool05P3oool0
05h0oooo0`00002V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool000L0
oooo00<000000?ooo`3oool0E@3oool200000;D0oooo0P0000080?ooo`001`3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool000000;@0oooo00<000000?ooo`3oool01P3oool00680oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1H
0?ooo`<00000/P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1H0?oo
o`<00000X`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo001S0?ooo`<0
0000XP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo001U0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`00IP3o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool006H0oooo0`00002P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
03P0oooo00<000000?ooo`3oool0:`3oool4000009l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0]0?ooo`<00000203oool00`000000
oooo0?ooo`0T0?ooo`800000W`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000003o
ool01`3oool000H0oooo00<000000?ooo`3oool0;@3oool2000000T0oooo0P00000U0?ooo`800000
ZP3oool2000000030?ooo`000000oooo00L0oooo00060?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool02@3oool3000002<0oooo0P0000000`3oool000000?ooo`2W0?ooo`80000000<0
oooo0000003oool01`3oool000H0oooo00<000000?ooo`3oool0;@3oool2000000/0oooo0P00000T
0?ooo`030000003oool000000:P0oooo0P0000000`3oool000000?ooo`070?ooo`00=`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0Y03oool20000
00030?ooo`000000oooo00L0oooo00060?ooo`030000003oool0oooo02l0oooo0P00000=0?ooo`80
0000903oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00T0oooo00060?ooo`030000
003oool0oooo02l0oooo0P0000000`3oool000000?ooo`0:0?ooo`<000008`3oool200000:D0oooo
00<000000?ooo`3oool02@3oool000H0oooo00<000000?ooo`3oool0<P3oool3000000/0oooo0P00
000R0?ooo`<00000W03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo
00060?ooo`030000003oool0oooo0380oooo0`0000000`3oool00000000000090?ooo`8000008`3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
203oool000H0oooo00<000000?ooo`3oool0=P3oool3000000T0oooo0P00000R0?ooo`030000003o
ool0000009X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`001P3oool0
0`000000oooo0?ooo`0g0?ooo`D000001`3oool2000002<0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00060?ooo`030000003oool0oooo
03T0oooo1@0000050?ooo`8000008`3oool2000009T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`00A@3oool3000000@0oooo1000000R0?ooo`800000V03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00160?ooo`@000000`3oool3000002<0oooo
0P00002G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000H0oooo00<0
00000?ooo`3oool0?`3oool3000000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo00L0oooo00060?ooo`030000003oool0oooo0400oooo0`000003
0?ooo`<000008P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000002@3oool000H0oooo00<000000?ooo`3oool0@P3oool200000080oooo1000002j0?oo
o`030000003oool0oooo00@0oooo0`0000090?ooo`001P3oool2000004@0oooo0P0000040?ooo`80
00008P3oool2000009D0oooo00<000000?ooo`3oool0103oool2000000X0oooo00070?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`0000000P3oool300000240oooo0P00002E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`03000002<0oooo0P00002J0?ooo`030000003oool0000000T0oooo0007
0?ooo`030000003oool0oooo04D0oooo0`0000000`3oool000000000000S0?ooo`<00000V`3oool0
0`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`160?ooo`8000000P3oool30000
0280oooo0P00002K0?ooo`030000003oool0oooo00L0oooo001A0?ooo`80000000<0oooo00000000
00000P00002n0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo04P0oooo
0P000000103oool0000000000000000S0?ooo`800000U`3oool00`000000oooo000000090?ooo`00
1`3oool00`000000oooo0?ooo`180?ooo`<0000000@0oooo00000000000000008P3oool2000009L0
oooo00<000000?ooo`0000002@3oool005@0oooo00<000000?ooo`3oool00P00000S0?ooo`800000
UP3oool00`000000oooo0?ooo`090?ooo`00203oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool00000008000008P3oool2000009H0oooo00<000000?ooo`3oool02@3oool000P0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`02000002<0oooo00<000000?ooo`3oool0U03oool2
000000X0oooo00080?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0^03oool20000
00X0oooo001G0?ooo`040000003oool0000000000;P0oooo00<000000?ooo`0000002P3oool000P0
oooo00<000000?ooo`3oool0C03oool500000;L0oooo00<000000?ooo`3oool02P3oool000P0oooo
0P00001=0?ooo`80000000<0oooo0000000000009@3oool200000900oooo00<000000?ooo`3oool0
2P3oool000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo00000002000002@0oooo0`00
002?0?ooo`030000003oool0oooo00X0oooo00090?ooo`030000003oool0oooo04`0oooo0P000000
0`3oool000000000000V0?ooo`800000SP3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`00
0000oooo0?ooo`1=0?ooo`040000003oool00000000002L0oooo0P00002=0?ooo`030000003oool0
oooo00X0oooo00090?ooo`800000CP3oool00`000000oooo00000002000002H0oooo0P00002J0?oo
o`002P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo008000009P3oool2000009X0
oooo000:0?ooo`030000003oool0oooo04d0oooo00@000000?ooo`00000000009`3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool005X0oooo
00@000000?ooo`0000000000/03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo000;0?ooo`030000003oool0oooo04`0oooo00@000000?ooo`0000000000]@3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`040000003oool0000000000:l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo
0?ooo`1;0?ooo`040000003oool0000000000:l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`040000003oool0000000000;D0
oooo00<000000?ooo`3oool02P3oool005X0oooo00@000000?ooo`0000000000[`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo04X0oooo
00@000000?ooo`0000000000[`3oool010000000oooo0?ooo`3oool2000000d0oooo000=0?ooo`03
0000003oool0oooo04X0oooo00@000000?ooo`0000000000;P3oool00`000000oooo0?ooo`220?oo
o`<00000303oool000d0oooo00<000000?ooo`3oool0BP3oool3000002l0oooo00<000000?ooo`00
0000Q03oool00`000000oooo0?ooo`0:0?ooo`00F@3oool010000000oooo00000000000a0?ooo`80
0000T03oool000l0oooo00<000000?ooo`3oool0AP3oool4000003<0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool2000004H0oooo1000002f0?ooo`030000003o
ool0oooo00`0oooo000@0?ooo`030000003oool0oooo04<0oooo1@00000g0?ooo`030000003oool0
oooo07/0oooo0P00000>0?ooo`00403oool00`000000oooo0?ooo`110?ooo`H00000=`3oool20000
07T0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`00403oool200000440oooo1@00000i0?oo
o`800000N@3oool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool00140oooo0P00000n
0?ooo`030000003oool0000000@00000>P3oool2000007P0oooo00@000000?ooo`3oool0oooo0`00
000=0?ooo`004P3oool2000003d0oooo1000000n0?ooo`030000003oool0oooo07H0oooo00@00000
0?ooo`3oool0oooo0P00000>0?ooo`004`3oool2000003X0oooo1@0000110?ooo`030000003oool0
oooo07@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`00503oool2000003H0oooo0P000000
103oool000000000000000130?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`005@3oool200000380oooo1@0000000`3oool000000?ooo`3?0?ooo`005@3oool3
000002h0oooo1`00001:0?ooo`030000003oool0oooo0740oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`H00000C03oool00`000000oooo0?ooo`1a
0?ooo`050000003oool0oooo0?ooo`000000403oool001X0oooo00<000000?ooo`3oool0903oool5
00000<D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`006P3oool00`00
0000oooo0?ooo`0P0?ooo`<0000000<0oooo0000000000000P00001E0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool03@3oool001d0oooo0P00000M0?ooo`@0000000<0oooo0000003o
ool0E`3oool2000007@0oooo00<000000?ooo`3oool03@3oool001d0oooo1@00000C0?ooo`H00000
00<0oooo0000003oool0G03oool2000008@0oooo000N0?ooo`L000000P3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0000003oool01`00001R0?ooo`030000003oool0oooo06X0oooo00D0
00000?ooo`3oool0oooo0000000A0?ooo`008@3oool400000080oooo00@000000?ooo`000000oooo
0`0000001`3oool000000000003oool000000?ooo`000000I`3oool2000006`0oooo00<000000?oo
o`3oool00`00000@0?ooo`009`3oool010000000oooo0000003oool3000006h0oooo00<000000?oo
o`000000KP3oool300000100oooo002N0?ooo`030000003oool0oooo06`0oooo0P00000A0?ooo`00
W`3oool00`000000oooo0?ooo`1[0?ooo`8000004@3oool009l0oooo00<000000?ooo`3oool0OP3o
ool00:40oooo0P00001Y0?ooo`030000003oool0oooo0140oooo002Q0?ooo`800000J@3oool20000
0180oooo002R0?ooo`030000003oool0000006<0oooo00@000000?ooo`3oool0oooo0P00000B0?oo
o`00Y03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo008000004`3oool00:@0oooo
00<000000?ooo`3oool0I03oool2000001<0oooo003o0?ooo``0oooo00<000000?ooo`3oool04P3o
ool00?l0oooo303oool00`000000oooo0?ooo`0B0?ooo`00o`3oool;0?ooo`800000503oool00:P0
oooo00<000000?ooo`3oool0G`3oool2000001@0oooo002X0?ooo`030000003oool0oooo07D0oooo
002/0?ooo`030000003oool0oooo0740oooo002/0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0603oool00:`0oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`00000G
0?ooo`00[03oool2000005H0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`00[@3oool00`00
0000oooo0?ooo`1D0?ooo`040000003oool0oooo000001P0oooo002_0?ooo`800000E@3oool20000
01P0oooo002_0?ooo`80000000<0oooo0000003oool0DP3oool2000001P0oooo002`0?ooo`@00000
DP3oool2000001P0oooo002a0?ooo`<00000CP3oool00`000000oooo0?ooo`02000001T0oooo002b
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P00000I0?ooo`00o`3oool50?oo
o`<000006@3oool00?l0oooo1@3oool3000001T0oooo002e0?ooo`800000C03oool00`000000oooo
0000000J0?ooo`00]@3oool3000004L0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`00]`3o
ool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000001d0oooo002g0?ooo`050000003o
ool0oooo0?ooo`000000AP3oool00`000000oooo0?ooo`0K0?ooo`00^`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo01/0oooo002k0?ooo`<00000?P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000007@3oool00;`0oooo0P00000n0?ooo`050000003oool0oooo0?ooo`000000
7`3oool00<00oooo00<000000?ooo`3oool0?03oool2000001l0oooo002o0?ooo`800000?@3oool3
000001l0oooo002o0?ooo`80000000<0oooo0000003oool0=@3oool2000000<0oooo00<000000?oo
o`0000007`3oool00<00oooo00<000000?ooo`000000=P3oool2000000<0oooo0P00000P0?ooo`00
``3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0?ooo`@00000803oool00<<0oooo
0P00000c0?ooo`030000003oool0oooo00@000008@3oool00<@0oooo0P00000e0?ooo`030000003o
ool0oooo0280oooo00350?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool2
000002@0oooo00380?ooo`800000:`3oool00`000000oooo0?ooo`03000002D0oooo00380?ooo`80
0000103oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0?ooo`<000009P3oool00<P0
oooo00H000000?ooo`3oool0oooo0000003oool2000002<0oooo00<000000?ooo`3oool00`00000W
0?ooo`00b`3oool5000000030?ooo`00000000000280oooo1000000W0?ooo`00b`3oool00`000000
oooo00000006000001l0oooo1P00000W0?ooo`00cP3oool3000000040?ooo`00000000000?ooo`<0
00006`3oool2000002/0oooo003@0?ooo`80000000<0oooo0000003oool00`00000A0?ooo`800000
1P3oool00`000000oooo0000000/0?ooo`00d@3oool010000000oooo0000003oool2000000D0oooo
00@000000?ooo`3oool000000P3oool2000000D0oooo0P0000050?ooo`@00000;03oool00=D0oooo
0`0000040?ooo`040000003oool0oooo00000080oooo0P00000:0?ooo`D00000;@3oool00=L0oooo
0P0000020?ooo`030000003oool0oooo008000001P3oool3000000D0oooo0P00000`0?ooo`00f03o
ool010000000oooo0?ooo`0000020?ooo`<0000000@0oooo000000000000oooo100000020?ooo`03
0000003oool0oooo0380oooo003N0?ooo`040000003oool000000?ooo`80000000<0oooo0000003o
ool0103oool00`000000oooo0?ooo`0b0?ooo`00gP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0792, -0.164156, \
0.00887136, 0.00544979}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.400181 0.400765 0.235619 0.500405 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.96428 .11933 Mdot
.49172 .42515 Mdot
.89369 .12379 Mdot
.9476 .06939 Mdot
.77935 .60242 Mdot
.8896 .54255 Mdot
.4764 .40973 Mdot
.884 .13091 Mdot
.93699 .05165 Mdot
.89276 .54267 Mdot
.43655 .37148 Mdot
.85804 .0997 Mdot
.91384 .03482 Mdot
.97403 .25339 Mdot
.23126 .19331 Mdot
.29334 .29433 Mdot
.38601 .40073 Mdot
.89113 .0188 Mdot
.96128 .1061 Mdot
.54826 .47675 Mdot
.92044 .09851 Mdot
.9741 .22986 Mdot
.2572 .21165 Mdot
.33445 .331 Mdot
.29106 .38178 Mdot
.31922 .3874 Mdot
.20625 .37263 Mdot
.36851 .37533 Mdot
.38367 .32279 Mdot
.04933 .33923 Mdot
.25076 .27525 Mdot
.36359 .3634 Mdot
.02394 .27214 Mdot
.21942 .26096 Mdot
.32545 .32462 Mdot
.32726 .39054 Mdot
.14861 .3726 Mdot
.32689 .33128 Mdot
.31278 .38667 Mdot
.23855 .37397 Mdot
.37801 .39423 Mdot
.94976 .05842 Mdot
.70521 .58493 Mdot
.96805 .28915 Mdot
.2928 .23957 Mdot
.38156 .38289 Mdot
.96897 .1297 Mdot
.37969 .31783 Mdot
.10192 .36854 Mdot
.29069 .30106 Mdot
.38508 .4008 Mdot
.89418 .01722 Mdot
.96526 .12422 Mdot
.4728 .4072 Mdot
.88183 .13192 Mdot
.9348 .04898 Mdot
.9091 .5186 Mdot
.36445 .30267 Mdot
.2461 .37544 Mdot
.37669 .39686 Mdot
.94762 .05365 Mdot
.73582 .59582 Mdot
.95335 .39347 Mdot
.26412 .21649 Mdot
.34497 .34138 Mdot
.22343 .37352 Mdot
.37593 .38681 Mdot
.97613 .23556 Mdot
.20978 .17992 Mdot
.26224 .27083 Mdot
.37095 .37158 Mdot
.389 .32786 Mdot
.03253 .2119 Mdot
.20049 .25349 Mdot
.30145 .30342 Mdot
.3803 .40303 Mdot
.9076 .01472 Mdot
.97442 .23676 Mdot
.24325 .20154 Mdot
.3122 .31041 Mdot
.36654 .40131 Mdot
.97602 .2437 Mdot
.20389 .17653 Mdot
.25452 .26566 Mdot
.36234 .36155 Mdot
.03153 .30854 Mdot
.23362 .26686 Mdot
.34335 .3419 Mdot
.22953 .37382 Mdot
.37735 .39018 Mdot
.96708 .11871 Mdot
.41387 .35052 Mdot
.9091 .01539 Mdot
.97416 .2512 Mdot
.23138 .1934 Mdot
.29353 .29449 Mdot
.38596 .40082 Mdot
.89113 .0188 Mdot
.96128 .1061 Mdot
.54828 .47677 Mdot
.92045 .0985 Mdot
.9741 .22996 Mdot
.25709 .21156 Mdot
.33427 .33083 Mdot
.292 .38198 Mdot
.31669 .38677 Mdot
.22062 .37299 Mdot
.375 .38499 Mdot
.96898 .33241 Mdot
.17843 .16347 Mdot
.22597 .24938 Mdot
.32491 .32364 Mdot
.32996 .39129 Mdot
.12732 .37167 Mdot
.31002 .31643 Mdot
.36408 .40057 Mdot
.95942 .38656 Mdot
.18869 .16814 Mdot
.23636 .25471 Mdot
.33896 .33708 Mdot
.26125 .37677 Mdot
.36867 .39863 Mdot
.97619 .22596 Mdot
.21706 .1843 Mdot
.27231 .278 Mdot
.38001 .38356 Mdot
.97313 .16221 Mdot
.30159 .24717 Mdot
.38782 .39282 Mdot
.90353 .01483 Mdot
.97359 .19651 Mdot
.29186 .23897 Mdot
.38076 .3818 Mdot
.97417 .17408 Mdot
.28029 .22959 Mdot
.36804 .36608 Mdot
.07938 .15833 Mdot
.18634 .24386 Mdot
.28155 .28738 Mdot
.38547 .39351 Mdot
.91193 .0155 Mdot
.97253 .2843 Mdot
.21238 .18135 Mdot
.2657 .27324 Mdot
.37438 .37587 Mdot
.80362 .60212 Mdot
.81862 .59459 Mdot
.78322 .60038 Mdot
.88594 .54711 Mdot
.49257 .42502 Mdot
.89393 .12349 Mdot
.94788 .06998 Mdot
.77553 .60231 Mdot
.89777 .53145 Mdot
.44056 .37539 Mdot
.85924 .11004 Mdot
.91482 .03553 Mdot
.97366 .26325 Mdot
.22466 .18899 Mdot
.28333 .28634 Mdot
.38587 .39424 Mdot
.90799 .01483 Mdot
.97438 .24064 Mdot
.2398 .19913 Mdot
.30673 .30561 Mdot
.37545 .40292 Mdot
.93258 .02946 Mdot
.89644 .53787 Mdot
.41918 .35475 Mdot
.88189 .0269 Mdot
.94736 .06544 Mdot
.77419 .60226 Mdot
.90049 .52744 Mdot
.42895 .3642 Mdot
.86019 .07263 Mdot
.91639 .03364 Mdot
.97225 .2873 Mdot
.21231 .1813 Mdot
.26559 .27316 Mdot
.37428 .37574 Mdot
.79425 .60332 Mdot
.84748 .58127 Mdot
.66776 .5646 Mdot
.96643 .18895 Mdot
.47748 .41156 Mdot
.88495 .13047 Mdot
.93796 .05294 Mdot
.88471 .55245 Mdot
.47411 .40752 Mdot
.88245 .13162 Mdot
.93542 .0497 Mdot
.90472 .52567 Mdot
.38311 .32024 Mdot
.06479 .35304 Mdot
.2629 .28217 Mdot
.37549 .37784 Mdot
.89881 .53695 Mdot
.39437 .33092 Mdot
.24752 .20621 Mdot
.32012 .31758 Mdot
.34772 .39633 Mdot
.05378 .17705 Mdot
.1905 .24828 Mdot
.28832 .29272 Mdot
.38649 .39847 Mdot
.89456 .01708 Mdot
.96571 .1266 Mdot
.46402 .39881 Mdot
.87554 .13285 Mdot
.92883 .0431 Mdot
.94287 .44259 Mdot
.24466 .20204 Mdot
.31413 .31211 Mdot
.36267 .40039 Mdot
.93537 .46751 Mdot
.25041 .20609 Mdot
.32328 .32043 Mdot
.33803 .39357 Mdot
.05752 .34695 Mdot
.2571 .27874 Mdot
.37016 .3711 Mdot
.31487 .25991 Mdot
.38946 .40302 Mdot
.87726 .03144 Mdot
.94045 .05286 Mdot
.85473 .57954 Mdot
.61736 .53152 Mdot
.94935 .11699 Mdot
.82432 .59505 Mdot
.7512 .59762 Mdot
.93995 .44265 Mdot
.2897 .23666 Mdot
.37851 .37878 Mdot
.96572 .35377 Mdot
.18031 .16425 Mdot
.22776 .25024 Mdot
.32732 .32589 Mdot
.32075 .38879 Mdot
.19364 .37253 Mdot
.36087 .36592 Mdot
.02643 .29059 Mdot
.22615 .26366 Mdot
.33398 .33268 Mdot
.28908 .38137 Mdot
.32434 .38869 Mdot
.17377 .37264 Mdot
.34663 .35044 Mdot
.18494 .37285 Mdot
.355 .35933 Mdot
.09179 .36565 Mdot
.28294 .29538 Mdot
.38593 .39654 Mdot
.90142 .01505 Mdot
.97238 .17795 Mdot
.32422 .26675 Mdot
.38387 .40533 Mdot
.88839 .0205 Mdot
.95744 .0921 Mdot
.61742 .53279 Mdot
.94971 .11789 Mdot
.81949 .59665 Mdot
.76981 .60003 Mdot
.91281 .50693 Mdot
.37865 .31607 Mdot
.11762 .37118 Mdot
.30271 .31044 Mdot
.37578 .40268 Mdot
.93155 .0283 Mdot
.90382 .52717 Mdot
.38643 .32338 Mdot
.03089 .30713 Mdot
.23297 .26658 Mdot
.34255 .3411 Mdot
.23551 .3742 Mdot
.37797 .39305 Mdot
.95428 .06989 Mdot
.6353 .54549 Mdot
.95673 .13705 Mdot
.70471 .58456 Mdot
.96818 .28716 Mdot
.29451 .241 Mdot
.38303 .38497 Mdot
.95479 .07138 Mdot
.62724 .53989 Mdot
.95365 .12756 Mdot
.75972 .60073 Mdot
.92619 .47922 Mdot
.3306 .27178 Mdot
.37604 .40463 Mdot
.92338 .02087 Mdot
.94728 .42865 Mdot
.23226 .19355 Mdot
.29459 .29535 Mdot
.3856 .40127 Mdot
.89132 .01868 Mdot
.96155 .10719 Mdot
.54327 .47236 Mdot
.9183 .09971 Mdot
.97367 .20742 Mdot
.28481 .23318 Mdot
.37346 .37247 Mdot
.61373 .5312 Mdot
.94851 .11553 Mdot
.83545 .59047 Mdot
.70545 .58344 Mdot
.9683 .28538 Mdot
.29569 .24198 Mdot
.38397 .38636 Mdot
.94433 .04716 Mdot
.77968 .60247 Mdot
.88874 .54363 Mdot
.48025 .41339 Mdot
.88652 .12948 Mdot
.9396 .05525 Mdot
.87012 .56731 Mdot
.54396 .47191 Mdot
.91835 .09958 Mdot
.97369 .20795 Mdot
.28406 .23257 Mdot
.37258 .37142 Mdot
.50091 .43489 Mdot
.89897 .11852 Mdot
.95394 .0848 Mdot
.68474 .57523 Mdot
.96916 .2309 Mdot
.37163 .31006 Mdot
.18725 .37315 Mdot
.35676 .36129 Mdot
.06925 .3557 Mdot
.26614 .28415 Mdot
.37812 .38142 Mdot
.97356 .29058 Mdot
.18349 .16589 Mdot
.23103 .25189 Mdot
.33176 .33009 Mdot
.30121 .38396 Mdot
.28765 .3804 Mdot
.32883 .38986 Mdot
.14113 .37242 Mdot
.32094 .32589 Mdot
.33539 .39273 Mdot
.08102 .36154 Mdot
.27482 .28975 Mdot
.38353 .39006 Mdot
.93334 .03045 Mdot
.89095 .54506 Mdot
.44433 .37898 Mdot
.86115 .1175 Mdot
.91642 .0362 Mdot
.97268 .28113 Mdot
.21511 .18299 Mdot
.26948 .27594 Mdot
.37776 .38036 Mdot
.96778 .34075 Mdot
.17885 .16363 Mdot
.22636 .24956 Mdot
.32543 .32412 Mdot
.32805 .39076 Mdot
.14252 .37246 Mdot
.32204 .32688 Mdot
.33162 .39168 Mdot
.11384 .37023 Mdot
.29954 .30787 Mdot
.37935 .40281 Mdot
.91265 .0156 Mdot
.97186 .29304 Mdot
.20904 .17936 Mdot
.26117 .27009 Mdot
.36982 .37022 Mdot
.25929 .21481 Mdot
.33873 .33522 Mdot
.2667 .37753 Mdot
.36341 .39807 Mdot
.91866 .50441 Mdot
.31011 .25369 Mdot
.39027 .39984 Mdot
.8803 .02784 Mdot
.94514 .06096 Mdot
.8026 .60077 Mdot
.82749 .59145 Mdot
.75022 .59746 Mdot
.94106 .4392 Mdot
.28693 .2344 Mdot
.37563 .37511 Mdot
.83971 .5903 Mdot
.67647 .56941 Mdot
.96809 .20777 Mdot
.42296 .35914 Mdot
.86894 .04615 Mdot
.9278 .03839 Mdot
.94366 .44019 Mdot
.24233 .20041 Mdot
.31041 .30881 Mdot
.3698 .40201 Mdot
.9672 .11927 Mdot
.41143 .34817 Mdot
.92804 .02517 Mdot
.92625 .48578 Mdot
.29705 .24264 Mdot
.38488 .38772 Mdot
.93422 .03155 Mdot
.88401 .55333 Mdot
.4769 .41017 Mdot
.88433 .13075 Mdot
.93732 .05208 Mdot
.89009 .54605 Mdot
.44891 .38339 Mdot
.86408 .12415 Mdot
.91888 .03716 Mdot
.97014 .31058 Mdot
.2054 .17723 Mdot
.25637 .26687 Mdot
.3645 .36399 Mdot
.02427 .24837 Mdot
.21158 .25792 Mdot
.3155 .31557 Mdot
.35743 .39899 Mdot
.66274 .56421 Mdot
.9657 .1831 Mdot
.49848 .4314 Mdot
.89739 .12009 Mdot
.95201 .07963 Mdot
.71554 .58907 Mdot
.96517 .32229 Mdot
.27102 .22198 Mdot
.35532 .35208 Mdot
.12285 .37153 Mdot
.30665 .31364 Mdot
.37012 .40186 Mdot
.96613 .11367 Mdot
.43074 .36679 Mdot
.85876 .08133 Mdot
.91475 .03382 Mdot
.97352 .26658 Mdot
.22252 .18762 Mdot
.28015 .28388 Mdot
.38471 .39149 Mdot
.92208 .02009 Mdot
.95209 .41147 Mdot
.22098 .18629 Mdot
.27765 .28196 Mdot
.38348 .38912 Mdot
.93707 .0353 Mdot
.85927 .57633 Mdot
.59555 .515 Mdot
.94025 .10289 Mdot
.91703 .50421 Mdot
.33388 .27465 Mdot
.37037 .40344 Mdot
.95975 .08692 Mdot
.54333 .47244 Mdot
.91834 .0997 Mdot
.97368 .20775 Mdot
.28435 .23281 Mdot
.37293 .37183 Mdot
.54577 .47566 Mdot
.91964 .09904 Mdot
.97402 .22109 Mdot
.26705 .21911 Mdot
.34961 .34612 Mdot
.18346 .37289 Mdot
.35395 .35819 Mdot
.10495 .36893 Mdot
.29286 .30269 Mdot
.38419 .4016 Mdot
.89555 .01663 Mdot
.96688 .13319 Mdot
.44086 .37652 Mdot
.85951 .11149 Mdot
.91506 .03564 Mdot
.97355 .26574 Mdot
.22315 .18802 Mdot
.28108 .2846 Mdot
.3851 .39233 Mdot
.91739 .01744 Mdot
.9648 .35098 Mdot
.2018 .17511 Mdot
.25172 .26385 Mdot
.35896 .3578 Mdot
.06918 .35568 Mdot
.2661 .28412 Mdot
.37808 .38137 Mdot
.9733 .29366 Mdot
.18272 .16552 Mdot
.23025 .25149 Mdot
.33069 .32907 Mdot
.3062 .38512 Mdot
.26834 .37718 Mdot
.36199 .39787 Mdot
.8702 .5693 Mdot
.53068 .46007 Mdot
.91258 .10404 Mdot
.96979 .15711 Mdot
.38442 .32227 Mdot
.04648 .33581 Mdot
.24838 .27399 Mdot
.36095 .36044 Mdot
.04336 .33137 Mdot
.24557 .27253 Mdot
.35774 .35691 Mdot
.08259 .3624 Mdot
.27609 .29062 Mdot
.3841 .3912 Mdot
.92626 .02324 Mdot
.93491 .46509 Mdot
.26774 .21907 Mdot
.35031 .34682 Mdot
.17687 .37293 Mdot
.34911 .35303 Mdot
.16036 .37295 Mdot
.33635 .3402 Mdot
.26367 .37706 Mdot
.36653 .39847 Mdot
.96954 .32834 Mdot
.17823 .16339 Mdot
.22579 .24929 Mdot
.32467 .32342 Mdot
.33085 .39153 Mdot
.12004 .371 Mdot
.30433 .31172 Mdot
.37365 .40244 Mdot
.94467 .04767 Mdot
.77507 .60235 Mdot
.8986 .53025 Mdot
.43703 .37198 Mdot
.85813 .10111 Mdot
.9139 .03491 Mdot
.97401 .25393 Mdot
.23087 .19306 Mdot
.29275 .29385 Mdot
.38617 .40045 Mdot
.8912 .01876 Mdot
.96138 .10651 Mdot
.54639 .4751 Mdot
.91964 .09893 Mdot
.97402 .22121 Mdot
.26689 .21899 Mdot
.34937 .34588 Mdot
.18569 .37289 Mdot
.35555 .35993 Mdot
.08474 .36323 Mdot
.27769 .29171 Mdot
.38472 .39256 Mdot
.91856 .01801 Mdot
.96221 .36592 Mdot
.20389 .17623 Mdot
.25433 .26553 Mdot
.36211 .36129 Mdot
.03347 .31341 Mdot
.23588 .26787 Mdot
.34614 .34472 Mdot
.20713 .373 Mdot
.36908 .37612 Mdot
.46073 .3968 Mdot
.87345 .13253 Mdot
.92694 .04164 Mdot
.95054 .41701 Mdot
.22519 .18895 Mdot
.28386 .28674 Mdot
.38601 .39467 Mdot
.90614 .01473 Mdot
.97438 .22161 Mdot
.25861 .21271 Mdot
.33666 .33315 Mdot
.279 .3795 Mdot
.34584 .39425 Mdot
.02525 .2408 Mdot
.20921 .25699 Mdot
.3125 .31291 Mdot
.36406 .40068 Mdot
.95997 .384 Mdot
.18774 .16768 Mdot
.23534 .25416 Mdot
.33758 .33573 Mdot
.26977 .37797 Mdot
.35982 .39745 Mdot
.75289 .60111 Mdot
.9337 .46045 Mdot
.30732 .25142 Mdot
.38988 .39777 Mdot
.88504 .02322 Mdot
.95242 .07732 Mdot
.70067 .58291 Mdot
.96879 .27522 Mdot
.30629 .25096 Mdot
.38964 .39705 Mdot
.88714 .02152 Mdot
.95558 .08621 Mdot
.64939 .55478 Mdot
.96163 .1573 Mdot
.60148 .52069 Mdot
.94305 .10636 Mdot
.89446 .54019 Mdot
.43018 .36534 Mdot
.85929 .07764 Mdot
.91535 .03371 Mdot
.97312 .27414 Mdot
.21833 .18498 Mdot
.27406 .27929 Mdot
.38126 .38545 Mdot
.96266 .09814 Mdot
.49272 .42613 Mdot
.89426 .12324 Mdot
.94827 .07083 Mdot
.77019 .602 Mdot
.90831 .51486 Mdot
.39665 .33317 Mdot
.49588 .43016 Mdot
.89629 .12132 Mdot
.95068 .07633 Mdot
.73576 .59576 Mdot
.95343 .39311 Mdot
.26402 .21642 Mdot
.34482 .34123 Mdot
.22462 .37357 Mdot
.37627 .3875 Mdot
.97584 .2051 Mdot
.23754 .19765 Mdot
.3032 .30258 Mdot
.37965 .40316 Mdot
.9102 .01505 Mdot
.97367 .26492 Mdot
.22218 .18741 Mdot
.27965 .2835 Mdot
.38449 .39103 Mdot
.92478 .02204 Mdot
.94167 .44636 Mdot
.2473 .20391 Mdot
.31834 .3159 Mdot
.35266 .39772 Mdot
.2696 .22266 Mdot
.35426 .35101 Mdot
.1349 .37241 Mdot
.31613 .32167 Mdot
.34986 .39681 Mdot
.1125 .15085 Mdot
.18936 .24021 Mdot
.282 .28756 Mdot
.38561 .39384 Mdot
.91034 .01516 Mdot
.9736 .26624 Mdot
.22141 .18692 Mdot
.27852 .28264 Mdot
.38394 .38997 Mdot
.93143 .02827 Mdot
.90478 .52567 Mdot
.38223 .3194 Mdot
.07534 .35932 Mdot
.27081 .28713 Mdot
.38135 .38626 Mdot
.95947 .08608 Mdot
.54854 .47702 Mdot
.92057 .09845 Mdot
.9741 .23124 Mdot
.25575 .21057 Mdot
.33215 .3288 Mdot
.30249 .38427 Mdot
.28291 .37953 Mdot
.33919 .39256 Mdot
.05388 .3436 Mdot
.25425 .27713 Mdot
.36728 .36766 Mdot
.08522 .15594 Mdot
.18621 .24302 Mdot
.28088 .28685 Mdot
.38524 .39294 Mdot
.91475 .01635 Mdot
.96939 .31798 Mdot
.20288 .17579 Mdot
.25314 .26476 Mdot
.36068 .35969 Mdot
.04823 .33771 Mdot
.24974 .27469 Mdot
.36246 .36213 Mdot
.02936 .30214 Mdot
.23082 .26563 Mdot
.33986 .33842 Mdot
.2543 .37592 Mdot
.37347 .39839 Mdot
.96032 .08901 Mdot
.5335 .46369 Mdot
.91407 .10284 Mdot
.97109 .16886 Mdot
.3553 .29493 Mdot
.29818 .38378 Mdot
.29714 .38229 Mdot
.30287 .38355 Mdot
.28321 .37959 Mdot
.33856 .39239 Mdot
.05906 .34827 Mdot
.2583 .27943 Mdot
.37132 .37253 Mdot
.45959 .39569 Mdot
.87259 .13225 Mdot
.92617 .04109 Mdot
.95329 .40658 Mdot
.21921 .1852 Mdot
.2751 .28005 Mdot
.38195 .38654 Mdot
.95518 .07249 Mdot
.62082 .5353 Mdot
.9511 .12102 Mdot
.79981 .60103 Mdot
.8366 .58737 Mdot
.71387 .58687 Mdot
.96626 .31199 Mdot
.27595 .22587 Mdot
.36223 .35954 Mdot
.03895 .32444 Mdot
.24152 .27052 Mdot
.35299 .35182 Mdot
.1401 .37263 Mdot
.32025 .3253 Mdot
.33764 .39336 Mdot
.06137 .35011 Mdot
.26008 .28047 Mdot
.37299 .37461 Mdot
.67469 .57107 Mdot
.96812 .20885 Mdot
.42144 .35767 Mdot
.87295 .03872 Mdot
.93365 .04386 Mdot
.91144 .51466 Mdot
.35461 .29354 Mdot
.30303 .3849 Mdot
.27979 .37898 Mdot
.34515 .39409 Mdot
.02381 .25615 Mdot
.21407 .25887 Mdot
.31866 .3184 Mdot
.34931 .39675 Mdot
.09462 .15318 Mdot
.18659 .24183 Mdot
.28047 .28649 Mdot
.38509 .39257 Mdot
.91666 .01711 Mdot
.96624 .34173 Mdot
.20131 .17486 Mdot
.25113 .26347 Mdot
.35823 .35701 Mdot
.0784 .36058 Mdot
.27298 .28854 Mdot
.3826 .38836 Mdot
.94483 .04809 Mdot
.77329 .60226 Mdot
.90222 .52479 Mdot
.42168 .3572 Mdot
.87308 .03851 Mdot
.93384 .04407 Mdot
.91014 .51688 Mdot
.35998 .29852 Mdot
.27446 .37915 Mdot
.35293 .39597 Mdot
.22163 .18893 Mdot
.2801 .2839 Mdot
.38469 .39146 Mdot
.92225 .0202 Mdot
.95151 .41363 Mdot
.22223 .18707 Mdot
.27948 .28336 Mdot
.38441 .39087 Mdot
.92573 .0228 Mdot
.93744 .45838 Mdot
.25982 .21306 Mdot
.33821 .33465 Mdot
.26997 .37802 Mdot
.35955 .3974 Mdot
.735 .59687 Mdot
.95298 .39504 Mdot
.2648 .217 Mdot
.346 .34242 Mdot
.21523 .37321 Mdot
.37298 .38169 Mdot
.89623 .54049 Mdot
.40607 .34212 Mdot
.97408 .17367 Mdot
.28221 .23114 Mdot
.37042 .36885 Mdot
.24422 .20391 Mdot
.31489 .31285 Mdot
.36096 .39995 Mdot
.88056 .55923 Mdot
.48007 .41316 Mdot
.88639 .12955 Mdot
.93947 .05505 Mdot
.87138 .56616 Mdot
.53787 .46651 Mdot
.91573 .10141 Mdot
.97233 .18307 Mdot
.32528 .26768 Mdot
.38276 .40534 Mdot
.89203 .01824 Mdot
.96252 .11128 Mdot
.52513 .45609 Mdot
.91035 .10625 Mdot
.96755 .14104 Mdot
.43166 .36763 Mdot
.85839 .08475 Mdot
.91433 .03397 Mdot
.97376 .26121 Mdot
.22584 .18976 Mdot
.28509 .28772 Mdot
.3863 .39564 Mdot
.9023 .01493 Mdot
.97294 .18555 Mdot
.31006 .25436 Mdot
.39024 .39997 Mdot
.88017 .02798 Mdot
.94494 .06059 Mdot
.80499 .60036 Mdot
.81989 .59421 Mdot
.77856 .60041 Mdot
.89599 .53405 Mdot
.44804 .38259 Mdot
.8635 .12309 Mdot
.91839 .03696 Mdot
.97076 .30455 Mdot
.20683 .17806 Mdot
.25823 .2681 Mdot
.36661 .36643 Mdot
.0548 .17589 Mdot
.19019 .24807 Mdot
.28789 .29237 Mdot
.3865 .3982 Mdot
.89515 .01684 Mdot
.96641 .13046 Mdot
.45024 .38556 Mdot
.86527 .12608 Mdot
.91987 .03758 Mdot
.96871 .3231 Mdot
.20333 .17603 Mdot
.2537 .26512 Mdot
.36136 .36045 Mdot
.04076 .32743 Mdot
.24321 .27135 Mdot
.35499 .35395 Mdot
.11679 .37085 Mdot
.30195 .3098 Mdot
.37673 .40276 Mdot
.92609 .023 Mdot
.93562 .46323 Mdot
.26547 .21733 Mdot
.34691 .34334 Mdot
.20771 .37302 Mdot
.36939 .37653 Mdot
.50293 .43678 Mdot
.90002 .11739 Mdot
.95523 .0885 Mdot
.66342 .56342 Mdot
.96564 .18247 Mdot
.49998 .4328 Mdot
.89818 .11926 Mdot
.95298 .08216 Mdot
.7003 .58273 Mdot
.96883 .27408 Mdot
.30751 .25201 Mdot
.38993 .39804 Mdot
.88439 .02379 Mdot
.95143 .07479 Mdot
.71587 .5892 Mdot
.96504 .32343 Mdot
.27051 .22157 Mdot
.35458 .35129 Mdot
.13153 .37222 Mdot
.31347 .31938 Mdot
.35658 .39866 Mdot
.58829 .51154 Mdot
.93779 .10079 Mdot
.93321 .46886 Mdot
.27563 .22523 Mdot
.3616 .35883 Mdot
.04573 .3346 Mdot
.24763 .27358 Mdot
.3601 .3595 Mdot
.05309 .34302 Mdot
.25371 .27684 Mdot
.36673 .36702 Mdot
.06359 .16796 Mdot
.18816 .24644 Mdot
.28491 .29003 Mdot
.38628 .39617 Mdot
.90098 .01513 Mdot
.97206 .17421 Mdot
.33172 .27343 Mdot
.37374 .40417 Mdot
.93774 .03614 Mdot
.85265 .58101 Mdot
.62681 .53829 Mdot
.95313 .12599 Mdot
.76821 .60171 Mdot
.91219 .50802 Mdot
.38131 .31858 Mdot
.08623 .36402 Mdot
.27892 .29257 Mdot
.38512 .39357 Mdot
.91344 .01592 Mdot
.97106 .30214 Mdot
.20624 .17772 Mdot
.25746 .26759 Mdot
.36575 .36543 Mdot
.03565 .20459 Mdot
.19835 .25252 Mdot
.2987 .30112 Mdot
.38264 .40269 Mdot
.89876 .01556 Mdot
.97023 .15641 Mdot
.37246 .31096 Mdot
.17917 .37318 Mdot
.35094 .35497 Mdot
.14058 .37263 Mdot
.32063 .32562 Mdot
.33642 .39302 Mdot
.07195 .35709 Mdot
.26807 .28535 Mdot
.37953 .38346 Mdot
.97462 .1802 Mdot
.27044 .2218 Mdot
.35463 .35136 Mdot
.13084 .37217 Mdot
.31293 .31891 Mdot
.35785 .399 Mdot
.69129 .57975 Mdot
.96935 .2513 Mdot
.33721 .27824 Mdot
.36277 .40148 Mdot
.9495 .42573 Mdot
.20991 .17952 Mdot
.26211 .27073 Mdot
.3708 .37141 Mdot
.37092 .31077 Mdot
.18877 .37315 Mdot
.35781 .36247 Mdot
.05606 .34584 Mdot
.25606 .27815 Mdot
.36913 .36986 Mdot
.20861 .18109 Mdot
.26188 .27065 Mdot
.3706 .37116 Mdot
.34659 .28821 Mdot
.33331 .39289 Mdot
.09589 .36663 Mdot
.2859 .2975 Mdot
.38601 .39842 Mdot
.89642 .01634 Mdot
.96785 .13914 Mdot
.42149 .35783 Mdot
.87268 .03917 Mdot
.93325 .04342 Mdot
.91414 .50989 Mdot
.34364 .28348 Mdot
.34604 .39665 Mdot
.03522 .20568 Mdot
.19867 .25266 Mdot
.2991 .30146 Mdot
.38234 .40277 Mdot
.89977 .01531 Mdot
.97112 .16438 Mdot
.35309 .29289 Mdot
.30875 .38628 Mdot
.25604 .37559 Mdot
.3727 .39855 Mdot
.96382 .1029 Mdot
.47204 .40651 Mdot
.88131 .1321 Mdot
.93429 .0484 Mdot
.91259 .51263 Mdot
.35006 .28935 Mdot
.32317 .39006 Mdot
.17558 .37262 Mdot
.34799 .35184 Mdot
.17183 .37292 Mdot
.34528 .34907 Mdot
.19721 .37286 Mdot
.36328 .36879 Mdot
.03267 .21176 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool20?ooo`@000006`3oool00?l0oooo2000
000I0?ooo`00o@3oool5000000030?ooo`000000000000@000005`3oool00?`0oooo0`0000080?oo
o`<000005P3oool00?/0oooo0`00000:0?ooo`<000005@3oool00?X0oooo0`00000=0?ooo`800000
503oool00?X0oooo00<000000?ooo`3oool0203oool2000000<0oooo0`00000C0?ooo`00n@3oool0
0`000000oooo0?ooo`090?ooo`<0000000D0oooo0000003oool0oooo0000000C0?ooo`00n@3oool0
0`000000oooo0?ooo`0:0?ooo`@000000P3oool00`000000oooo0?ooo`0A0?ooo`00n03oool00`00
0000oooo0?ooo`0=0?ooo`@00000503oool00?P0oooo00<000000?ooo`3oool03P3oool300000080
oooo00<000000?ooo`3oool03`3oool00?l0oooo303oool2000000030?ooo`000000oooo0100oooo
003o0?ooo``0oooo0P0000020?ooo`030000003oool0oooo00h0oooo003o0?ooo`d0oooo00@00000
0?ooo`3oool00000403oool00?l0oooo3`3oool200000100oooo003o0?ooo`l0oooo00<000000?oo
o`3oool03`3oool00?l0oooo3`3oool3000000l0oooo003e0?ooo`030000003oool0oooo01L0oooo
0`00000>0?ooo`00m@3oool00`000000oooo0?ooo`0G0?ooo`<000003P3oool00?D0oooo00<00000
0?ooo`3oool05`3oool2000000l0oooo003e0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool03@3oool00?D0oooo00<000000?ooo`3oool0603oool3000000d0oooo003o0?oooa80oooo
0P00000=0?ooo`00o`3ooolB0?ooo`8000003@3oool00?l0oooo203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000`0oooo003e0?ooo`030000003oool0oooo00d0oooo0`0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00?D0oooo00<000000?ooo`3o
ool0303oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`00
o`3oool50?ooo`8000001P3oool2000000@0oooo0P00000<0?ooo`00m@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000`0oooo003e
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`00mP3oool0
0`000000oooo0?ooo`070?ooo`8000003@3oool010000000oooo0?ooo`3oool2000000/0oooo003f
0?ooo`030000003oool0oooo00H0oooo0`00000=0?ooo`8000000P3oool2000000/0oooo003f0?oo
o`8000001`3oool2000000l0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`00m`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000100oooo00@000000?ooo`3oool0oooo0P00000:
0?ooo`00n@3oool2000000030?ooo`00000000000180oooo00@000000?ooo`3oool0oooo0P00000:
0?ooo`00n@3oool2000000030?ooo`000000000001<0oooo00@000000?ooo`3oool000002`3oool0
0?l0oooo4P3oool010000000oooo0?ooo`00000;0?ooo`00o`3ooolE0?ooo`030000003oool0oooo
00T0oooo003o0?oooaD0oooo00<000000?ooo`3oool02@3oool001l0oooo00<000000?ooo`3oool0
oP3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3n0?ooo`00603oool0
0`000000oooo0000003h0?ooo`030000003oool0000000X0oooo000F0?ooo`030000003oool00000
0?X0oooo00<000000?ooo`0000002P3oool001H0oooo00<000000?ooo`3oool06@3oool200000>40
oooo0P0000090?ooo`004@3oool00`000000oooo0?ooo`0N0?ooo`@00000g`3oool2000000T0oooo
000A0?ooo`030000003oool0oooo0200oooo0P00003O0?ooo`030000003oool0oooo00P0oooo000i
0?ooo`030000003oool0oooo0=T0oooo0P0000090?ooo`003`3oool00`000000oooo0?ooo`0W0?oo
o`800000f`3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`@0
0000e`3oool00`000000oooo000000090?ooo`00>`3oool400000=D0oooo00<000000?ooo`000000
2@3oool003d0oooo1000003C0?ooo`030000003oool0000000T0oooo000n0?ooo`@00000dP3oool0
0`000000oooo0?ooo`090?ooo`00@03oool300000=<0oooo00<000000?ooo`3oool01`3oool00440
oooo1000003A0?ooo`030000003oool0oooo00L0oooo00130?ooo`<00000fP3oool000T0oooo00<0
00000?ooo`3oool0>@3oool300000<l0oooo00<000000?ooo`3oool01P3oool000T0oooo00<00000
0?ooo`3oool0>@3oool400000</0oooo00@000000?ooo`0000000000203oool000T0oooo00<00000
0?ooo`3oool0?03oool300000<T0oooo00<000000?ooo`0000002@3oool000T0oooo00<000000?oo
o`3oool0?@3oool300000=@0oooo00190?ooo`040000003oool0000000000<T0oooo00<000000?oo
o`3oool01`3oool004`0oooo0P0000380?ooo`030000003oool0oooo00L0oooo001<0?ooo`<00000
a`3oool2000000P0oooo001>0?ooo`<00000a03oool3000000P0oooo001?0?ooo`<00000``3oool2
000000T0oooo001A0?ooo`800000``3oool2000000P0oooo00060?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06P3oool300000<40oooo0P0000080?ooo`001P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01/0oooo0P0000310?ooo`800000203oool000H0oooo00<0
00000?ooo`3oool0;03oool2000001d0oooo00<000000?ooo`000000`03oool00`000000oooo0?oo
o`060?ooo`001P3oool00`000000oooo0?ooo`0/0?ooo`80000000<0oooo0000003oool01P3oool2
000001@0oooo0P00002m0?ooo`8000002@3oool003P0oooo0P0000060?ooo`80000000<0oooo0000
003oool04P3oool200000;`0oooo0P0000090?ooo`001P3oool00`000000oooo0?ooo`0_0?ooo`80
000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;/0oooo00<000000?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool0<P3oool4000001X0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`070?ooo`00?P3oool010000000oooo
0000000000050?ooo`800000403oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00L0
oooo00100?ooo`@000000`3oool300000180oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0i0?ooo`D000000P3oool300000100oooo00<0
00000?ooo`000000]`3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0k
0?ooo`D0000000@0oooo00000000000000004@3oool200000;D0oooo0P0000090?ooo`00AP3oool5
000000040?ooo`000000000000000100oooo0P00002d0?ooo`8000002@3oool004P0oooo0`000002
0?ooo`<00000403oool00`000000oooo0000002c0?ooo`030000003oool0oooo00L0oooo001:0?oo
o`@0000000<0oooo0000000000004@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool00000
00T0oooo00070?ooo`030000003oool0oooo0440oooo100000000`3oool000000000000@0?ooo`80
0000/03oool00`000000oooo000000090?ooo`001`3oool00`000000oooo0?ooo`130?ooo`L00000
3P3oool400000:h0oooo0`0000090?ooo`00C`3oool6000000l0oooo0P00002_0?ooo`8000002@3o
ool00500oooo0`0000000`3oool000000000000?0?ooo`800000^@3oool000P0oooo00<000000?oo
o`3oool0A`3oool2000000030?ooo`000000000000l0oooo00<000000?ooo`000000[03oool00`00
0000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`180?ooo`030000003oool000000080
0000403oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000
003oool0oooo04X0oooo1@00000?0?ooo`800000ZP3oool00`000000oooo0?ooo`080?ooo`00203o
ool2000004`0oooo1000000?0?ooo`800000Z@3oool2000000X0oooo00090?ooo`030000003oool0
oooo04/0oooo1@00000@0?ooo`030000003oool0oooo0:D0oooo0P00000:0?ooo`00F03oool50000
00l0oooo0P00002V0?ooo`8000002P3oool000X0oooo00<000000?ooo`3oool0C03oool5000000l0
oooo0P00002U0?ooo`8000002P3oool000X0oooo0P00001?0?ooo`@000003P3oool300000:@0oooo
0P00000:0?ooo`002`3oool2000004h0oooo00<000000?ooo`0000000P00000?0?ooo`800000Y03o
ool00`000000oooo0?ooo`080?ooo`00303oool2000004l0oooo1000000?0?ooo`800000X`3oool0
0`000000oooo0?ooo`080?ooo`00303oool200000580oooo0P00000?0?ooo`030000003oool0oooo
0:`0oooo000=0?ooo`800000D@3oool4000000l0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`090?ooo`003P3oool200000500oooo1@00000>0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool02@3oool000l0oooo0`00001@0?ooo`<00000403oool00`000000oooo0?oo
o`2X0?ooo`00403oool3000004l0oooo1000000?0?ooo`800000W03oool2000000/0oooo000B0?oo
o`<00000C@3oool5000000l0oooo0`00002J0?ooo`8000002`3oool001<0oooo1000001=0?ooo`@0
00003`3oool200000:L0oooo000E0?ooo`@00000C03oool4000000l0oooo00<000000?ooo`000000
Y@3oool001H0oooo0`0000000`3oool00000000000190?ooo`D00000403oool2000009L0oooo00<0
00000?ooo`3oool02P3oool001X0oooo100000020?ooo`<00000A03oool300000100oooo0P00002G
0?ooo`030000003oool0oooo00X0oooo000L0?ooo`8000000P3oool3000000030?ooo`0000000000
00<0000000D0oooo0000003oool0oooo000000020?ooo`H0000000@0oooo000000000000oooo0P00
00000`3oool0000000000003000000030?ooo`00000000000280oooo00@000000?ooo`0000000000
4@3oool00`000000oooo0?ooo`2Q0?ooo`008P3oool00`000000oooo00000004000000050?ooo`00
0000oooo0?ooo`0000000P3oool6000000040?ooo`00000000000?ooo`80000000<0oooo00000000
00000`0000001P3oool000000000003oool000000?ooo`H000006`3oool300000100oooo0P00002R
0?ooo`00AP3oool00`000000oooo00000008000000030?ooo`000000000001D0oooo1000000@0?oo
o`800000X@3oool004h0oooo0`0000000`3oool000000000000400000180oooo1000000@0?ooo`03
0000003oool000000940oooo00<000000?ooo`3oool02`3oool005<0oooo2P00000>0?ooo`<00000
4P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo001H0?ooo`L00000303o
ool300000180oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00G03oool5
000000030?ooo`000000oooo00L0oooo00@000000?ooo`0000000000503oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo00d0oooo001O0?ooo`80000000<0oooo00000000000020000000
103oool0000000000000000C0?ooo`800000R`3oool00`000000oooo0?ooo`0=0?ooo`00HP3oool:
000000040?ooo`0000000000000001<0oooo0P00002K0?ooo`00I`3oool900000;00oooo001Y0?oo
o`D0000000<0oooo0000003oool05@3oool3000008L0oooo00<000000?ooo`3oool03@3oool008H0
oooo100000260?ooo`030000003oool0oooo00d0oooo00280?ooo`800000QP3oool00`000000oooo
0?ooo`0=0?ooo`00R@3oool00`000000oooo0?ooo`230?ooo`8000003`3oool00?l0oooo403oool0
0`000000oooo0?ooo`0>0?ooo`00S03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
00h0oooo002<0?ooo`800000P03oool200000100oooo002=0?ooo`800000O`3oool00`000000oooo
0?ooo`0?0?ooo`00SP3oool200000900oooo002?0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0403oool00?l0oooo3@3oool200000180oooo003o0?ooo`d0oooo0P00000B0?ooo`00
o`3oool>0?ooo`030000003oool0oooo0100oooo003o0?ooob40oooo002F0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool04@3oool009H0oooo0P00001c0?ooo`8000004`3oool009L0
oooo0P00001b0?ooo`030000003oool0oooo0180oooo002H0?ooo`800000L03oool2000001@0oooo
002I0?ooo`030000003oool0000006h0oooo0P00000D0?ooo`00V`3oool2000008<0oooo002K0?oo
o`800000J`3oool00`000000oooo0?ooo`0E0?ooo`00W03oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01D0oooo003o0?ooo`T0oooo00<000000?ooo`3oool05@3oool00?l0oooo2@3o
ool00`000000oooo0?ooo`0E0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3oool60?ooo`8000006@3oool00?l0oooo1@3oool3000001T0oooo002X0?oo
o`030000003oool0oooo05T0oooo0P00000J0?ooo`00Z03oool00`000000oooo0000001H0?ooo`80
00006`3oool00:X0oooo0P00001G0?ooo`8000006`3oool00:/0oooo00<000000?ooo`3oool0E03o
ool2000001`0oooo003o0?ooo`80oooo0P00000M0?ooo`00[`3oool2000004l0oooo0`00000M0?oo
o`00[`3oool3000004h0oooo00<000000?ooo`3oool07@3oool00;00oooo0P0000000`3oool00000
0?ooo`1;0?ooo`8000007P3oool00;<0oooo00<000000?ooo`3oool0B@3oool3000001h0oooo002c
0?ooo`030000003oool0000004P0oooo0`00000O0?ooo`00]@3oool00`000000oooo0?ooo`150?oo
o`<00000803oool00?d0oooo0P00000Q0?ooo`00^@3oool00`000000oooo0?ooo`100?ooo`800000
8P3oool00;T0oooo00<000000?ooo`3oool0?`3oool2000002<0oooo002m0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool08P3oool00;d0oooo0P00000j0?ooo`030000003oool0oooo
02@0oooo002m0?ooo`8000000P3oool00`000000oooo0?ooo`0d0?ooo`8000009P3oool00<00oooo
0P00000f0?ooo`030000003oool0oooo02D0oooo00300?ooo`040000003oool0oooo00000340oooo
00<000000?ooo`3oool0:03oool00<<0oooo00<000000?ooo`000000;P3oool2000002X0oooo0035
0?ooo`030000003oool0oooo00800000:03oool3000002/0oooo00380?ooo`8000000P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00800000;03oool00<T0oooo00@000000?ooo`3o
ool000008@3oool3000002l0oooo003<0?ooo`030000003oool0oooo01/0oooo00L000000?ooo`00
0000oooo0000003oool0000002l0oooo003B0?ooo`050000003oool0oooo0?ooo`0000004`3oool3
000003<0oooo003B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P000000
0`3oool00000000000040?ooo`<000000`3oool2000003@0oooo003G0?ooo`040000003oool00000
0?ooo`D000000`3oool4000003T0oooo003L0?ooo`<00000103oool00`000000oooo0000000j0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00164, -0.470863, \
0.00871574, 0.00698027}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.413041 0.405457 0.316208 0.483006 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.86188 .02313 Mdot
.6115 .52853 Mdot
.83405 .14661 Mdot
.83898 .04115 Mdot
.94259 .45985 Mdot
.9741 .24119 Mdot
.58689 .50963 Mdot
.83168 .16365 Mdot
.82853 .05421 Mdot
.97524 .23441 Mdot
.52264 .45628 Mdot
.80584 .18824 Mdot
.81209 .08577 Mdot
.90822 .02799 Mdot
.20069 .19 Mdot
.31659 .29633 Mdot
.47603 .44837 Mdot
.79462 .11262 Mdot
.85645 .02573 Mdot
.69706 .58027 Mdot
.83773 .09597 Mdot
.90078 .02439 Mdot
.23753 .21193 Mdot
.38195 .35299 Mdot
.35432 .36876 Mdot
.3901 .39143 Mdot
.254 .32103 Mdot
.44325 .41449 Mdot
.43691 .37954 Mdot
.08836 .3194 Mdot
.25917 .25989 Mdot
.4318 .40079 Mdot
.04166 .30411 Mdot
.21813 .23839 Mdot
.36831 .3416 Mdot
.4011 .39947 Mdot
.19349 .31118 Mdot
.37311 .34825 Mdot
.38213 .38659 Mdot
.29038 .33434 Mdot
.46342 .43733 Mdot
.83606 .03425 Mdot
.88643 .55758 Mdot
.91794 .04562 Mdot
.29077 .2505 Mdot
.4624 .42998 Mdot
.86683 .01634 Mdot
.42983 .3725 Mdot
.1465 .31381 Mdot
.31661 .30047 Mdot
.47496 .44781 Mdot
.79569 .10781 Mdot
.86382 .02235 Mdot
.58158 .50587 Mdot
.83091 .16722 Mdot
.82667 .05704 Mdot
.97303 .19695 Mdot
.40453 .34887 Mdot
.29958 .339 Mdot
.46308 .4387 Mdot
.83358 .03663 Mdot
.91257 .52324 Mdot
.94669 .08903 Mdot
.24749 .21843 Mdot
.39931 .36901 Mdot
.27329 .32771 Mdot
.45749 .42951 Mdot
.90313 .02094 Mdot
.17177 .17654 Mdot
.2701 .26122 Mdot
.44442 .41293 Mdot
.44567 .3876 Mdot
.02436 .26778 Mdot
.19455 .229 Mdot
.33024 .30865 Mdot
.47027 .44648 Mdot
.80176 .08786 Mdot
.90306 .02476 Mdot
.21748 .19942 Mdot
.34609 .32107 Mdot
.453 .43558 Mdot
.90568 .02237 Mdot
.1641 .17361 Mdot
.25904 .25376 Mdot
.42945 .39833 Mdot
.06184 .31572 Mdot
.23631 .24703 Mdot
.39762 .36835 Mdot
.28021 .33037 Mdot
.46075 .43339 Mdot
.86259 .0176 Mdot
.48595 .42396 Mdot
.80276 .08592 Mdot
.90757 .02739 Mdot
.20086 .1901 Mdot
.31689 .29658 Mdot
.47601 .44841 Mdot
.79462 .11262 Mdot
.85645 .02573 Mdot
.69709 .58029 Mdot
.83773 .09595 Mdot
.90082 .02441 Mdot
.23736 .21182 Mdot
.38166 .35272 Mdot
.3555 .3695 Mdot
.38681 .38923 Mdot
.26993 .32623 Mdot
.45552 .42729 Mdot
.93168 .04853 Mdot
.13235 .16493 Mdot
.22007 .23125 Mdot
.36722 .34042 Mdot
.40466 .40193 Mdot
.17199 .31137 Mdot
.34631 .32484 Mdot
.44972 .43325 Mdot
.94608 .07486 Mdot
.14475 .16746 Mdot
.23385 .23845 Mdot
.39015 .36124 Mdot
.31746 .34765 Mdot
.4543 .43473 Mdot
.9001 .01938 Mdot
.18142 .18063 Mdot
.28484 .27173 Mdot
.46086 .4295 Mdot
.87875 .01472 Mdot
.30445 .26156 Mdot
.47451 .44279 Mdot
.79973 .09378 Mdot
.88997 .02004 Mdot
.2894 .24951 Mdot
.46094 .4285 Mdot
.8829 .01485 Mdot
.27181 .23606 Mdot
.43838 .40617 Mdot
.03962 .20237 Mdot
.1755 .22053 Mdot
.29974 .28413 Mdot
.47203 .4418 Mdot
.80421 .08179 Mdot
.91757 .03529 Mdot
.17515 .17786 Mdot
.27512 .26473 Mdot
.45053 .419 Mdot
.956 .41829 Mdot
.96112 .38973 Mdot
.94412 .45302 Mdot
.97426 .2494 Mdot
.61241 .52877 Mdot
.83406 .14614 Mdot
.83929 .04081 Mdot
.94031 .46603 Mdot
.97339 .22266 Mdot
.52919 .46199 Mdot
.81038 .19075 Mdot
.81283 .08451 Mdot
.91124 .03012 Mdot
.19164 .18538 Mdot
.30132 .2842 Mdot
.47284 .44269 Mdot
.80201 .08733 Mdot
.90428 .02542 Mdot
.21262 .19659 Mdot
.33743 .31365 Mdot
.46441 .44307 Mdot
.81885 .05452 Mdot
.97497 .22607 Mdot
.49425 .43107 Mdot
.79252 .1282 Mdot
.83753 .04045 Mdot
.93949 .46817 Mdot
.97302 .21644 Mdot
.51026 .44539 Mdot
.79699 .17463 Mdot
.8129 .08146 Mdot
.91844 .03627 Mdot
.17505 .17781 Mdot
.27497 .26462 Mdot
.45035 .41882 Mdot
.95136 .43495 Mdot
.9701 .33233 Mdot
.84863 .58621 Mdot
.88544 .03332 Mdot
.58898 .5116 Mdot
.83201 .16208 Mdot
.82939 .05296 Mdot
.97552 .25249 Mdot
.58324 .50676 Mdot
.83113 .16619 Mdot
.82719 .05624 Mdot
.97385 .20709 Mdot
.43506 .37695 Mdot
.10693 .31845 Mdot
.27602 .2707 Mdot
.45278 .42147 Mdot
.97547 .22085 Mdot
.45352 .39394 Mdot
.22429 .20434 Mdot
.35873 .33215 Mdot
.42818 .41835 Mdot
.0267 .23212 Mdot
.18177 .22402 Mdot
.31003 .29219 Mdot
.47555 .44675 Mdot
.79584 .10724 Mdot
.86476 .02201 Mdot
.56753 .49463 Mdot
.82791 .17673 Mdot
.82199 .06499 Mdot
.95914 .11638 Mdot
.21926 .20023 Mdot
.34914 .32371 Mdot
.44795 .43213 Mdot
.96483 .13497 Mdot
.22745 .2052 Mdot
.3638 .33661 Mdot
.41534 .40936 Mdot
.09828 .31884 Mdot
.26789 .26534 Mdot
.44326 .41198 Mdot
.32585 .27992 Mdot
.48121 .45266 Mdot
.79158 .13609 Mdot
.8304 .04872 Mdot
.97263 .31757 Mdot
.79017 .60192 Mdot
.85585 .0506 Mdot
.96407 .37914 Mdot
.92349 .50217 Mdot
.95838 .12292 Mdot
.28585 .24649 Mdot
.45683 .42435 Mdot
.9375 .05787 Mdot
.13457 .16529 Mdot
.2224 .2324 Mdot
.37112 .34391 Mdot
.39255 .39363 Mdot
.24034 .31741 Mdot
.42973 .4011 Mdot
.05081 .3109 Mdot
.22667 .24227 Mdot
.38218 .35413 Mdot
.35182 .36722 Mdot
.39678 .39594 Mdot
.21934 .31343 Mdot
.4055 .37795 Mdot
.23119 .31563 Mdot
.41964 .39136 Mdot
.13599 .31489 Mdot
.30503 .2915 Mdot
.47399 .44472 Mdot
.79872 .09685 Mdot
.88364 .01922 Mdot
.34002 .29143 Mdot
.47561 .45088 Mdot
.79376 .117 Mdot
.85039 .02944 Mdot
.79076 .60261 Mdot
.85629 .05016 Mdot
.96225 .38845 Mdot
.93606 .4746 Mdot
.97052 .18794 Mdot
.42777 .37025 Mdot
.16243 .3123 Mdot
.33496 .31532 Mdot
.4647 .4431 Mdot
.81799 .05581 Mdot
.97403 .20918 Mdot
.44049 .38195 Mdot
.06078 .31551 Mdot
.23547 .2466 Mdot
.39629 .36712 Mdot
.28708 .3332 Mdot
.46283 .43628 Mdot
.84171 .02939 Mdot
.81255 .60017 Mdot
.86522 .04161 Mdot
.88591 .55802 Mdot
.91734 .0451 Mdot
.2934 .25258 Mdot
.46512 .43278 Mdot
.84241 .02887 Mdot
.80288 .6017 Mdot
.86097 .0452 Mdot
.93007 .49037 Mdot
.96588 .1563 Mdot
.34988 .29974 Mdot
.46592 .44495 Mdot
.81164 .06629 Mdot
.956 .10544 Mdot
.20188 .19042 Mdot
.31851 .29789 Mdot
.4758 .44856 Mdot
.79469 .11231 Mdot
.85691 .02548 Mdot
.68979 .57681 Mdot
.8372 .09986 Mdot
.8935 .02173 Mdot
.27864 .24118 Mdot
.44784 .41543 Mdot
.7866 .60332 Mdot
.85505 .05177 Mdot
.96778 .35717 Mdot
.88603 .55677 Mdot
.91682 .0446 Mdot
.29522 .25403 Mdot
.46689 .43462 Mdot
.83001 .04041 Mdot
.9428 .45932 Mdot
.97414 .24312 Mdot
.593 .51433 Mdot
.83246 .15939 Mdot
.83088 .05088 Mdot
.97485 .28465 Mdot
.69033 .57656 Mdot
.83717 .09974 Mdot
.89367 .02177 Mdot
.27749 .24031 Mdot
.4463 .41392 Mdot
.62635 .53954 Mdot
.83478 .13671 Mdot
.84665 .03396 Mdot
.86675 .57536 Mdot
.89976 .03493 Mdot
.41657 .3602 Mdot
.23378 .31636 Mdot
.42265 .39426 Mdot
.11187 .31781 Mdot
.28062 .27381 Mdot
.45759 .42636 Mdot
.91979 .03382 Mdot
.13849 .16616 Mdot
.22672 .23461 Mdot
.37833 .35042 Mdot
.36723 .37688 Mdot
.3497 .36554 Mdot
.40265 .39994 Mdot
.18591 .31105 Mdot
.36357 .33978 Mdot
.4118 .40684 Mdot
.12459 .3162 Mdot
.2931 .28263 Mdot
.4681 .43751 Mdot
.81954 .05361 Mdot
.97537 .2385 Mdot
.53531 .46726 Mdot
.81425 .1911 Mdot
.81383 .08228 Mdot
.91661 .03458 Mdot
.17876 .1794 Mdot
.28066 .26869 Mdot
.45667 .4252 Mdot
.93397 .05202 Mdot
.13284 .165 Mdot
.22057 .2315 Mdot
.36806 .34117 Mdot
.40214 .40019 Mdot
.18731 .31106 Mdot
.36533 .34133 Mdot
.40682 .40338 Mdot
.15842 .31231 Mdot
.33007 .31128 Mdot
.46903 .44564 Mdot
.80461 .08075 Mdot
.92014 .03782 Mdot
.17075 .17606 Mdot
.26855 .26014 Mdot
.44244 .41098 Mdot
.2413 .21521 Mdot
.389 .35948 Mdot
.32407 .35118 Mdot
.44775 .43063 Mdot
.97152 .17481 Mdot
.31741 .27188 Mdot
.48071 .45048 Mdot
.79197 .13067 Mdot
.83511 .04305 Mdot
.95499 .41985 Mdot
.96438 .37259 Mdot
.92279 .50356 Mdot
.95762 .12018 Mdot
.28164 .24324 Mdot
.45167 .4192 Mdot
.96966 .34884 Mdot
.85776 .58071 Mdot
.89202 .03331 Mdot
.50079 .43726 Mdot
.79226 .15276 Mdot
.81988 .06512 Mdot
.95861 .11443 Mdot
.21596 .19828 Mdot
.34324 .31861 Mdot
.45723 .43842 Mdot
.86282 .01749 Mdot
.48195 .42033 Mdot
.81531 .0604 Mdot
.96794 .15665 Mdot
.2971 .25531 Mdot
.46861 .4364 Mdot
.82031 .05252 Mdot
.97555 .25407 Mdot
.58767 .51022 Mdot
.83179 .16311 Mdot
.82882 .05379 Mdot
.97539 .24044 Mdot
.54274 .4736 Mdot
.81839 .18965 Mdot
.81534 .07882 Mdot
.92518 .04363 Mdot
.16599 .17422 Mdot
.26166 .25549 Mdot
.43317 .40193 Mdot
.03256 .29253 Mdot
.20833 .23429 Mdot
.35236 .32752 Mdot
.44102 .42731 Mdot
.84425 .59018 Mdot
.88331 .0337 Mdot
.62201 .53598 Mdot
.83456 .13969 Mdot
.84417 .03609 Mdot
.89568 .54699 Mdot
.92758 .05586 Mdot
.25778 .2257 Mdot
.41664 .38531 Mdot
.1676 .31179 Mdot
.34106 .32041 Mdot
.45755 .43852 Mdot
.86061 .01829 Mdot
.51358 .44871 Mdot
.7994 .17996 Mdot
.81218 .08403 Mdot
.91225 .03088 Mdot
.18872 .18396 Mdot
.29652 .2805 Mdot
.47017 .43954 Mdot
.81075 .06803 Mdot
.95193 .09334 Mdot
.18648 .18271 Mdot
.29277 .27764 Mdot
.46759 .43666 Mdot
.82285 .04903 Mdot
.97346 .30798 Mdot
.76217 .60021 Mdot
.84757 .06333 Mdot
.97097 .17842 Mdot
.3551 .30429 Mdot
.45857 .44004 Mdot
.84947 .02387 Mdot
.68989 .57688 Mdot
.8372 .0998 Mdot
.89361 .02176 Mdot
.27794 .24065 Mdot
.44691 .41451 Mdot
.69392 .57935 Mdot
.83756 .09746 Mdot
.89797 .02321 Mdot
.25198 .22171 Mdot
.40705 .37625 Mdot
.22964 .31536 Mdot
.41785 .38965 Mdot
.1495 .31332 Mdot
.31988 .30306 Mdot
.47426 .44789 Mdot
.79621 .1057 Mdot
.86732 .02118 Mdot
.53006 .46312 Mdot
.81108 .19095 Mdot
.81298 .08419 Mdot
.91199 .0307 Mdot
.18958 .18438 Mdot
.29793 .28158 Mdot
.47103 .44052 Mdot
.80758 .07429 Mdot
.93642 .05964 Mdot
.1613 .17248 Mdot
.25507 .25118 Mdot
.42366 .39276 Mdot
.11179 .31783 Mdot
.28055 .27377 Mdot
.45752 .42629 Mdot
.92069 .03475 Mdot
.13755 .16597 Mdot
.22568 .23407 Mdot
.3766 .34885 Mdot
.37365 .38104 Mdot
.32581 .35178 Mdot
.44596 .42948 Mdot
.97553 .28467 Mdot
.67071 .56631 Mdot
.83611 .11051 Mdot
.87608 .02042 Mdot
.43757 .37961 Mdot
.08464 .31934 Mdot
.25592 .25794 Mdot
.42727 .39641 Mdot
.08033 .319 Mdot
.25212 .25569 Mdot
.42178 .39115 Mdot
.12634 .31612 Mdot
.29496 .28399 Mdot
.46931 .43887 Mdot
.81382 .06257 Mdot
.96396 .13585 Mdot
.25274 .22197 Mdot
.4082 .37733 Mdot
.22271 .31415 Mdot
.40967 .38188 Mdot
.20558 .31205 Mdot
.38849 .36218 Mdot
.32037 .34916 Mdot
.45167 .43312 Mdot
.93056 .04687 Mdot
.13212 .1649 Mdot
.21983 .23114 Mdot
.36683 .34007 Mdot
.40583 .40273 Mdot
.16467 .31181 Mdot
.33745 .31738 Mdot
.46203 .44143 Mdot
.83033 .03999 Mdot
.94005 .46677 Mdot
.97328 .22078 Mdot
.52344 .45699 Mdot
.80641 .18869 Mdot
.81216 .0857 Mdot
.90839 .0281 Mdot
.20016 .18972 Mdot
.31569 .2956 Mdot
.47609 .44824 Mdot
.79465 .1125 Mdot
.85662 .02564 Mdot
.69434 .579 Mdot
.83752 .09742 Mdot
.89801 .02322 Mdot
.25174 .22155 Mdot
.40665 .37588 Mdot
.23201 .31582 Mdot
.42058 .39226 Mdot
.12862 .31582 Mdot
.29729 .2857 Mdot
.47068 .44046 Mdot
.80834 .07272 Mdot
.9404 .06682 Mdot
.16397 .1734 Mdot
.25876 .25357 Mdot
.42905 .39795 Mdot
.06528 .3167 Mdot
.23926 .24856 Mdot
.40226 .37268 Mdot
.25513 .3216 Mdot
.4443 .41556 Mdot
.56277 .49125 Mdot
.82666 .17962 Mdot
.82063 .06757 Mdot
.95324 .09724 Mdot
.19219 .18545 Mdot
.30212 .28482 Mdot
.47321 .44316 Mdot
.80103 .08998 Mdot
.89823 .02253 Mdot
.23958 .21329 Mdot
.38559 .35632 Mdot
.33921 .3597 Mdot
.42497 .41527 Mdot
.03031 .28808 Mdot
.20538 .23311 Mdot
.34759 .32337 Mdot
.44974 .43333 Mdot
.94543 .0734 Mdot
.14358 .16717 Mdot
.23247 .23769 Mdot
.38788 .35915 Mdot
.32782 .35323 Mdot
.44316 .42763 Mdot
.92586 .50066 Mdot
.96218 .13822 Mdot
.31309 .26835 Mdot
.47928 .44844 Mdot
.79291 .12257 Mdot
.84354 .03474 Mdot
.8822 .56189 Mdot
.91374 .04222 Mdot
.31167 .26737 Mdot
.47866 .44766 Mdot
.79345 .11907 Mdot
.84773 .03135 Mdot
.82892 .59576 Mdot
.87358 .0366 Mdot
.7704 .60182 Mdot
.84986 .05927 Mdot
.97504 .23053 Mdot
.51224 .44713 Mdot
.79834 .17779 Mdot
.81243 .08307 Mdot
.91453 .03273 Mdot
.18308 .18132 Mdot
.28743 .27365 Mdot
.46323 .43199 Mdot
.85426 .02121 Mdot
.61309 .5297 Mdot
.83414 .14554 Mdot
.83974 .04036 Mdot
.93699 .47449 Mdot
.9716 .19841 Mdot
.45729 .39744 Mdot
.61851 .53406 Mdot
.83446 .14179 Mdot
.84254 .03759 Mdot
.91251 .52329 Mdot
.9466 .08882 Mdot
.24734 .21833 Mdot
.39906 .36877 Mdot
.27463 .32821 Mdot
.45821 .43034 Mdot
.89336 .01681 Mdot
.20947 .19484 Mdot
.33191 .30898 Mdot
.46955 .44614 Mdot
.80319 .08417 Mdot
.91177 .03034 Mdot
.18827 .18375 Mdot
.29578 .27993 Mdot
.46969 .43899 Mdot
.81271 .06449 Mdot
.95999 .11934 Mdot
.22302 .20249 Mdot
.35586 .32959 Mdot
.43473 .42295 Mdot
.25648 .22563 Mdot
.41488 .38366 Mdot
.17973 .31129 Mdot
.35594 .33312 Mdot
.43096 .42023 Mdot
.06476 .1775 Mdot
.17702 .21811 Mdot
.30035 .28451 Mdot
.47234 .44217 Mdot
.8033 .084 Mdot
.91216 .03065 Mdot
.18722 .18325 Mdot
.29408 .27864 Mdot
.46854 .4377 Mdot
.81793 .05599 Mdot
.97387 .20695 Mdot
.43361 .37561 Mdot
.11865 .3172 Mdot
.28731 .27849 Mdot
.46372 .43275 Mdot
.84909 .02417 Mdot
.69748 .58048 Mdot
.83776 .09574 Mdot
.90122 .0246 Mdot
.23542 .21055 Mdot
.3782 .34958 Mdot
.36889 .37796 Mdot
.34376 .36199 Mdot
.41624 .40926 Mdot
.09389 .31905 Mdot
.26394 .26283 Mdot
.4382 .40702 Mdot
.04346 .19697 Mdot
.17499 .21992 Mdot
.29873 .28334 Mdot
.47149 .44115 Mdot
.80591 .07789 Mdot
.9273 .04611 Mdot
.16273 .17302 Mdot
.25707 .25247 Mdot
.4266 .39558 Mdot
.08684 .31926 Mdot
.25777 .25904 Mdot
.42986 .39891 Mdot
.05762 .31421 Mdot
.23267 .24519 Mdot
.39183 .36299 Mdot
.30912 .34339 Mdot
.45994 .43781 Mdot
.85038 .02333 Mdot
.67539 .5694 Mdot
.83637 .10773 Mdot
.88031 .02011 Mdot
.39 .33593 Mdot
.36359 .37484 Mdot
.36167 .37292 Mdot
.369 .37758 Mdot
.34414 .36222 Mdot
.41542 .4087 Mdot
.10012 .31873 Mdot
.26957 .26642 Mdot
.44532 .41401 Mdot
.56092 .48973 Mdot
.82609 .18076 Mdot
.82009 .06862 Mdot
.95072 .09026 Mdot
.18411 .18162 Mdot
.28897 .27479 Mdot
.46457 .4334 Mdot
.84293 .02846 Mdot
.79499 .60242 Mdot
.85786 .04837 Mdot
.95359 .42483 Mdot
.96727 .35452 Mdot
.89362 .54822 Mdot
.92464 .0523 Mdot
.26516 .23103 Mdot
.42838 .39651 Mdot
.07402 .31838 Mdot
.24671 .2526 Mdot
.41374 .38349 Mdot
.18498 .31123 Mdot
.36248 .33883 Mdot
.41476 .4089 Mdot
.10282 .31854 Mdot
.27205 .26804 Mdot
.44828 .41696 Mdot
.85695 .58304 Mdot
.89238 .03345 Mdot
.4983 .43503 Mdot
.79182 .1446 Mdot
.82438 .05735 Mdot
.97252 .19152 Mdot
.38853 .33426 Mdot
.36981 .37883 Mdot
.33989 .35972 Mdot
.42407 .41466 Mdot
.03528 .29662 Mdot
.21143 .23554 Mdot
.35739 .33192 Mdot
.43027 .4198 Mdot
.05024 .18922 Mdot
.17487 .21909 Mdot
.29809 .28283 Mdot
.47113 .44073 Mdot
.80711 .07529 Mdot
.9339 .05553 Mdot
.16068 .17228 Mdot
.25424 .25065 Mdot
.42242 .39157 Mdot
.12187 .31667 Mdot
.29043 .28071 Mdot
.46619 .43541 Mdot
.83054 .03983 Mdot
.93895 .46962 Mdot
.97276 .21248 Mdot
.49837 .43479 Mdot
.79182 .14435 Mdot
.82454 .0571 Mdot
.97281 .19454 Mdot
.39726 .34222 Mdot
.33378 .35682 Mdot
.43423 .42161 Mdot
.18835 .18477 Mdot
.29648 .28049 Mdot
.47014 .4395 Mdot
.81087 .06781 Mdot
.95245 .0948 Mdot
.18818 .18351 Mdot
.29552 .27973 Mdot
.46952 .4388 Mdot
.81341 .06326 Mdot
.96257 .1297 Mdot
.2411 .21403 Mdot
.38813 .35865 Mdot
.32807 .35338 Mdot
.44281 .4274 Mdot
.91239 .52467 Mdot
.94708 .08999 Mdot
.24848 .21911 Mdot
.40102 .3706 Mdot
.26409 .32445 Mdot
.45156 .42306 Mdot
.97573 .22672 Mdot
.47273 .41154 Mdot
.88275 .01494 Mdot
.27472 .23825 Mdot
.44252 .41021 Mdot
.21962 .20154 Mdot
.35038 .32482 Mdot
.44569 .43057 Mdot
.97619 .26192 Mdot
.5927 .51408 Mdot
.83242 .15961 Mdot
.83075 .05106 Mdot
.97497 .2819 Mdot
.68138 .57206 Mdot
.83662 .10459 Mdot
.88528 .02025 Mdot
.3417 .29288 Mdot
.47429 .45014 Mdot
.79491 .11116 Mdot
.8586 .02461 Mdot
.66286 .56233 Mdot
.83586 .1148 Mdot
.87012 .02155 Mdot
.51506 .45 Mdot
.80046 .18182 Mdot
.81203 .08472 Mdot
.91062 .02965 Mdot
.19325 .18618 Mdot
.30399 .28629 Mdot
.47401 .44419 Mdot
.79913 .09556 Mdot
.88626 .01945 Mdot
.31765 .27241 Mdot
.48073 .45057 Mdot
.79195 .1309 Mdot
.8349 .04328 Mdot
.95612 .41553 Mdot
.96162 .3873 Mdot
.94142 .46067 Mdot
.9736 .22674 Mdot
.54134 .47243 Mdot
.81767 .19005 Mdot
.81503 .07951 Mdot
.92345 .0416 Mdot
.16785 .17492 Mdot
.26432 .25726 Mdot
.43683 .40549 Mdot
.02704 .23067 Mdot
.18135 .22384 Mdot
.30937 .29167 Mdot
.47543 .44652 Mdot
.79607 .10633 Mdot
.86626 .0215 Mdot
.5453 .47618 Mdot
.81977 .18875 Mdot
.81596 .07741 Mdot
.92873 .04815 Mdot
.1633 .17322 Mdot
.25787 .25299 Mdot
.42776 .3967 Mdot
.07665 .31869 Mdot
.24896 .25387 Mdot
.41712 .3867 Mdot
.16149 .31221 Mdot
.33377 .31433 Mdot
.46587 .44381 Mdot
.81365 .06276 Mdot
.96358 .13412 Mdot
.24939 .21964 Mdot
.40252 .37201 Mdot
.25577 .32179 Mdot
.44486 .41613 Mdot
.62947 .54169 Mdot
.83489 .13472 Mdot
.84838 .03258 Mdot
.8445 .58926 Mdot
.88309 .03368 Mdot
.62435 .5376 Mdot
.83466 .13818 Mdot
.8454 .03502 Mdot
.88185 .56223 Mdot
.9134 .04197 Mdot
.31358 .26895 Mdot
.47946 .4487 Mdot
.79276 .12365 Mdot
.8423 .03582 Mdot
.89597 .54664 Mdot
.9279 .05626 Mdot
.25701 .22515 Mdot
.41539 .38412 Mdot
.17634 .31138 Mdot
.35174 .32949 Mdot
.43986 .42645 Mdot
.7535 .59993 Mdot
.84587 .06709 Mdot
.96466 .1399 Mdot
.2645 .23036 Mdot
.42729 .39546 Mdot
.08355 .31918 Mdot
.2549 .25732 Mdot
.42581 .39501 Mdot
.093 .3192 Mdot
.26321 .26238 Mdot
.43724 .40608 Mdot
.03076 .21943 Mdot
.17853 .2225 Mdot
.30484 .28811 Mdot
.47423 .44463 Mdot
.79852 .09751 Mdot
.88233 .01916 Mdot
.35197 .30186 Mdot
.46295 .44298 Mdot
.82343 .04818 Mdot
.97224 .32195 Mdot
.80181 .60107 Mdot
.86026 .0458 Mdot
.93569 .47754 Mdot
.97067 .18939 Mdot
.43212 .37426 Mdot
.13028 .31577 Mdot
.2991 .28705 Mdot
.47163 .4416 Mdot
.80511 .07969 Mdot
.92278 .04066 Mdot
.16708 .17464 Mdot
.26322 .25653 Mdot
.43533 .40403 Mdot
.02381 .26146 Mdot
.19186 .22799 Mdot
.32596 .3051 Mdot
.47291 .44778 Mdot
.79751 .10081 Mdot
.87599 .01941 Mdot
.41798 .36156 Mdot
.22524 .31475 Mdot
.41275 .3848 Mdot
.18545 .31121 Mdot
.36307 .33935 Mdot
.41316 .40779 Mdot
.11478 .31738 Mdot
.28336 .2757 Mdot
.46023 .42908 Mdot
.88501 .01505 Mdot
.25704 .2253 Mdot
.41549 .38422 Mdot
.17565 .3114 Mdot
.35088 .32876 Mdot
.44153 .42761 Mdot
.87371 .57063 Mdot
.90632 .03765 Mdot
.36072 .30952 Mdot
.44857 .43314 Mdot
.95567 .10023 Mdot
.17174 .17626 Mdot
.2699 .26107 Mdot
.44417 .41268 Mdot
.41605 .36032 Mdot
.2354 .3167 Mdot
.42446 .396 Mdot
.09662 .31904 Mdot
.26645 .26442 Mdot
.44144 .41019 Mdot
.17107 .17727 Mdot
.26961 .26091 Mdot
.44381 .41233 Mdot
.37649 .32427 Mdot
.40939 .40557 Mdot
.14014 .31425 Mdot
.30943 .29486 Mdot
.47495 .44638 Mdot
.79656 .10437 Mdot
.86959 .02056 Mdot
.49843 .4352 Mdot
.79183 .14513 Mdot
.82405 .05788 Mdot
.97186 .18523 Mdot
.37078 .31824 Mdot
.42633 .41748 Mdot
.02392 .26237 Mdot
.19226 .22813 Mdot
.32659 .30561 Mdot
.47258 .44763 Mdot
.79795 .09929 Mdot
.87886 .01919 Mdot
.38642 .33268 Mdot
.37719 .38365 Mdot
.31096 .344 Mdot
.45909 .43743 Mdot
.85625 .02018 Mdot
.58038 .50494 Mdot
.83071 .16804 Mdot
.82625 .05771 Mdot
.97224 .18885 Mdot
.38115 .32758 Mdot
.39602 .39633 Mdot
.22121 .3137 Mdot
.40778 .38009 Mdot
.21744 .31335 Mdot
.40325 .37585 Mdot
.24432 .31859 Mdot
.43395 .40524 Mdot
.02441 .26759 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.461918 0.401555 0.384106 0.545307 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.76215 .10924 Mdot
.76637 .59782 Mdot
.79298 .21138 Mdot
.75359 .14202 Mdot
.96411 .14917 Mdot
.90082 .03038 Mdot
.7332 .58459 Mdot
.7982 .22374 Mdot
.7514 .15933 Mdot
.89888 .0261 Mdot
.63996 .52201 Mdot
.78976 .26343 Mdot
.75221 .19307 Mdot
.79287 .05792 Mdot
.15363 .10215 Mdot
.32594 .22307 Mdot
.58358 .48902 Mdot
.74996 .22369 Mdot
.75953 .11619 Mdot
.86596 .58837 Mdot
.77506 .17747 Mdot
.78717 .06567 Mdot
.20061 .11828 Mdot
.4284 .32427 Mdot
.40369 .31948 Mdot
.45632 .36937 Mdot
.26803 .21667 Mdot
.52956 .43308 Mdot
.50548 .39331 Mdot
.1079 .24145 Mdot
.24538 .16367 Mdot
.50965 .41083 Mdot
.06555 .27476 Mdot
.19264 .13885 Mdot
.40703 .30254 Mdot
.47306 .38601 Mdot
.20048 .19782 Mdot
.4158 .31281 Mdot
.44468 .35835 Mdot
.31426 .24488 Mdot
.56383 .46996 Mdot
.74866 .14007 Mdot
.97599 .29139 Mdot
.80504 .05362 Mdot
.2755 .16666 Mdot
.55916 .46203 Mdot
.76273 .10007 Mdot
.49384 .38085 Mdot
.15637 .20756 Mdot
.32791 .22707 Mdot
.58208 .48779 Mdot
.74878 .21971 Mdot
.76315 .1068 Mdot
.72604 .58126 Mdot
.7991 .2266 Mdot
.7512 .1627 Mdot
.88515 .0196 Mdot
.45289 .33746 Mdot
.32679 .25431 Mdot
.56409 .47109 Mdot
.74784 .14369 Mdot
.97473 .22803 Mdot
.83572 .02893 Mdot
.21397 .12505 Mdot
.45639 .3538 Mdot
.29218 .23039 Mdot
.55326 .45818 Mdot
.78719 .06079 Mdot
.12015 .10055 Mdot
.25781 .16833 Mdot
.53018 .43238 Mdot
.51955 .40794 Mdot
.03907 .27716 Mdot
.16489 .13285 Mdot
.34732 .24336 Mdot
.57607 .48348 Mdot
.74517 .202 Mdot
.78864 .06295 Mdot
.17449 .10761 Mdot
.37144 .26612 Mdot
.55094 .46107 Mdot
.78923 .05827 Mdot
.11181 .1018 Mdot
.24242 .15821 Mdot
.50573 .40659 Mdot
.08529 .26094 Mdot
.21528 .14754 Mdot
.4541 .35183 Mdot
.30108 .23606 Mdot
.55888 .46427 Mdot
.7604 .10514 Mdot
.58339 .47151 Mdot
.74513 .19999 Mdot
.79226 .05847 Mdot
.15384 .10219 Mdot
.32639 .22348 Mdot
.58357 .48904 Mdot
.74996 .22369 Mdot
.75952 .11619 Mdot
.866 .58835 Mdot
.77506 .17745 Mdot
.78719 .06564 Mdot
.20039 .11817 Mdot
.42793 .32378 Mdot
.40542 .32108 Mdot
.45141 .36461 Mdot
.2878 .22756 Mdot
.54991 .45461 Mdot
.81336 .03477 Mdot
.08003 .11455 Mdot
.19139 .13309 Mdot
.4052 .30055 Mdot
.47841 .39125 Mdot
.17943 .19974 Mdot
.37349 .27 Mdot
.54601 .45643 Mdot
.83021 .02386 Mdot
.09184 .10802 Mdot
.20882 .13999 Mdot
.44194 .33888 Mdot
.35116 .27335 Mdot
.55204 .46113 Mdot
.7848 .0638 Mdot
.13096 .09999 Mdot
.27884 .18366 Mdot
.55715 .4605 Mdot
.76984 .0864 Mdot
.2959 .18337 Mdot
.5792 .48262 Mdot
.74606 .20742 Mdot
.77898 .07658 Mdot
.27353 .16516 Mdot
.55676 .45956 Mdot
.77253 .08183 Mdot
.24804 .14639 Mdot
.51991 .42116 Mdot
.02381 .2274 Mdot
.1428 .13061 Mdot
.30121 .20223 Mdot
.57587 .48004 Mdot
.74453 .19618 Mdot
.80089 .04892 Mdot
.12386 .10019 Mdot
.26491 .17333 Mdot
.54018 .44284 Mdot
.95465 .11106 Mdot
.94677 .094 Mdot
.96234 .14448 Mdot
.90369 .03231 Mdot
.76737 .59785 Mdot
.7928 .21109 Mdot
.75368 .14153 Mdot
.96541 .15546 Mdot
.89419 .02659 Mdot
.64986 .53008 Mdot
.7941 .26076 Mdot
.75224 .19168 Mdot
.79539 .05499 Mdot
.1428 .10057 Mdot
.303 .2031 Mdot
.57723 .48145 Mdot
.74513 .20147 Mdot
.7896 .06173 Mdot
.16834 .10569 Mdot
.35795 .25295 Mdot
.5677 .47627 Mdot
.74434 .16717 Mdot
.89592 .02429 Mdot
.59621 .48339 Mdot
.75483 .23564 Mdot
.75227 .14283 Mdot
.96585 .1577 Mdot
.89192 .02552 Mdot
.62104 .50587 Mdot
.77756 .26254 Mdot
.75103 .18961 Mdot
.80174 .0482 Mdot
.12375 .10019 Mdot
.26469 .17317 Mdot
.53988 .44253 Mdot
.9587 .1247 Mdot
.93043 .06181 Mdot
.96864 .37491 Mdot
.78143 .08949 Mdot
.73622 .58622 Mdot
.7978 .22249 Mdot
.75151 .1578 Mdot
.90517 .03045 Mdot
.72815 .58209 Mdot
.79884 .22578 Mdot
.75125 .16175 Mdot
.88897 .02102 Mdot
.50208 .3893 Mdot
.12309 .2287 Mdot
.26866 .17909 Mdot
.54397 .4469 Mdot
.89429 .02175 Mdot
.53172 .42001 Mdot
.18359 .11139 Mdot
.39137 .28606 Mdot
.51381 .42578 Mdot
.02672 .25777 Mdot
.1503 .13153 Mdot
.31655 .21536 Mdot
.58226 .48713 Mdot
.74866 .21921 Mdot
.76363 .10564 Mdot
.70628 .57021 Mdot
.80085 .23521 Mdot
.75103 .17167 Mdot
.85118 .01823 Mdot
.17665 .10818 Mdot
.37623 .27085 Mdot
.54342 .45406 Mdot
.86019 .01472 Mdot
.18719 .11213 Mdot
.3994 .29422 Mdot
.49448 .40697 Mdot
.11592 .23431 Mdot
.25732 .17128 Mdot
.52837 .43057 Mdot
.32872 .21274 Mdot
.59154 .4964 Mdot
.75739 .24158 Mdot
.7505 .15421 Mdot
.92627 .05288 Mdot
.94172 .48326 Mdot
.76918 .13204 Mdot
.94417 .08521 Mdot
.97165 .19987 Mdot
.85322 .02213 Mdot
.2682 .16092 Mdot
.55004 .45261 Mdot
.81978 .03014 Mdot
.08209 .11323 Mdot
.19429 .1341 Mdot
.4114 .30695 Mdot
.46025 .3735 Mdot
.2517 .20924 Mdot
.50738 .40959 Mdot
.075 .26885 Mdot
.20313 .14247 Mdot
.42921 .32559 Mdot
.40005 .31612 Mdot
.4663 .37909 Mdot
.22783 .20143 Mdot
.46793 .36764 Mdot
.24121 .20547 Mdot
.49091 .39209 Mdot
.14721 .21207 Mdot
.3106 .21196 Mdot
.57951 .48416 Mdot
.74656 .2102 Mdot
.77472 .08352 Mdot
.35038 .23284 Mdot
.58429 .49119 Mdot
.75111 .22724 Mdot
.75686 .12427 Mdot
.94234 .48256 Mdot
.7693 .13132 Mdot
.9467 .09117 Mdot
.96683 .16663 Mdot
.8811 .0218 Mdot
.49035 .37701 Mdot
.17066 .2022 Mdot
.3559 .25296 Mdot
.56805 .47649 Mdot
.74422 .16869 Mdot
.88976 .02128 Mdot
.51081 .39842 Mdot
.0844 .2618 Mdot
.21421 .14706 Mdot
.45195 .34955 Mdot
.31004 .2421 Mdot
.56265 .46853 Mdot
.75072 .13208 Mdot
.95441 .44539 Mdot
.77181 .11695 Mdot
.97592 .29259 Mdot
.80452 .0542 Mdot
.27939 .16974 Mdot
.56363 .46663 Mdot
.75101 .13114 Mdot
.94934 .46242 Mdot
.77044 .12355 Mdot
.97003 .18296 Mdot
.86819 .02032 Mdot
.36569 .24762 Mdot
.57033 .47912 Mdot
.74377 .18041 Mdot
.84587 .01958 Mdot
.15497 .10226 Mdot
.32885 .2257 Mdot
.5834 .48905 Mdot
.74988 .22344 Mdot
.75974 .11559 Mdot
.85852 .59252 Mdot
.77627 .18035 Mdot
.78178 .07328 Mdot
.25784 .15333 Mdot
.53535 .43735 Mdot
.94003 .48939 Mdot
.7691 .13355 Mdot
.93801 .07235 Mdot
.97555 .29207 Mdot
.80404 .0547 Mdot
.28208 .1719 Mdot
.56655 .46963 Mdot
.74679 .14909 Mdot
.96401 .14859 Mdot
.9015 .03083 Mdot
.74155 .58841 Mdot
.79703 .22046 Mdot
.75174 .15522 Mdot
.91588 .04018 Mdot
.85886 .59193 Mdot
.7762 .1803 Mdot
.78191 .07309 Mdot
.25618 .15212 Mdot
.53284 .43473 Mdot
.78564 .6027 Mdot
.78949 .20482 Mdot
.75609 .13058 Mdot
.97348 .3362 Mdot
.79068 .07269 Mdot
.47242 .35824 Mdot
.24428 .20669 Mdot
.49583 .39732 Mdot
.12706 .22546 Mdot
.27515 .18379 Mdot
.55187 .45513 Mdot
.80153 .04504 Mdot
.08583 .11115 Mdot
.19971 .13614 Mdot
.42294 .31893 Mdot
.42261 .33722 Mdot
.39678 .3129 Mdot
.4751 .38768 Mdot
.1929 .19801 Mdot
.40063 .29722 Mdot
.48913 .40171 Mdot
.13754 .21786 Mdot
.29308 .19753 Mdot
.56931 .47327 Mdot
.74447 .16605 Mdot
.90033 .02695 Mdot
.65904 .5373 Mdot
.79703 .25728 Mdot
.75208 .18944 Mdot
.80009 .0499 Mdot
.12792 .09999 Mdot
.27282 .17911 Mdot
.55026 .45334 Mdot
.81584 .03292 Mdot
.08048 .11425 Mdot
.19201 .1333 Mdot
.40653 .30192 Mdot
.47463 .38754 Mdot
.19429 .19793 Mdot
.40342 .30007 Mdot
.48164 .39438 Mdot
.16686 .20311 Mdot
.34836 .24582 Mdot
.57424 .48184 Mdot
.7444 .1952 Mdot
.80325 .04656 Mdot
.11899 .10063 Mdot
.25563 .16684 Mdot
.52694 .42897 Mdot
.20602 .12143 Mdot
.43976 .33622 Mdot
.36039 .28104 Mdot
.54248 .45243 Mdot
.87687 .01558 Mdot
.31534 .20008 Mdot
.58994 .49399 Mdot
.75543 .23768 Mdot
.75159 .14658 Mdot
.95485 .11366 Mdot
.94209 .0832 Mdot
.97187 .20169 Mdot
.8519 .02246 Mdot
.26207 .1563 Mdot
.5416 .44386 Mdot
.93582 .06637 Mdot
.97114 .35558 Mdot
.78544 .08153 Mdot
.60655 .49308 Mdot
.76487 .25212 Mdot
.7495 .17342 Mdot
.85025 .01843 Mdot
.17245 .10679 Mdot
.36699 .26174 Mdot
.55719 .46682 Mdot
.76051 .10484 Mdot
.57709 .46546 Mdot
.74411 .17376 Mdot
.86912 .01648 Mdot
.28477 .17395 Mdot
.56938 .47252 Mdot
.7446 .16473 Mdot
.90571 .03081 Mdot
.73427 .58508 Mdot
.79806 .22331 Mdot
.75144 .15881 Mdot
.901 .02747 Mdot
.67009 .54564 Mdot
.7994 .25238 Mdot
.75178 .186 Mdot
.80815 .04214 Mdot
.11381 .10137 Mdot
.24604 .1605 Mdot
.5118 .41301 Mdot
.05446 .27909 Mdot
.1809 .13566 Mdot
.38178 .2769 Mdot
.53307 .44426 Mdot
.96785 .38441 Mdot
.78026 .0922 Mdot
.77991 .60124 Mdot
.79054 .2068 Mdot
.75521 .13419 Mdot
.97619 .26947 Mdot
.81403 .04449 Mdot
.22819 .13335 Mdot
.48451 .38368 Mdot
.17538 .20079 Mdot
.36533 .26203 Mdot
.5576 .46713 Mdot
.75934 .10752 Mdot
.62632 .51067 Mdot
.78158 .26391 Mdot
.75156 .19186 Mdot
.79625 .05401 Mdot
.13938 .10027 Mdot
.29591 .19721 Mdot
.57266 .47662 Mdot
.74381 .18223 Mdot
.83968 .02179 Mdot
.13668 .09996 Mdot
.29038 .19272 Mdot
.56832 .47209 Mdot
.74506 .16045 Mdot
.92331 .04883 Mdot
.92285 .52435 Mdot
.76867 .14799 Mdot
.87793 .01785 Mdot
.37389 .25574 Mdot
.55951 .46934 Mdot
.75395 .12161 Mdot
.85863 .59247 Mdot
.77625 .1803 Mdot
.78186 .07316 Mdot
.25682 .15259 Mdot
.53383 .43576 Mdot
.863 .59054 Mdot
.77555 .17854 Mdot
.78504 .06858 Mdot
.2202 .12866 Mdot
.46894 .36712 Mdot
.23946 .2049 Mdot
.48801 .389 Mdot
.15894 .20627 Mdot
.33285 .23151 Mdot
.58132 .48742 Mdot
.7483 .21792 Mdot
.765 .1025 Mdot
.65136 .53148 Mdot
.79469 .26023 Mdot
.75223 .19136 Mdot
.79604 .05426 Mdot
.14038 .10034 Mdot
.29798 .19891 Mdot
.57411 .47815 Mdot
.74399 .18873 Mdot
.81991 .03266 Mdot
.10877 .10234 Mdot
.23699 .15488 Mdot
.49629 .39657 Mdot
.12701 .22551 Mdot
.27506 .18372 Mdot
.55176 .45502 Mdot
.80237 .04423 Mdot
.08494 .11164 Mdot
.1984 .13563 Mdot
.42017 .31604 Mdot
.4321 .34626 Mdot
.36267 .28277 Mdot
.53985 .45 Mdot
.9161 .03871 Mdot
.83782 .60015 Mdot
.77983 .18786 Mdot
.77041 .0927 Mdot
.50628 .39387 Mdot
.10484 .24413 Mdot
.24101 .16103 Mdot
.50226 .403 Mdot
.1012 .24721 Mdot
.23591 .15808 Mdot
.49333 .39352 Mdot
.13906 .217 Mdot
.29579 .19971 Mdot
.57135 .4754 Mdot
.74387 .17632 Mdot
.86015 .01668 Mdot
.22112 .12903 Mdot
.4708 .3691 Mdot
.23166 .20257 Mdot
.4747 .37484 Mdot
.21308 .19883 Mdot
.44044 .33855 Mdot
.3552 .27668 Mdot
.54822 .45769 Mdot
.81216 .03569 Mdot
.07982 .11469 Mdot
.1911 .13299 Mdot
.40457 .2999 Mdot
.48016 .39296 Mdot
.17258 .20136 Mdot
.35974 .25663 Mdot
.56417 .47306 Mdot
.74685 .14855 Mdot
.96557 .15618 Mdot
.89351 .02626 Mdot
.64118 .52302 Mdot
.79036 .26319 Mdot
.75223 .19298 Mdot
.793 .05776 Mdot
.15298 .10203 Mdot
.32456 .22184 Mdot
.58359 .48893 Mdot
.74993 .22359 Mdot
.75961 .11597 Mdot
.8632 .58999 Mdot
.7755 .17855 Mdot
.78507 .06854 Mdot
.21988 .12847 Mdot
.46829 .36643 Mdot
.24216 .20581 Mdot
.49245 .39372 Mdot
.14096 .21577 Mdot
.29919 .20247 Mdot
.57368 .47786 Mdot
.74392 .18712 Mdot
.82453 .02959 Mdot
.1116 .10172 Mdot
.24204 .15797 Mdot
.50509 .40591 Mdot
.08835 .25839 Mdot
.21906 .14929 Mdot
.46161 .3598 Mdot
.26951 .21757 Mdot
.53129 .43492 Mdot
.69971 .56645 Mdot
.80115 .23817 Mdot
.75108 .17444 Mdot
.84168 .02111 Mdot
.14336 .10049 Mdot
.30419 .2041 Mdot
.57788 .48214 Mdot
.74548 .20395 Mdot
.78493 .06788 Mdot
.20336 .11962 Mdot
.43425 .33041 Mdot
.38186 .29966 Mdot
.50858 .42025 Mdot
.05113 .27954 Mdot
.17742 .1349 Mdot
.37427 .26944 Mdot
.54608 .45653 Mdot
.82937 .0243 Mdot
.0907 .10855 Mdot
.20705 .1392 Mdot
.43828 .33502 Mdot
.36566 .28551 Mdot
.53571 .44613 Mdot
.97199 .19427 Mdot
.86028 .02085 Mdot
.30879 .19432 Mdot
.58733 .49112 Mdot
.75278 .23158 Mdot
.75421 .13389 Mdot
.97567 .30122 Mdot
.80145 .05781 Mdot
.30674 .19262 Mdot
.58625 .48997 Mdot
.75174 .22886 Mdot
.75578 .12794 Mdot
.96188 .41479 Mdot
.77525 .10495 Mdot
.929 .5133 Mdot
.7686 .14328 Mdot
.89747 .02542 Mdot
.62409 .50852 Mdot
.77988 .26344 Mdot
.75135 .19104 Mdot
.79823 .05184 Mdot
.13284 .09996 Mdot
.28259 .18656 Mdot
.56108 .46457 Mdot
.75619 .11547 Mdot
.76844 .59843 Mdot
.79261 .21066 Mdot
.75381 .14085 Mdot
.96711 .16449 Mdot
.88515 .02294 Mdot
.53777 .4262 Mdot
.77566 .60063 Mdot
.79132 .20814 Mdot
.75467 .1366 Mdot
.97472 .22816 Mdot
.8356 .02899 Mdot
.21377 .12494 Mdot
.45598 .35337 Mdot
.2939 .23146 Mdot
.55448 .4595 Mdot
.77976 .0707 Mdot
.16444 .10463 Mdot
.34938 .24476 Mdot
.57507 .48268 Mdot
.74473 .19851 Mdot
.79578 .05439 Mdot
.13884 .10023 Mdot
.29481 .19631 Mdot
.57185 .47577 Mdot
.74383 .17842 Mdot
.8526 .01782 Mdot
.18146 .10991 Mdot
.38682 .28145 Mdot
.52366 .43528 Mdot
.22677 .13299 Mdot
.48166 .38066 Mdot
.18692 .1987 Mdot
.38858 .28502 Mdot
.51795 .42975 Mdot
.0317 .18469 Mdot
.14318 .12842 Mdot
.30207 .2029 Mdot
.5764 .48061 Mdot
.74475 .19831 Mdot
.79612 .05401 Mdot
.13763 .10015 Mdot
.29231 .19428 Mdot
.56991 .47375 Mdot
.74425 .16885 Mdot
.88893 .02093 Mdot
.49975 .38686 Mdot
.13272 .22144 Mdot
.28472 .19099 Mdot
.562 .46565 Mdot
.7538 .12215 Mdot
.86639 .58812 Mdot
.775 .17729 Mdot
.7875 .06522 Mdot
.1978 .11694 Mdot
.42238 .31798 Mdot
.42506 .33954 Mdot
.38822 .30514 Mdot
.49549 .40756 Mdot
.11233 .23736 Mdot
.25188 .16773 Mdot
.52011 .42188 Mdot
.02433 .21998 Mdot
.14205 .13032 Mdot
.29971 .20097 Mdot
.57494 .47906 Mdot
.74421 .19235 Mdot
.81019 .04021 Mdot
.11031 .10204 Mdot
.23971 .15654 Mdot
.50108 .40166 Mdot
.1066 .24246 Mdot
.24349 .16251 Mdot
.50649 .40749 Mdot
.08146 .26402 Mdot
.21066 .1455 Mdot
.44475 .34195 Mdot
.33965 .26408 Mdot
.56003 .46807 Mdot
.75436 .12043 Mdot
.84319 .59892 Mdot
.77888 .18592 Mdot
.77298 .08782 Mdot
.42967 .31319 Mdot
.41739 .33243 Mdot
.41423 .32907 Mdot
.42501 .33925 Mdot
.38877 .30563 Mdot
.49426 .40637 Mdot
.11741 .23306 Mdot
.25964 .17283 Mdot
.53173 .4341 Mdot
.69705 .56476 Mdot
.80121 .23942 Mdot
.75111 .17556 Mdot
.83801 .02258 Mdot
.13395 .09986 Mdot
.28483 .18831 Mdot
.56329 .46687 Mdot
.75121 .13042 Mdot
.94488 .47567 Mdot
.76963 .12866 Mdot
.95605 .11778 Mdot
.93696 .07295 Mdot
.97577 .27414 Mdot
.81115 .04717 Mdot
.23853 .13991 Mdot
.50361 .40395 Mdot
.09589 .25189 Mdot
.22875 .15416 Mdot
.48024 .3796 Mdot
.19205 .19821 Mdot
.39892 .29547 Mdot
.49359 .40607 Mdot
.11962 .23123 Mdot
.26309 .17519 Mdot
.53659 .43919 Mdot
.97157 .35773 Mdot
.78571 .08117 Mdot
.60268 .48954 Mdot
.76113 .24706 Mdot
.74964 .16475 Mdot
.88308 .01893 Mdot
.42715 .31039 Mdot
.42656 .34113 Mdot
.38266 .30015 Mdot
.50724 .41896 Mdot
.05799 .27801 Mdot
.18457 .13655 Mdot
.38971 .28487 Mdot
.51695 .42881 Mdot
.02599 .20783 Mdot
.14157 .12975 Mdot
.29875 .20017 Mdot
.57433 .47842 Mdot
.74404 .18974 Mdot
.81712 .03468 Mdot
.10813 .10251 Mdot
.23586 .15421 Mdot
.49427 .39443 Mdot
.13533 .21948 Mdot
.28922 .19448 Mdot
.56612 .46994 Mdot
.74694 .14828 Mdot
.96615 .15919 Mdot
.89045 .02488 Mdot
.60264 .48935 Mdot
.76102 .2469 Mdot
.74965 .16446 Mdot
.88424 .01929 Mdot
.44118 .32512 Mdot
.37422 .29307 Mdot
.52243 .43357 Mdot
.13937 .10095 Mdot
.29585 .19717 Mdot
.57261 .47657 Mdot
.74381 .18199 Mdot
.84044 .02149 Mdot
.13865 .10008 Mdot
.29443 .196 Mdot
.57157 .47548 Mdot
.74386 .17708 Mdot
.85739 .01699 Mdot
.20527 .12042 Mdot
.43834 .33471 Mdot
.36603 .28583 Mdot
.5352 .44566 Mdot
.97514 .22867 Mdot
.83625 .02868 Mdot
.21533 .1258 Mdot
.45915 .35673 Mdot
.28058 .22352 Mdot
.54331 .44762 Mdot
.8964 .02289 Mdot
.56233 .45083 Mdot
.77247 .08206 Mdot
.25221 .14931 Mdot
.52666 .42826 Mdot
.17759 .1092 Mdot
.3782 .27282 Mdot
.54006 .4509 Mdot
.9086 .03152 Mdot
.74112 .58821 Mdot
.79709 .22063 Mdot
.75172 .15543 Mdot
.91498 .03925 Mdot
.84945 .59624 Mdot
.77779 .18378 Mdot
.77616 .08222 Mdot
.353 .23537 Mdot
.58242 .48964 Mdot
.74957 .22251 Mdot
.76054 .1134 Mdot
.82921 .60248 Mdot
.78139 .1907 Mdot
.76699 .09979 Mdot
.62858 .5126 Mdot
.78313 .26418 Mdot
.75173 .19243 Mdot
.79486 .05558 Mdot
.1447 .10078 Mdot
.30698 .20647 Mdot
.57928 .48366 Mdot
.74634 .20904 Mdot
.77645 .08063 Mdot
.31586 .20072 Mdot
.59 .49408 Mdot
.75551 .23784 Mdot
.75154 .14691 Mdot
.95377 .1103 Mdot
.94612 .09239 Mdot
.964 .15199 Mdot
.89568 .02733 Mdot
.66802 .54412 Mdot
.79904 .25333 Mdot
.75184 .18668 Mdot
.80646 .04366 Mdot
.11582 .10105 Mdot
.24972 .16289 Mdot
.51778 .41933 Mdot
.02638 .25668 Mdot
.14983 .1315 Mdot
.31556 .21449 Mdot
.58202 .48684 Mdot
.74846 .21844 Mdot
.76443 .10379 Mdot
.67406 .54876 Mdot
.80001 .25047 Mdot
.75166 .18458 Mdot
.8117 .03907 Mdot
.11092 .10191 Mdot
.24081 .15721 Mdot
.50298 .40367 Mdot
.09812 .24993 Mdot
.23172 .15576 Mdot
.48574 .38546 Mdot
.16973 .20233 Mdot
.35406 .25121 Mdot
.56973 .47797 Mdot
.74383 .17657 Mdot
.85938 .01675 Mdot
.21652 .12641 Mdot
.4616 .35932 Mdot
.2703 .21797 Mdot
.53222 .43589 Mdot
.78956 .60332 Mdot
.78876 .20354 Mdot
.75674 .12812 Mdot
.96765 .38368 Mdot
.78012 .09245 Mdot
.78287 .60183 Mdot
.79 .20582 Mdot
.75564 .13239 Mdot
.97564 .30203 Mdot
.80116 .05816 Mdot
.30964 .19516 Mdot
.58767 .49149 Mdot
.75312 .23242 Mdot
.75378 .13568 Mdot
.97619 .26876 Mdot
.81435 .0442 Mdot
.22712 .1327 Mdot
.48247 .38151 Mdot
.18365 .19915 Mdot
.38199 .27842 Mdot
.5313 .44255 Mdot
.91676 .53601 Mdot
.76902 .15195 Mdot
.86188 .01683 Mdot
.23752 .13915 Mdot
.50183 .40207 Mdot
.10388 .24486 Mdot
.23963 .16022 Mdot
.49988 .40048 Mdot
.11165 .23806 Mdot
.25088 .16709 Mdot
.51854 .42022 Mdot
.02449 .2467 Mdot
.14654 .13122 Mdot
.3088 .20865 Mdot
.57975 .48424 Mdot
.74668 .21078 Mdot
.77388 .08498 Mdot
.36911 .25115 Mdot
.56597 .47521 Mdot
.74514 .15944 Mdot
.92762 .05475 Mdot
.94848 .46399 Mdot
.77021 .12465 Mdot
.96768 .16799 Mdot
.88166 .02197 Mdot
.49736 .38437 Mdot
.14243 .21502 Mdot
.30186 .20465 Mdot
.57531 .47959 Mdot
.74434 .19413 Mdot
.80574 .04418 Mdot
.11499 .10118 Mdot
.2482 .16189 Mdot
.51533 .41674 Mdot
.03623 .27493 Mdot
.16181 .13249 Mdot
.34075 .23721 Mdot
.57972 .48645 Mdot
.74728 .21372 Mdot
.76995 .0922 Mdot
.47472 .3607 Mdot
.23456 .20352 Mdot
.47971 .38017 Mdot
.19252 .19816 Mdot
.39985 .29642 Mdot
.49117 .40371 Mdot
.12941 .22358 Mdot
.27906 .18668 Mdot
.55622 .45965 Mdot
.77393 .07954 Mdot
.22722 .13284 Mdot
.48263 .38169 Mdot
.18299 .19925 Mdot
.38065 .27708 Mdot
.5338 .44493 Mdot
.97498 .32084 Mdot
.79552 .06556 Mdot
.3829 .26492 Mdot
.54463 .45551 Mdot
.84384 .01807 Mdot
.11999 .10038 Mdot
.25753 .16813 Mdot
.52976 .43194 Mdot
.47186 .35795 Mdot
.24614 .20737 Mdot
.49878 .40046 Mdot
.1146 .23553 Mdot
.25533 .16997 Mdot
.52539 .42745 Mdot
.11981 .10134 Mdot
.25714 .16789 Mdot
.52918 .43133 Mdot
.4083 .29122 Mdot
.4857 .39857 Mdot
.15071 .21004 Mdot
.31713 .21757 Mdot
.5814 .4864 Mdot
.74803 .21678 Mdot
.76624 .09976 Mdot
.6029 .48978 Mdot
.76136 .24741 Mdot
.74961 .16536 Mdot
.88064 .01826 Mdot
.39877 .28094 Mdot
.51122 .42351 Mdot
.03666 .2752 Mdot
.16226 .13253 Mdot
.3417 .2381 Mdot
.57927 .4861 Mdot
.74698 .21238 Mdot
.77169 .0889 Mdot
.42392 .30718 Mdot
.43749 .3516 Mdot
.34203 .26578 Mdot
.55887 .46711 Mdot
.75714 .11294 Mdot
.72438 .58041 Mdot
.79929 .22729 Mdot
.75116 .16347 Mdot
.88205 .01865 Mdot
.41532 .29805 Mdot
.4656 .3789 Mdot
.2299 .20194 Mdot
.47162 .37156 Mdot
.22583 .20109 Mdot
.46429 .36377 Mdot
.25649 .2114 Mdot
.51429 .41693 Mdot
.03903 .27701 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.524276 0.394854 0.456135 0.632366 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.71256 .22232 Mdot
.89906 .57867 Mdot
.77918 .29647 Mdot
.71724 .25102 Mdot
.87557 .0636 Mdot
.79666 .08494 Mdot
.86662 .5983 Mdot
.78824 .30307 Mdot
.72189 .26597 Mdot
.79379 .0841 Mdot
.75387 .57318 Mdot
.7959 .33716 Mdot
.73571 .29439 Mdot
.7209 .17423 Mdot
.07397 .07431 Mdot
.27826 .06977 Mdot
.68048 .52254 Mdot
.74542 .3202 Mdot
.7128 .22848 Mdot
.96533 .43286 Mdot
.75064 .27678 Mdot
.71875 .18192 Mdot
.11728 .02911 Mdot
.43419 .22859 Mdot
.40378 .20383 Mdot
.48533 .29945 Mdot
.21623 .06086 Mdot
.59672 .42974 Mdot
.55246 .36846 Mdot
.08891 .20498 Mdot
.17414 .02811 Mdot
.56457 .3902 Mdot
.07216 .28766 Mdot
.11803 .04861 Mdot
.4006 .18938 Mdot
.51174 .33184 Mdot
.14627 .07798 Mdot
.41491 .2066 Mdot
.46721 .27767 Mdot
.27458 .08604 Mdot
.65077 .49209 Mdot
.71182 .24958 Mdot
.927 .1017 Mdot
.73004 .16735 Mdot
.20427 .02078 Mdot
.64227 .48111 Mdot
.70955 .2144 Mdot
.53377 .34521 Mdot
.11319 .12505 Mdot
.28196 .07385 Mdot
.67832 .52053 Mdot
.74279 .31709 Mdot
.71255 .22015 Mdot
.85914 .60073 Mdot
.79007 .30469 Mdot
.72301 .26886 Mdot
.7817 .09292 Mdot
.46806 .26334 Mdot
.29167 .09783 Mdot
.65152 .49337 Mdot
.71245 .25273 Mdot
.90633 .07913 Mdot
.74678 .13491 Mdot
.13125 .02176 Mdot
.47894 .28338 Mdot
.24588 .07063 Mdot
.63404 .47316 Mdot
.7169 .17782 Mdot
.04945 .12431 Mdot
.18771 .02667 Mdot
.59714 .42952 Mdot
.57479 .3957 Mdot
.05726 .33768 Mdot
.09338 .07512 Mdot
.30947 .09559 Mdot
.66993 .51294 Mdot
.73256 .30271 Mdot
.71904 .17935 Mdot
.09201 .05053 Mdot
.34537 .12931 Mdot
.63261 .47437 Mdot
.71777 .17531 Mdot
.04427 .13891 Mdot
.1693 .02564 Mdot
.55826 .3824 Mdot
.08017 .24863 Mdot
.14068 .03492 Mdot
.47544 .27929 Mdot
.25728 .07614 Mdot
.64287 .48313 Mdot
.70933 .21891 Mdot
.67314 .5056 Mdot
.73174 .30102 Mdot
.72057 .17483 Mdot
.07415 .07404 Mdot
.27891 .07025 Mdot
.68047 .52255 Mdot
.74542 .3202 Mdot
.7128 .22848 Mdot
.96535 .43279 Mdot
.75063 .27677 Mdot
.71876 .18189 Mdot
.11705 .02925 Mdot
.43344 .22769 Mdot
.40642 .20677 Mdot
.47764 .29012 Mdot
.2403 .06816 Mdot
.62879 .46717 Mdot
.73011 .14927 Mdot
.02838 .20211 Mdot
.1149 .04646 Mdot
.39768 .18598 Mdot
.52016 .34213 Mdot
.12907 .09693 Mdot
.34924 .13426 Mdot
.62512 .46614 Mdot
.74031 .13366 Mdot
.03347 .17722 Mdot
.13225 .03514 Mdot
.45593 .25517 Mdot
.32582 .12524 Mdot
.63388 .47522 Mdot
.71589 .18079 Mdot
.05675 .10662 Mdot
.21416 .03343 Mdot
.63938 .4782 Mdot
.71088 .20207 Mdot
.23123 .03199 Mdot
.67304 .51393 Mdot
.73549 .30718 Mdot
.71551 .19255 Mdot
.20175 .02003 Mdot
.63856 .477 Mdot
.7116 .19787 Mdot
.17009 .01472 Mdot
.58069 .40958 Mdot
.03317 .35321 Mdot
.0758 .10277 Mdot
.24407 .04769 Mdot
.6683 .50949 Mdot
.7297 .29784 Mdot
.7246 .16474 Mdot
.05187 .11805 Mdot
.19647 .02827 Mdot
.61288 .44804 Mdot
.85791 .06054 Mdot
.84776 .06391 Mdot
.87311 .06444 Mdot
.79932 .08316 Mdot
.89987 .57768 Mdot
.77892 .29634 Mdot
.71713 .2506 Mdot
.8783 .06431 Mdot
.79069 .08916 Mdot
.76717 .58129 Mdot
.79858 .33274 Mdot
.7352 .29322 Mdot
.72204 .17119 Mdot
.06542 .08892 Mdot
.24626 .04855 Mdot
.67038 .51165 Mdot
.73232 .30227 Mdot
.71944 .17812 Mdot
.08649 .05693 Mdot
.32502 .10946 Mdot
.65767 .50079 Mdot
.71825 .27309 Mdot
.79108 .08589 Mdot
.69201 .5237 Mdot
.75451 .32905 Mdot
.71631 .25181 Mdot
.87925 .06458 Mdot
.78869 .09066 Mdot
.72771 .55441 Mdot
.78508 .34259 Mdot
.73327 .29164 Mdot
.72507 .16391 Mdot
.0518 .11824 Mdot
.1962 .02821 Mdot
.61241 .44749 Mdot
.86465 .06084 Mdot
.82706 .06916 Mdot
.94988 .14746 Mdot
.7227 .20297 Mdot
.86983 .59726 Mdot
.78744 .30236 Mdot
.72141 .26467 Mdot
.79967 .08033 Mdot
.8613 .59997 Mdot
.78955 .30423 Mdot
.72269 .26805 Mdot
.78497 .09039 Mdot
.54684 .3613 Mdot
.09536 .17737 Mdot
.20235 .03172 Mdot
.61887 .45503 Mdot
.78902 .08577 Mdot
.59378 .41816 Mdot
.10067 .04228 Mdot
.37597 .16152 Mdot
.57558 .40917 Mdot
.04429 .35622 Mdot
.08171 .09296 Mdot
.26525 .06085 Mdot
.67825 .52 Mdot
.74249 .31669 Mdot
.71255 .21911 Mdot
.83724 .60332 Mdot
.79474 .31003 Mdot
.72632 .2765 Mdot
.75531 .11788 Mdot
.09393 .04832 Mdot
.35265 .13674 Mdot
.62121 .46182 Mdot
.76111 .10932 Mdot
.10388 .03883 Mdot
.38845 .17533 Mdot
.54538 .37288 Mdot
.09213 .19005 Mdot
.18836 .029 Mdot
.59431 .42621 Mdot
.27709 .06139 Mdot
.69219 .53372 Mdot
.75913 .33324 Mdot
.71906 .26166 Mdot
.82137 .0693 Mdot
.97159 .24245 Mdot
.72789 .24076 Mdot
.84329 .06301 Mdot
.89584 .07308 Mdot
.75837 .11952 Mdot
.19491 .01807 Mdot
.62811 .46527 Mdot
.73387 .14313 Mdot
.02919 .19766 Mdot
.11769 .04427 Mdot
.40743 .19719 Mdot
.49163 .30727 Mdot
.19748 .05894 Mdot
.56142 .38694 Mdot
.07614 .269 Mdot
.12825 .04136 Mdot
.43566 .23061 Mdot
.39823 .19769 Mdot
.501 .31854 Mdot
.17208 .06304 Mdot
.49813 .30812 Mdot
.18606 .05983 Mdot
.53505 .35426 Mdot
.10763 .13807 Mdot
.25766 .05691 Mdot
.674 .51559 Mdot
.73704 .30946 Mdot
.71428 .19904 Mdot
.30857 .0872 Mdot
.68213 .52501 Mdot
.74786 .32293 Mdot
.71343 .23559 Mdot
.97165 .24085 Mdot
.72772 .24014 Mdot
.84677 .06247 Mdot
.88267 .06702 Mdot
.77953 .09807 Mdot
.52812 .3381 Mdot
.12273 .10687 Mdot
.32277 .10846 Mdot
.65815 .50123 Mdot
.71873 .2744 Mdot
.78562 .08983 Mdot
.56075 .37839 Mdot
.07987 .25045 Mdot
.13956 .0354 Mdot
.472 .27502 Mdot
.26903 .08273 Mdot
.64886 .4899 Mdot
.71066 .24261 Mdot
.96553 .20221 Mdot
.7245 .22769 Mdot
.92734 .1023 Mdot
.7298 .16799 Mdot
.20931 .02248 Mdot
.64918 .48867 Mdot
.71057 .24179 Mdot
.96856 .21892 Mdot
.72578 .23344 Mdot
.88958 .06861 Mdot
.76934 .1076 Mdot
.33143 .10845 Mdot
.66177 .50523 Mdot
.72286 .28447 Mdot
.75156 .12211 Mdot
.07503 .07253 Mdot
.28242 .07291 Mdot
.68029 .52248 Mdot
.74524 .32 Mdot
.71277 .22795 Mdot
.96223 .44791 Mdot
.75282 .27874 Mdot
.7168 .18931 Mdot
.182 .01568 Mdot
.60511 .43871 Mdot
.97271 .24813 Mdot
.7284 .24204 Mdot
.83528 .06477 Mdot
.92701 .1029 Mdot
.72957 .16855 Mdot
.21282 .02378 Mdot
.65368 .49354 Mdot
.71355 .25742 Mdot
.87532 .06351 Mdot
.79729 .08452 Mdot
.87518 .59475 Mdot
.78603 .30126 Mdot
.72062 .26244 Mdot
.81027 .07439 Mdot
.96225 .44706 Mdot
.75274 .27873 Mdot
.71684 .18913 Mdot
.17996 .01542 Mdot
.60115 .43405 Mdot
.91581 .56048 Mdot
.77372 .29308 Mdot
.71515 .24106 Mdot
.93993 .12346 Mdot
.7246 .18701 Mdot
.49944 .30241 Mdot
.18942 .05954 Mdot
.54294 .36408 Mdot
.09715 .1704 Mdot
.21055 .03408 Mdot
.63121 .46911 Mdot
.72368 .16137 Mdot
.03079 .18972 Mdot
.12302 .04051 Mdot
.42566 .2186 Mdot
.43287 .23697 Mdot
.39317 .19204 Mdot
.51482 .33543 Mdot
.1398 .08407 Mdot
.3911 .17924 Mdot
.53698 .36265 Mdot
.10229 .15295 Mdot
.23391 .04357 Mdot
.65825 .49887 Mdot
.71794 .27212 Mdot
.7951 .08317 Mdot
.77924 .5877 Mdot
.79975 .32846 Mdot
.73419 .29137 Mdot
.72426 .16577 Mdot
.05462 .11143 Mdot
.20643 .03087 Mdot
.62866 .46616 Mdot
.73154 .14688 Mdot
.02856 .20114 Mdot
.1155 .04598 Mdot
.39978 .18838 Mdot
.51421 .33486 Mdot
.14096 .08289 Mdot
.39545 .18416 Mdot
.52522 .3483 Mdot
.11998 .11127 Mdot
.31161 .09831 Mdot
.66723 .51026 Mdot
.7292 .29703 Mdot
.72578 .16213 Mdot
.04869 .12627 Mdot
.18504 .02632 Mdot
.592 .4234 Mdot
.12304 .02615 Mdot
.4523 .25054 Mdot
.33914 .13731 Mdot
.61946 .45947 Mdot
.77414 .09727 Mdot
.25791 .04749 Mdot
.68946 .53063 Mdot
.75585 .33056 Mdot
.71713 .25506 Mdot
.85888 .06157 Mdot
.84139 .065 Mdot
.89653 .07347 Mdot
.75745 .12062 Mdot
.1872 .01642 Mdot
.61492 .45015 Mdot
.83192 .06443 Mdot
.94495 .13535 Mdot
.72329 .19552 Mdot
.70712 .53744 Mdot
.76991 .33946 Mdot
.72557 .27812 Mdot
.75464 .11861 Mdot
.0901 .05251 Mdot
.33861 .12257 Mdot
.64202 .4845 Mdot
.70931 .21865 Mdot
.66371 .49605 Mdot
.72059 .27876 Mdot
.76863 .1041 Mdot
.21631 .02507 Mdot
.65802 .49819 Mdot
.71755 .27098 Mdot
.80017 .07997 Mdot
.86772 .59789 Mdot
.78797 .30283 Mdot
.72173 .26553 Mdot
.79575 .08281 Mdot
.79344 .59398 Mdot
.7999 .32346 Mdot
.73257 .28851 Mdot
.72838 .15701 Mdot
.04545 .13531 Mdot
.17355 .02558 Mdot
.56795 .39429 Mdot
.06683 .30923 Mdot
.10717 .05856 Mdot
.36136 .14611 Mdot
.60536 .44392 Mdot
.95249 .15239 Mdot
.72269 .20546 Mdot
.91091 .56626 Mdot
.77537 .29412 Mdot
.71573 .24421 Mdot
.92017 .09288 Mdot
.73437 .15687 Mdot
.14694 .01682 Mdot
.52411 .33978 Mdot
.12609 .1014 Mdot
.33689 .12193 Mdot
.64262 .48509 Mdot
.70926 .22103 Mdot
.73518 .56025 Mdot
.78908 .34175 Mdot
.73463 .29346 Mdot
.72243 .17017 Mdot
.06284 .09385 Mdot
.23666 .04332 Mdot
.66335 .50423 Mdot
.72361 .28602 Mdot
.74735 .12729 Mdot
.0608 .09778 Mdot
.22928 .03969 Mdot
.65666 .49709 Mdot
.71632 .26728 Mdot
.81809 .07063 Mdot
.97552 .29675 Mdot
.73356 .25415 Mdot
.77576 .098 Mdot
.34386 .12079 Mdot
.64567 .48859 Mdot
.70964 .23345 Mdot
.96228 .4477 Mdot
.75279 .27871 Mdot
.71682 .1892 Mdot
.18076 .01552 Mdot
.60271 .43589 Mdot
.96428 .4391 Mdot
.75149 .2775 Mdot
.71795 .18477 Mdot
.13807 .0193 Mdot
.49908 .30849 Mdot
.18419 .06012 Mdot
.53039 .34844 Mdot
.11476 .1215 Mdot
.28904 .07934 Mdot
.67733 .51976 Mdot
.74165 .31567 Mdot
.71261 .2163 Mdot
.76923 .58257 Mdot
.79888 .332 Mdot
.73506 .29295 Mdot
.72234 .17043 Mdot
.06359 .09239 Mdot
.23945 .04478 Mdot
.66558 .5066 Mdot
.7263 .29156 Mdot
.73493 .14511 Mdot
.04244 .14441 Mdot
.16301 .02608 Mdot
.54316 .36371 Mdot
.09712 .1705 Mdot
.21043 .03404 Mdot
.63105 .46892 Mdot
.72412 .16047 Mdot
.0304 .1916 Mdot
.12172 .04138 Mdot
.42127 .21339 Mdot
.44759 .25425 Mdot
.34238 .14023 Mdot
.61547 .45502 Mdot
.8099 .07319 Mdot
.95174 .48625 Mdot
.75885 .28361 Mdot
.71384 .20738 Mdot
.55362 .36974 Mdot
.08769 .21075 Mdot
.16905 .02829 Mdot
.55276 .37565 Mdot
.08623 .21762 Mdot
.16322 .02885 Mdot
.53845 .3579 Mdot
.10314 .1506 Mdot
.23752 .04537 Mdot
.66139 .50223 Mdot
.72137 .28096 Mdot
.7618 .1108 Mdot
.13902 .01887 Mdot
.50208 .31223 Mdot
.17604 .06193 Mdot
.509 .32172 Mdot
.15775 .06983 Mdot
.45406 .25353 Mdot
.33163 .13041 Mdot
.62814 .46902 Mdot
.72942 .15043 Mdot
.0283 .20257 Mdot
.11462 .04669 Mdot
.3967 .18486 Mdot
.52291 .34549 Mdot
.124 .10447 Mdot
.3285 .11384 Mdot
.65242 .49536 Mdot
.71339 .25696 Mdot
.87862 .06437 Mdot
.79008 .08961 Mdot
.75552 .57424 Mdot
.79633 .33664 Mdot
.73569 .29431 Mdot
.72096 .17406 Mdot
.07345 .07513 Mdot
.2763 .06832 Mdot
.68044 .52246 Mdot
.74536 .32012 Mdot
.71279 .22828 Mdot
.96422 .43852 Mdot
.75145 .27752 Mdot
.71796 .18473 Mdot
.13771 .01942 Mdot
.49804 .30719 Mdot
.18709 .0597 Mdot
.53752 .35733 Mdot
.10415 .14759 Mdot
.2421 .04778 Mdot
.66498 .50605 Mdot
.72561 .29019 Mdot
.7377 .14074 Mdot
.0441 .13924 Mdot
.16886 .02565 Mdot
.55724 .38113 Mdot
.08134 .2426 Mdot
.14468 .03335 Mdot
.48751 .29428 Mdot
.21805 .06134 Mdot
.59946 .433 Mdot
.82975 .6032 Mdot
.79609 .31203 Mdot
.72745 .27884 Mdot
.74874 .12567 Mdot
.0658 .08806 Mdot
.24789 .04949 Mdot
.67139 .51271 Mdot
.73361 .30432 Mdot
.71758 .1842 Mdot
.1201 .02741 Mdot
.44349 .23982 Mdot
.3708 .16842 Mdot
.56724 .39898 Mdot
.065 .31555 Mdot
.10408 .06186 Mdot
.34989 .13419 Mdot
.62524 .46629 Mdot
.73977 .1344 Mdot
.03293 .17956 Mdot
.13043 .03609 Mdot
.45009 .24803 Mdot
.34683 .14456 Mdot
.60915 .4479 Mdot
.89419 .06996 Mdot
.76344 .1138 Mdot
.2488 .04172 Mdot
.68544 .52655 Mdot
.75107 .32617 Mdot
.71467 .24401 Mdot
.92994 .10605 Mdot
.72848 .17188 Mdot
.246 .04009 Mdot
.68379 .52489 Mdot
.74906 .32414 Mdot
.71384 .23881 Mdot
.95932 .17569 Mdot
.72302 .21705 Mdot
.97502 .27991 Mdot
.73168 .25024 Mdot
.79257 .08508 Mdot
.73197 .5577 Mdot
.78744 .34221 Mdot
.73412 .2928 Mdot
.72336 .16787 Mdot
.05806 .10368 Mdot
.21903 .03527 Mdot
.64547 .48494 Mdot
.70938 .22805 Mdot
.90093 .57694 Mdot
.7786 .2961 Mdot
.71699 .25001 Mdot
.88212 .0655 Mdot
.7829 .09525 Mdot
.60326 .4293 Mdot
.9074 .57061 Mdot
.77655 .29479 Mdot
.71616 .24631 Mdot
.90638 .0792 Mdot
.7467 .13502 Mdot
.13104 .02185 Mdot
.47828 .28256 Mdot
.24806 .07161 Mdot
.63596 .47533 Mdot
.71396 .18745 Mdot
.08308 .06127 Mdot
.3123 .09778 Mdot
.6685 .51157 Mdot
.73079 .2998 Mdot
.72215 .1706 Mdot
.06244 .09463 Mdot
.23518 .04256 Mdot
.66209 .5029 Mdot
.72214 .28276 Mdot
.75629 .11668 Mdot
.09841 .0438 Mdot
.36892 .15388 Mdot
.59085 .42715 Mdot
.14553 .01752 Mdot
.51953 .33406 Mdot
.13496 .08955 Mdot
.37238 .15858 Mdot
.582 .41674 Mdot
.02381 .32387 Mdot
.07532 .1012 Mdot
.24523 .04831 Mdot
.66912 .51035 Mdot
.73073 .29963 Mdot
.72231 .1702 Mdot
.06154 .09643 Mdot
.23185 .04092 Mdot
.65911 .49972 Mdot
.71882 .27454 Mdot
.7849 .09037 Mdot
.54313 .35671 Mdot
.09994 .16094 Mdot
.22289 .03861 Mdot
.64695 .48662 Mdot
.70972 .23392 Mdot
.96551 .43198 Mdot
.75052 .27666 Mdot
.71889 .18148 Mdot
.11442 .03096 Mdot
.42463 .21718 Mdot
.43666 .2414 Mdot
.38024 .17816 Mdot
.5468 .37439 Mdot
.09063 .19662 Mdot
.18181 .02834 Mdot
.58121 .41048 Mdot
.0311 .34994 Mdot
.07514 .10368 Mdot
.24204 .04656 Mdot
.66688 .50799 Mdot
.72791 .29462 Mdot
.72943 .15476 Mdot
.04335 .14162 Mdot
.16616 .0258 Mdot
.55083 .37322 Mdot
.08834 .20737 Mdot
.17193 .02815 Mdot
.55952 .38399 Mdot
.0787 .2562 Mdot
.13588 .03712 Mdot
.46047 .2608 Mdot
.30949 .11143 Mdot
.64574 .48769 Mdot
.70958 .23241 Mdot
.95479 .47692 Mdot
.75727 .28238 Mdot
.71433 .20292 Mdot
.43105 .21833 Mdot
.42486 .22778 Mdot
.41984 .22181 Mdot
.43648 .24105 Mdot
.38107 .17904 Mdot
.54488 .37206 Mdot
.09277 .18734 Mdot
.19118 .02941 Mdot
.59963 .43253 Mdot
.82663 .60289 Mdot
.7966 .3129 Mdot
.72791 .27978 Mdot
.74628 .12879 Mdot
.05881 .10192 Mdot
.22196 .03646 Mdot
.6489 .48868 Mdot
.71048 .24116 Mdot
.97066 .23305 Mdot
.727 .23786 Mdot
.86091 .06172 Mdot
.83486 .06661 Mdot
.92146 .09558 Mdot
.7329 .16007 Mdot
.15881 .015 Mdot
.55471 .37781 Mdot
.0842 .22786 Mdot
.15521 .03026 Mdot
.51743 .33167 Mdot
.13914 .08489 Mdot
.38842 .17623 Mdot
.54398 .37115 Mdot
.09372 .18337 Mdot
.19542 .03016 Mdot
.60728 .44155 Mdot
.94581 .13514 Mdot
.72339 .19516 Mdot
.70151 .53248 Mdot
.76462 .33662 Mdot
.72233 .27073 Mdot
.77994 .09431 Mdot
.42699 .21338 Mdot
.43905 .24428 Mdot
.37189 .16943 Mdot
.56515 .39649 Mdot
.0686 .30239 Mdot
.1105 .05524 Mdot
.37359 .1592 Mdot
.58045 .41493 Mdot
.02814 .34287 Mdot
.07459 .1041 Mdot
.24074 .04585 Mdot
.66593 .50699 Mdot
.72674 .29241 Mdot
.73331 .14781 Mdot
.04207 .1456 Mdot
.16172 .02622 Mdot
.53993 .35969 Mdot
.1012 .15659 Mdot
.22879 .04116 Mdot
.65332 .49356 Mdot
.71337 .25672 Mdot
.87989 .06475 Mdot
.78741 .09164 Mdot
.70139 .53228 Mdot
.76446 .33652 Mdot
.72223 .27048 Mdot
.78092 .09352 Mdot
.44933 .24035 Mdot
.3595 .15703 Mdot
.58874 .42439 Mdot
.06307 .09416 Mdot
.23659 .04329 Mdot
.66327 .50415 Mdot
.72351 .28582 Mdot
.74787 .12664 Mdot
.06225 .09485 Mdot
.23468 .04231 Mdot
.66166 .50244 Mdot
.72165 .28161 Mdot
.75976 .11292 Mdot
.12203 .02618 Mdot
.45002 .24775 Mdot
.34737 .14507 Mdot
.60837 .44701 Mdot
.90673 .07857 Mdot
.74712 .13444 Mdot
.13271 .02117 Mdot
.48337 .28889 Mdot
.23141 .065 Mdot
.61842 .45525 Mdot
.79092 .08446 Mdot
.64124 .47218 Mdot
.71163 .19808 Mdot
.17512 .01497 Mdot
.5914 .42245 Mdot
.09505 .04778 Mdot
.35567 .13987 Mdot
.61608 .45609 Mdot
.80238 .07724 Mdot
.87475 .59494 Mdot
.78615 .30135 Mdot
.72069 .26263 Mdot
.80935 .07486 Mdot
.95786 .46524 Mdot
.75548 .28103 Mdot
.7151 .19774 Mdot
.31246 .0907 Mdot
.67945 .5225 Mdot
.7446 .31929 Mdot
.71267 .22601 Mdot
.94685 .50093 Mdot
.7613 .28531 Mdot
.71342 .2138 Mdot
.73832 .56257 Mdot
.79052 .34119 Mdot
.73501 .29392 Mdot
.7218 .17181 Mdot
.06688 .08624 Mdot
.25172 .05177 Mdot
.67355 .51498 Mdot
.73639 .30851 Mdot
.71475 .19635 Mdot
.25872 .04812 Mdot
.68957 .53075 Mdot
.75598 .33068 Mdot
.7172 .25534 Mdot
.85717 .06158 Mdot
.84684 .06402 Mdot
.87643 .06517 Mdot
.79199 .08818 Mdot
.79082 .59294 Mdot
.79996 .32437 Mdot
.73289 .28908 Mdot
.72749 .15879 Mdot
.04669 .13177 Mdot
.17792 .02571 Mdot
.57747 .40589 Mdot
.04376 .35659 Mdot
.08134 .09358 Mdot
.26387 .05991 Mdot
.67787 .51959 Mdot
.742 .31608 Mdot
.71258 .21746 Mdot
.79854 .59602 Mdot
.79971 .3217 Mdot
.73191 .28734 Mdot
.73031 .15332 Mdot
.04371 .1405 Mdot
.16743 .02572 Mdot
.55386 .37697 Mdot
.08505 .22355 Mdot
.15851 .02958 Mdot
.52628 .34272 Mdot
.12203 .10788 Mdot
.32003 .10593 Mdot
.66064 .50373 Mdot
.72142 .28118 Mdot
.76123 .11139 Mdot
.13399 .02063 Mdot
.48729 .29377 Mdot
.21898 .06155 Mdot
.60092 .43474 Mdot
.91899 .55613 Mdot
.77261 .29241 Mdot
.71481 .2389 Mdot
.95218 .15258 Mdot
.72265 .2057 Mdot
.91339 .56322 Mdot
.77453 .29361 Mdot
.71543 .24264 Mdot
.93018 .10643 Mdot
.72836 .17225 Mdot
.25002 .04252 Mdot
.68596 .52709 Mdot
.7517 .32679 Mdot
.71496 .24558 Mdot
.91995 .09261 Mdot
.73453 .15651 Mdot
.14574 .01709 Mdot
.52083 .33568 Mdot
.13237 .09271 Mdot
.36222 .14772 Mdot
.60263 .44077 Mdot
.97619 .31357 Mdot
.7354 .25737 Mdot
.7632 .1097 Mdot
.1576 .01504 Mdot
.55187 .37431 Mdot
.08727 .21252 Mdot
.16747 .0284 Mdot
.54896 .37095 Mdot
.09039 .19793 Mdot
.18062 .02827 Mdot
.57872 .40746 Mdot
.03961 .35749 Mdot
.07878 .09789 Mdot
.25447 .05384 Mdot
.6743 .5158 Mdot
.73738 .30993 Mdot
.71407 .20039 Mdot
.33666 .11367 Mdot
.65531 .49864 Mdot
.71601 .26641 Mdot
.82287 .06867 Mdot
.96866 .22135 Mdot
.72598 .2344 Mdot
.88354 .06609 Mdot
.78 .09769 Mdot
.53932 .352 Mdot
.10501 .14539 Mdot
.2457 .04976 Mdot
.6675 .50872 Mdot
.72873 .29612 Mdot
.72706 .15943 Mdot
.04618 .13322 Mdot
.17611 .02563 Mdot
.57358 .40116 Mdot
.05495 .3425 Mdot
.09085 .07868 Mdot
.29984 .08728 Mdot
.67517 .51792 Mdot
.73907 .31231 Mdot
.71322 .20701 Mdot
.50314 .30705 Mdot
.1791 .06125 Mdot
.51706 .33179 Mdot
.13953 .08448 Mdot
.38988 .17787 Mdot
.54019 .36655 Mdot
.09822 .16635 Mdot
.21555 .03577 Mdot
.63799 .47672 Mdot
.71201 .19575 Mdot
.14587 .01712 Mdot
.52109 .33601 Mdot
.13186 .09337 Mdot
.36017 .14556 Mdot
.60647 .44517 Mdot
.93578 .11472 Mdot
.7262 .1799 Mdot
.35772 .13516 Mdot
.62318 .46419 Mdot
.74935 .12213 Mdot
.04929 .12449 Mdot
.18735 .02662 Mdot
.59647 .42873 Mdot
.49867 .30161 Mdot
.19145 .05937 Mdot
.54767 .36995 Mdot
.09161 .19249 Mdot
.18595 .02872 Mdot
.5896 .42058 Mdot
.04948 .12519 Mdot
.18689 .02657 Mdot
.59556 .42764 Mdot
.39737 .17899 Mdot
.53169 .35631 Mdot
.10963 .13287 Mdot
.26674 .06288 Mdot
.67701 .51882 Mdot
.74095 .31476 Mdot
.71271 .21384 Mdot
.70185 .5328 Mdot
.76496 .33683 Mdot
.72254 .27125 Mdot
.77791 .09597 Mdot
.38226 .16168 Mdot
.57165 .40461 Mdot
.05528 .34175 Mdot
.09122 .07815 Mdot
.30124 .08846 Mdot
.67453 .51733 Mdot
.73828 .31123 Mdot
.71356 .204 Mdot
.42193 .20745 Mdot
.45605 .2644 Mdot
.31276 .114 Mdot
.64403 .48594 Mdot
.70928 .22582 Mdot
.85736 .60116 Mdot
.79049 .3051 Mdot
.72328 .26952 Mdot
.77908 .09502 Mdot
.40825 .1913 Mdot
.5001 .31771 Mdot
.17418 .06235 Mdot
.50406 .31553 Mdot
.17012 .06386 Mdot
.49227 .30081 Mdot
.20293 .05922 Mdot
.57246 .40047 Mdot
.05719 .33771 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.576832 0.394102 0.51244 0.641104 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.6825 .31836 Mdot
.96802 .48475 Mdot
.77731 .39765 Mdot
.69758 .34502 Mdot
.78967 .20948 Mdot
.72313 .23515 Mdot
.95057 .53758 Mdot
.78839 .4024 Mdot
.70778 .35968 Mdot
.71998 .234 Mdot
.84493 .60086 Mdot
.8071 .4264 Mdot
.73228 .38836 Mdot
.67479 .2819 Mdot
.02382 .42433 Mdot
.15405 .03211 Mdot
.75201 .55303 Mdot
.75125 .41175 Mdot
.68491 .32372 Mdot
.96765 .3153 Mdot
.74179 .37849 Mdot
.67514 .2873 Mdot
.03198 .30459 Mdot
.36346 .10647 Mdot
.32131 .07518 Mdot
.447 .20011 Mdot
.10195 .1092 Mdot
.62457 .4169 Mdot
.55064 .32135 Mdot
.06438 .40686 Mdot
.06389 .17532 Mdot
.57272 .35231 Mdot
.07824 .46477 Mdot
.0375 .30607 Mdot
.31292 .06338 Mdot
.48948 .25106 Mdot
.06082 .24676 Mdot
.33442 .08077 Mdot
.41826 .16756 Mdot
.15596 .04387 Mdot
.70859 .51223 Mdot
.6912 .34108 Mdot
.84337 .20012 Mdot
.68228 .28076 Mdot
.08176 .11558 Mdot
.69517 .49738 Mdot
.67644 .30996 Mdot
.52023 .28297 Mdot
.05534 .33241 Mdot
.15852 .03049 Mdot
.74897 .55047 Mdot
.74746 .40864 Mdot
.68173 .3165 Mdot
.94564 .54767 Mdot
.7907 .40348 Mdot
.70998 .36257 Mdot
.71076 .23849 Mdot
.41418 .15587 Mdot
.17461 .03418 Mdot
.70988 .51378 Mdot
.69298 .34407 Mdot
.82026 .20268 Mdot
.6889 .26117 Mdot
.03725 .26908 Mdot
.43385 .18111 Mdot
.12751 .07002 Mdot
.68303 .48485 Mdot
.67169 .28279 Mdot
.02672 .49792 Mdot
.07223 .14808 Mdot
.62498 .41706 Mdot
.58673 .36669 Mdot
.08455 .51173 Mdot
.0325 .37265 Mdot
.19005 .01953 Mdot
.73716 .54036 Mdot
.73182 .39405 Mdot
.67455 .28526 Mdot
.02555 .37282 Mdot
.23541 .0226 Mdot
.68183 .48489 Mdot
.67176 .28112 Mdot
.02843 .51406 Mdot
.06018 .18461 Mdot
.56249 .3394 Mdot
.07172 .43707 Mdot
.04591 .24951 Mdot
.42835 .17493 Mdot
.13841 .05822 Mdot
.69656 .49952 Mdot
.67778 .31368 Mdot
.73813 .53585 Mdot
.73038 .3924 Mdot
.67464 .28223 Mdot
.02383 .42382 Mdot
.15476 .03169 Mdot
.75201 .55303 Mdot
.75125 .41175 Mdot
.68491 .32372 Mdot
.96764 .31524 Mdot
.74178 .37848 Mdot
.67514 .28728 Mdot
.03191 .30519 Mdot
.3623 .10536 Mdot
.32519 .07818 Mdot
.43474 .18598 Mdot
.12236 .07643 Mdot
.67492 .47584 Mdot
.67605 .26547 Mdot
.03843 .56572 Mdot
.03536 .31343 Mdot
.3086 .06018 Mdot
.50307 .26781 Mdot
.05626 .28953 Mdot
.2409 .02474 Mdot
.67037 .47222 Mdot
.68158 .25724 Mdot
.03405 .54863 Mdot
.04136 .26924 Mdot
.39739 .14082 Mdot
.21502 .02759 Mdot
.68357 .48653 Mdot
.67163 .28477 Mdot
.02507 .47558 Mdot
.09241 .10275 Mdot
.69087 .49292 Mdot
.67359 .30016 Mdot
.10457 .075 Mdot
.74091 .54267 Mdot
.73645 .39863 Mdot
.67531 .2946 Mdot
.0798 .11986 Mdot
.68952 .49133 Mdot
.67291 .29697 Mdot
.05763 .18017 Mdot
.59862 .3846 Mdot
.07831 .57518 Mdot
.03181 .42289 Mdot
.11916 .06273 Mdot
.73416 .53669 Mdot
.72713 .38909 Mdot
.67549 .27578 Mdot
.02606 .49046 Mdot
.07855 .13209 Mdot
.64985 .44671 Mdot
.77311 .21341 Mdot
.76502 .21824 Mdot
.78782 .21107 Mdot
.72517 .23413 Mdot
.96829 .48311 Mdot
.77701 .39755 Mdot
.69732 .34461 Mdot
.79226 .20879 Mdot
.71858 .23746 Mdot
.86038 .60311 Mdot
.80817 .42276 Mdot
.73134 .38724 Mdot
.67497 .27992 Mdot
.02403 .44953 Mdot
.12114 .06011 Mdot
.7372 .53951 Mdot
.73142 .39362 Mdot
.67455 .28443 Mdot
.02474 .38833 Mdot
.20912 .01842 Mdot
.71936 .5237 Mdot
.70634 .36397 Mdot
.71786 .23492 Mdot
.76485 .55833 Mdot
.76359 .42046 Mdot
.69685 .34522 Mdot
.79316 .20855 Mdot
.71708 .23826 Mdot
.81262 .58913 Mdot
.79852 .43175 Mdot
.72877 .3853 Mdot
.67571 .27532 Mdot
.02608 .49069 Mdot
.07835 .13258 Mdot
.64912 .44585 Mdot
.77922 .21161 Mdot
.74743 .22464 Mdot
.87392 .20257 Mdot
.68676 .30722 Mdot
.95266 .53312 Mdot
.78737 .40192 Mdot
.70681 .35837 Mdot
.72456 .23195 Mdot
.94706 .54477 Mdot
.79004 .40318 Mdot
.70936 .36175 Mdot
.71322 .23723 Mdot
.54144 .30964 Mdot
.06023 .38565 Mdot
.08358 .12256 Mdot
.65925 .45766 Mdot
.71574 .23441 Mdot
.61701 .40395 Mdot
.02738 .34896 Mdot
.27729 .04002 Mdot
.59247 .37961 Mdot
.08369 .5476 Mdot
.03186 .40581 Mdot
.14029 .04186 Mdot
.74871 .55001 Mdot
.74701 .40825 Mdot
.68137 .31563 Mdot
.92916 .57221 Mdot
.79698 .40693 Mdot
.71617 .37028 Mdot
.69202 .25046 Mdot
.02585 .36744 Mdot
.24513 .02555 Mdot
.66434 .46545 Mdot
.69514 .24556 Mdot
.028 .34014 Mdot
.29511 .05078 Mdot
.54387 .31879 Mdot
.062 .39603 Mdot
.07333 .14751 Mdot
.6205 .41165 Mdot
.15045 .02919 Mdot
.76849 .56639 Mdot
.7697 .42434 Mdot
.70324 .35479 Mdot
.74205 .22488 Mdot
.9164 .22185 Mdot
.70546 .34133 Mdot
.76061 .21838 Mdot
.80982 .20557 Mdot
.6958 .25299 Mdot
.07458 .13185 Mdot
.67347 .47367 Mdot
.67797 .26215 Mdot
.03761 .56294 Mdot
.03619 .30615 Mdot
.323 .0711 Mdot
.45712 .21206 Mdot
.08806 .14013 Mdot
.56784 .34645 Mdot
.07518 .45113 Mdot
.04088 .27998 Mdot
.36582 .10885 Mdot
.3132 .06913 Mdot
.47212 .22988 Mdot
.07239 .18911 Mdot
.46503 .21819 Mdot
.08058 .16119 Mdot
.52499 .29234 Mdot
.05595 .34826 Mdot
.13283 .04908 Mdot
.74255 .54449 Mdot
.73885 .40094 Mdot
.67624 .29946 Mdot
.18653 .01543 Mdot
.75466 .55571 Mdot
.75469 .41445 Mdot
.68807 .33008 Mdot
.91598 .22098 Mdot
.70507 .34074 Mdot
.76363 .21737 Mdot
.79687 .20863 Mdot
.71031 .2421 Mdot
.51102 .27138 Mdot
.05551 .30626 Mdot
.20665 .01899 Mdot
.72004 .52434 Mdot
.70731 .36528 Mdot
.71369 .23693 Mdot
.56399 .33806 Mdot
.07205 .43818 Mdot
.04542 .25219 Mdot
.42286 .16871 Mdot
.15022 .04804 Mdot
.70568 .50917 Mdot
.68751 .33457 Mdot
.90075 .21109 Mdot
.6973 .32889 Mdot
.84382 .20017 Mdot
.68224 .28118 Mdot
.08578 .10726 Mdot
.70561 .50833 Mdot
.68712 .33383 Mdot
.90761 .21503 Mdot
.70067 .33429 Mdot
.8032 .20616 Mdot
.7031 .24694 Mdot
.21493 .01472 Mdot
.72547 .52972 Mdot
.71523 .37544 Mdot
.68953 .25248 Mdot
.02381 .42124 Mdot
.15863 .02957 Mdot
.75178 .55289 Mdot
.751 .41155 Mdot
.68469 .32325 Mdot
.97014 .32682 Mdot
.74471 .38058 Mdot
.67559 .29254 Mdot
.06541 .15609 Mdot
.63754 .43204 Mdot
.91876 .2228 Mdot
.70646 .34261 Mdot
.75374 .22073 Mdot
.84376 .20084 Mdot
.68219 .28154 Mdot
.08864 .10166 Mdot
.71235 .51522 Mdot
.69581 .34858 Mdot
.78943 .20951 Mdot
.72361 .23491 Mdot
.95586 .52512 Mdot
.78563 .40117 Mdot
.70519 .35616 Mdot
.73299 .22842 Mdot
.96991 .32646 Mdot
.74463 .38055 Mdot
.67557 .29241 Mdot
.06402 .1601 Mdot
.63128 .42455 Mdot
.97391 .45126 Mdot
.77075 .39486 Mdot
.69185 .33559 Mdot
.85959 .20022 Mdot
.68325 .29468 Mdot
.46452 .21423 Mdot
.08274 .15488 Mdot
.53782 .30853 Mdot
.05926 .37994 Mdot
.09002 .10906 Mdot
.67838 .4793 Mdot
.67332 .27242 Mdot
.0362 .55757 Mdot
.03792 .29242 Mdot
.35046 .09446 Mdot
.36491 .11263 Mdot
.30584 .06386 Mdot
.49439 .25701 Mdot
.05876 .26245 Mdot
.29925 .05401 Mdot
.53028 .30172 Mdot
.0572 .36405 Mdot
.11005 .07549 Mdot
.71932 .52241 Mdot
.70567 .36301 Mdot
.72097 .23349 Mdot
.87378 .60293 Mdot
.80786 .41948 Mdot
.72963 .38539 Mdot
.67549 .27648 Mdot
.02545 .48205 Mdot
.08618 .11507 Mdot
.67442 .47486 Mdot
.67676 .26416 Mdot
.03825 .56513 Mdot
.03553 .31186 Mdot
.31168 .06243 Mdot
.49347 .25595 Mdot
.0591 .2596 Mdot
.30559 .05838 Mdot
.51126 .27795 Mdot
.05522 .3136 Mdot
.1929 .01967 Mdot
.73325 .53679 Mdot
.72631 .38824 Mdot
.67586 .27418 Mdot
.02692 .50027 Mdot
.07038 .15312 Mdot
.61681 .40712 Mdot
.03412 .28982 Mdot
.39162 .13466 Mdot
.2319 .02971 Mdot
.6615 .46203 Mdot
.70451 .23996 Mdot
.13016 .04457 Mdot
.7645 .563 Mdot
.76546 .42184 Mdot
.69886 .34835 Mdot
.77432 .21389 Mdot
.75951 .22015 Mdot
.81051 .20541 Mdot
.69522 .25356 Mdot
.06899 .14607 Mdot
.65296 .45022 Mdot
.75045 .22076 Mdot
.8668 .20151 Mdot
.6848 .30122 Mdot
.78558 .57343 Mdot
.7826 .42989 Mdot
.71593 .37131 Mdot
.69157 .25081 Mdot
.0252 .37813 Mdot
.22653 .02054 Mdot
.69608 .50014 Mdot
.67767 .31345 Mdot
.7244 .52307 Mdot
.71082 .36973 Mdot
.70117 .24385 Mdot
.09152 .09624 Mdot
.71883 .5217 Mdot
.70486 .36188 Mdot
.72494 .23173 Mdot
.95128 .53603 Mdot
.78804 .40224 Mdot
.70745 .35924 Mdot
.7215 .23331 Mdot
.88876 .59998 Mdot
.80635 .41587 Mdot
.72694 .38251 Mdot
.67688 .27116 Mdot
.02797 .51035 Mdot
.06281 .17583 Mdot
.57817 .35915 Mdot
.08144 .48233 Mdot
.03472 .33478 Mdot
.25706 .03026 Mdot
.63968 .43689 Mdot
.8772 .20214 Mdot
.68761 .30932 Mdot
.97237 .46142 Mdot
.77275 .39574 Mdot
.69357 .33853 Mdot
.83544 .20071 Mdot
.68328 .274 Mdot
.04452 .23135 Mdot
.50689 .26926 Mdot
.05585 .29733 Mdot
.22464 .02079 Mdot
.69696 .50104 Mdot
.67845 .31545 Mdot
.82214 .59354 Mdot
.8021 .43072 Mdot
.73082 .38725 Mdot
.67503 .27925 Mdot
.02424 .45723 Mdot
.11208 .07137 Mdot
.72686 .52973 Mdot
.71657 .37703 Mdot
.68687 .25504 Mdot
.02442 .46333 Mdot
.10539 .08091 Mdot
.71693 .51999 Mdot
.70224 .35821 Mdot
.73934 .22587 Mdot
.93457 .24052 Mdot
.71613 .35473 Mdot
.70642 .24102 Mdot
.2311 .01758 Mdot
.70163 .50603 Mdot
.6832 .32624 Mdot
.97011 .32665 Mdot
.74467 .38055 Mdot
.67558 .29246 Mdot
.06456 .15853 Mdot
.63374 .42751 Mdot
.96882 .31966 Mdot
.74291 .37928 Mdot
.67526 .28929 Mdot
.04026 .25242 Mdot
.46628 .21932 Mdot
.07942 .1648 Mdot
.5174 .28279 Mdot
.05521 .32796 Mdot
.16643 .02671 Mdot
.74763 .54941 Mdot
.74579 .40722 Mdot
.68045 .31326 Mdot
.86275 .60332 Mdot
.80821 .42218 Mdot
.7311 .38698 Mdot
.67502 .27943 Mdot
.02417 .45499 Mdot
.11468 .06797 Mdot
.73016 .53289 Mdot
.72135 .38267 Mdot
.6798 .26434 Mdot
.02913 .51981 Mdot
.05645 .19797 Mdot
.53795 .3084 Mdot
.05928 .38002 Mdot
.08993 .10925 Mdot
.67812 .47902 Mdot
.67348 .27189 Mdot
.03653 .55886 Mdot
.03748 .29574 Mdot
.34378 .0885 Mdot
.38756 .13491 Mdot
.23606 .03054 Mdot
.65532 .45497 Mdot
.73223 .22745 Mdot
.97491 .36064 Mdot
.75255 .38567 Mdot
.67868 .30634 Mdot
.55247 .32359 Mdot
.06532 .41098 Mdot
.06076 .18582 Mdot
.55357 .32816 Mdot
.06643 .41594 Mdot
.05735 .19822 Mdot
.53031 .29878 Mdot
.057 .36154 Mdot
.11336 .07096 Mdot
.72399 .52699 Mdot
.71242 .3719 Mdot
.69638 .24703 Mdot
.04066 .2501 Mdot
.47113 .22518 Mdot
.07461 .18098 Mdot
.48264 .2396 Mdot
.06539 .2202 Mdot
.39467 .13826 Mdot
.2223 .02819 Mdot
.67484 .47698 Mdot
.67571 .26611 Mdot
.03852 .56599 Mdot
.03528 .31416 Mdot
.30716 .05914 Mdot
.50753 .27333 Mdot
.05554 .30281 Mdot
.21387 .01937 Mdot
.71159 .51601 Mdot
.69549 .34811 Mdot
.79255 .20869 Mdot
.71812 .23771 Mdot
.84688 .60128 Mdot
.80733 .42596 Mdot
.73223 .38829 Mdot
.6748 .28179 Mdot
.02382 .42585 Mdot
.15192 .03339 Mdot
.75194 .55294 Mdot
.75115 .41168 Mdot
.68482 .32354 Mdot
.96862 .31954 Mdot
.74289 .37929 Mdot
.67525 .28926 Mdot
.04009 .25329 Mdot
.4646 .2173 Mdot
.08122 .15925 Mdot
.529 .2974 Mdot
.05672 .35851 Mdot
.11763 .06548 Mdot
.7293 .53212 Mdot
.72015 .38127 Mdot
.68125 .26198 Mdot
.02845 .51457 Mdot
.05991 .18554 Mdot
.56082 .3373 Mdot
.07068 .43298 Mdot
.04773 .24003 Mdot
.44769 .1973 Mdot
.10343 .1065 Mdot
.62893 .42217 Mdot
.92299 .5791 Mdot
.79893 .40822 Mdot
.71818 .37266 Mdot
.68778 .25428 Mdot
.02396 .44837 Mdot
.12271 .05833 Mdot
.73867 .54087 Mdot
.73349 .39571 Mdot
.67465 .2886 Mdot
.03296 .29729 Mdot
.37786 .12057 Mdot
.27424 .04495 Mdot
.57901 .36275 Mdot
.08226 .48814 Mdot
.03409 .34314 Mdot
.24152 .02453 Mdot
.67055 .47243 Mdot
.68126 .25761 Mdot
.03444 .5504 Mdot
.04064 .27376 Mdot
.38822 .13122 Mdot
.2419 .03211 Mdot
.64549 .44356 Mdot
.80747 .20446 Mdot
.69912 .25009 Mdot
.12109 .05382 Mdot
.75877 .55825 Mdot
.75909 .41763 Mdot
.69236 .33784 Mdot
.84693 .2 Mdot
.68217 .28381 Mdot
.11839 .05692 Mdot
.75642 .55627 Mdot
.75634 .41565 Mdot
.68964 .33302 Mdot
.8888 .20594 Mdot
.69201 .31925 Mdot
.9294 .2338 Mdot
.71279 .35077 Mdot
.71909 .23456 Mdot
.81805 .59169 Mdot
.80067 .43124 Mdot
.73006 .38654 Mdot
.67524 .27779 Mdot
.02484 .47159 Mdot
.09648 .09538 Mdot
.70013 .50277 Mdot
.68103 .3215 Mdot
.96879 .48122 Mdot
.77661 .39736 Mdot
.69696 .34404 Mdot
.7959 .20786 Mdot
.71278 .24067 Mdot
.63204 .42208 Mdot
.97131 .4687 Mdot
.77414 .3963 Mdot
.69477 .34052 Mdot
.82032 .2027 Mdot
.68886 .26123 Mdot
.03716 .26962 Mdot
.4328 .1799 Mdot
.12955 .06762 Mdot
.68598 .48809 Mdot
.67184 .28938 Mdot
.02437 .39803 Mdot
.19337 .01892 Mdot
.73511 .53852 Mdot
.72896 .39108 Mdot
.67488 .27948 Mdot
.02428 .45842 Mdot
.11072 .07323 Mdot
.72501 .52794 Mdot
.71387 .37372 Mdot
.69263 .24985 Mdot
.02673 .35504 Mdot
.26742 .03485 Mdot
.61681 .40949 Mdot
.04391 .23473 Mdot
.49945 .25999 Mdot
.05753 .2745 Mdot
.27257 .03798 Mdot
.60272 .39225 Mdot
.06721 .59468 Mdot
.03121 .42397 Mdot
.12025 .06141 Mdot
.73537 .53782 Mdot
.72884 .39092 Mdot
.67491 .27922 Mdot
.02438 .46112 Mdot
.10769 .07751 Mdot
.72058 .52361 Mdot
.70746 .36543 Mdot
.71315 .2372 Mdot
.53541 .30202 Mdot
.05814 .37132 Mdot
.1003 .09042 Mdot
.70238 .50517 Mdot
.68345 .32669 Mdot
.9675 .31464 Mdot
.74162 .37836 Mdot
.67513 .28699 Mdot
.03105 .31205 Mdot
.34882 .09289 Mdot
.37071 .11817 Mdot
.28739 .05209 Mdot
.54609 .32148 Mdot
.063 .401 Mdot
.06885 .16003 Mdot
.59956 .38589 Mdot
.07664 .57991 Mdot
.03177 .42476 Mdot
.11722 .06507 Mdot
.73207 .53471 Mdot
.72412 .3858 Mdot
.67723 .26979 Mdot
.02877 .51694 Mdot
.05829 .19124 Mdot
.55042 .32415 Mdot
.06474 .40871 Mdot
.06251 .17984 Mdot
.56454 .34201 Mdot
.07302 .44223 Mdot
.04385 .26111 Mdot
.40457 .14854 Mdot
.19515 .02855 Mdot
.70139 .5053 Mdot
.68277 .32533 Mdot
.97405 .35155 Mdot
.75052 .38441 Mdot
.67766 .3028 Mdot
.35637 .09665 Mdot
.35276 .10147 Mdot
.34512 .0946 Mdot
.37038 .11779 Mdot
.28856 .05278 Mdot
.54298 .31758 Mdot
.06159 .39393 Mdot
.07532 .14229 Mdot
.62896 .42189 Mdot
.92032 .58167 Mdot
.79971 .40878 Mdot
.719 .37362 Mdot
.68626 .25584 Mdot
.02469 .46931 Mdot
.09898 .09111 Mdot
.7053 .50816 Mdot
.68681 .33325 Mdot
.91308 .21876 Mdot
.70351 .33852 Mdot
.77619 .2134 Mdot
.75395 .22216 Mdot
.83727 .20128 Mdot
.68282 .276 Mdot
.05089 .20439 Mdot
.55665 .33193 Mdot
.06815 .42298 Mdot
.05295 .21586 Mdot
.49612 .25596 Mdot
.05862 .26409 Mdot
.29538 .05143 Mdot
.54159 .31592 Mdot
.06101 .39082 Mdot
.07838 .13462 Mdot
.64106 .43637 Mdot
.86734 .20043 Mdot
.68479 .30097 Mdot
.77798 .56819 Mdot
.77636 .42746 Mdot
.7099 .36382 Mdot
.70944 .23916 Mdot
.35012 .09086 Mdot
.3744 .12181 Mdot
.27572 .04565 Mdot
.57566 .35856 Mdot
.08046 .47657 Mdot
.03548 .32587 Mdot
.27404 .03839 Mdot
.60025 .38922 Mdot
.07367 .58638 Mdot
.03164 .4263 Mdot
.116 .06659 Mdot
.73068 .5334 Mdot
.72212 .38354 Mdot
.67899 .26584 Mdot
.02929 .52097 Mdot
.05571 .20078 Mdot
.5327 .30177 Mdot
.05762 .36741 Mdot
.10545 .08222 Mdot
.71196 .51503 Mdot
.69538 .3479 Mdot
.79377 .20837 Mdot
.71612 .23878 Mdot
.77779 .568 Mdot
.77617 .42737 Mdot
.70971 .36357 Mdot
.71017 .23878 Mdot
.38466 .12435 Mdot
.25881 .03795 Mdot
.61334 .40514 Mdot
.02441 .45661 Mdot
.11202 .07147 Mdot
.72674 .52962 Mdot
.7164 .37683 Mdot
.68719 .25472 Mdot
.02426 .45896 Mdot
.11026 .07386 Mdot
.72436 .52731 Mdot
.71294 .37256 Mdot
.69498 .24805 Mdot
.03362 .29231 Mdot
.38804 .13094 Mdot
.24261 .03231 Mdot
.64427 .44214 Mdot
.8204 .20204 Mdot
.6891 .26092 Mdot
.03787 .26548 Mdot
.44096 .18932 Mdot
.11453 .08765 Mdot
.65881 .4575 Mdot
.71721 .23374 Mdot
.69085 .48899 Mdot
.67302 .29717 Mdot
.06083 .16979 Mdot
.61576 .40573 Mdot
.02622 .36441 Mdot
.24921 .027 Mdot
.6564 .45639 Mdot
.7262 .22987 Mdot
.9556 .52578 Mdot
.78578 .40123 Mdot
.70533 .35635 Mdot
.73226 .22871 Mdot
.97253 .34147 Mdot
.74823 .38298 Mdot
.67668 .2988 Mdot
.19124 .01477 Mdot
.75088 .55256 Mdot
.75009 .41084 Mdot
.6839 .32155 Mdot
.97619 .37505 Mdot
.75563 .38743 Mdot
.68046 .31157 Mdot
.82606 .59512 Mdot
.8033 .43013 Mdot
.73138 .38774 Mdot
.67492 .28032 Mdot
.02394 .44518 Mdot
.12646 .05428 Mdot
.74183 .54377 Mdot
.73784 .39998 Mdot
.67581 .29742 Mdot
.13101 .04386 Mdot
.76466 .56313 Mdot
.76564 .42195 Mdot
.69904 .34862 Mdot
.77278 .21436 Mdot
.76421 .21851 Mdot
.79093 .2102 Mdot
.71956 .23693 Mdot
.88606 .60075 Mdot
.80671 .41651 Mdot
.72748 .38309 Mdot
.67654 .27222 Mdot
.02755 .50649 Mdot
.06561 .16701 Mdot
.59352 .37836 Mdot
.08356 .54899 Mdot
.03186 .40688 Mdot
.13886 .04303 Mdot
.74816 .54951 Mdot
.74629 .40764 Mdot
.68082 .31423 Mdot
.89396 .59829 Mdot
.80558 .41464 Mdot
.72585 .38132 Mdot
.67768 .26901 Mdot
.02862 .51581 Mdot
.05905 .18855 Mdot
.55535 .33038 Mdot
.06742 .42003 Mdot
.05472 .20851 Mdot
.5105 .27388 Mdot
.0554 .30811 Mdot
.20324 .01899 Mdot
.72368 .52784 Mdot
.71255 .3721 Mdot
.69598 .24731 Mdot
.03841 .26233 Mdot
.44726 .19668 Mdot
.10417 .10511 Mdot
.63125 .42497 Mdot
.97472 .44435 Mdot
.76942 .39427 Mdot
.69073 .33359 Mdot
.87705 .20262 Mdot
.68765 .3095 Mdot
.97312 .45623 Mdot
.77174 .39531 Mdot
.69271 .33707 Mdot
.84722 .2 Mdot
.68217 .28407 Mdot
.1223 .05255 Mdot
.75952 .55888 Mdot
.75995 .41823 Mdot
.69322 .3393 Mdot
.83518 .20073 Mdot
.68333 .27378 Mdot
.04391 .23416 Mdot
.50156 .2626 Mdot
.05694 .28107 Mdot
.25848 .03125 Mdot
.63539 .4318 Mdot
.93982 .24679 Mdot
.71919 .35807 Mdot
.69746 .24663 Mdot
.05019 .20706 Mdot
.55205 .32612 Mdot
.06558 .41236 Mdot
.05982 .18915 Mdot
.5474 .32036 Mdot
.06323 .40185 Mdot
.06806 .16235 Mdot
.59555 .38091 Mdot
.08205 .5596 Mdot
.03185 .41428 Mdot
.1293 .05168 Mdot
.74294 .5448 Mdot
.73937 .40142 Mdot
.67648 .3005 Mdot
.22171 .0157 Mdot
.71597 .52051 Mdot
.7016 .35733 Mdot
.74327 .22438 Mdot
.90839 .21607 Mdot
.70122 .33519 Mdot
.79731 .20757 Mdot
.71066 .24192 Mdot
.52922 .29423 Mdot
.05656 .35602 Mdot
.12106 .06138 Mdot
.73302 .53565 Mdot
.72551 .38733 Mdot
.6763 .27255 Mdot
.02772 .50808 Mdot
.06444 .17064 Mdot
.58725 .37053 Mdot
.08478 .51841 Mdot
.03227 .37975 Mdot
.1786 .02191 Mdot
.74463 .54694 Mdot
.74195 .40383 Mdot
.67787 .30568 Mdot
.47053 .22148 Mdot
.07639 .17485 Mdot
.49572 .25573 Mdot
.05872 .26314 Mdot
.29749 .05282 Mdot
.53546 .30822 Mdot
.05872 .37654 Mdot
.0941 .10127 Mdot
.68877 .49069 Mdot
.67261 .29539 Mdot
.044 .23385 Mdot
.50198 .26313 Mdot
.05684 .28239 Mdot
.25566 .03006 Mdot
.64141 .43894 Mdot
.85391 .19943 Mdot
.6825 .28946 Mdot
.24971 .02346 Mdot
.66744 .46903 Mdot
.6872 .25158 Mdot
.0267 .4984 Mdot
.07198 .14874 Mdot
.62393 .41578 Mdot
.46334 .21288 Mdot
.08406 .1511 Mdot
.54552 .31826 Mdot
.06239 .39778 Mdot
.07165 .15206 Mdot
.613 .40247 Mdot
.02695 .49792 Mdot
.07166 .14962 Mdot
.62247 .41402 Mdot
.30588 .05487 Mdot
.52175 .2911 Mdot
.05559 .34244 Mdot
.14216 .04112 Mdot
.74695 .5485 Mdot
.74475 .40631 Mdot
.6797 .31122 Mdot
.77845 .56853 Mdot
.77677 .42764 Mdot
.71031 .36435 Mdot
.70794 .23997 Mdot
.28393 .04031 Mdot
.58622 .3719 Mdot
.08472 .51745 Mdot
.0323 .37872 Mdot
.18024 .02148 Mdot
.74373 .54616 Mdot
.74076 .40274 Mdot
.67719 .3033 Mdot
.34245 .08405 Mdot
.40078 .14869 Mdot
.19902 .02798 Mdot
.69885 .5027 Mdot
.68014 .31955 Mdot
.9444 .54993 Mdot
.79124 .40374 Mdot
.7105 .36323 Mdot
.70881 .23952 Mdot
.32187 .0668 Mdot
.47077 .22837 Mdot
.07353 .18476 Mdot
.47462 .2298 Mdot
.07137 .19325 Mdot
.45558 .20689 Mdot
.09194 .13071 Mdot
.58569 .36888 Mdot
.08452 .51192 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.599707 0.4007 0.382429 0.500208 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.63693 .25586 Mdot
.97262 .32389 Mdot
.77231 .35381 Mdot
.66412 .28369 Mdot
.72047 .23856 Mdot
.65472 .22403 Mdot
.97602 .36183 Mdot
.78576 .35918 Mdot
.68118 .29965 Mdot
.65066 .22139 Mdot
.90838 .46403 Mdot
.81347 .37584 Mdot
.71935 .33152 Mdot
.61477 .22549 Mdot
.08358 .60097 Mdot
.03324 .27975 Mdot
.79857 .44317 Mdot
.74875 .3546 Mdot
.64168 .26112 Mdot
.92105 .25734 Mdot
.7266 .32934 Mdot
.61712 .22947 Mdot
.05706 .57341 Mdot
.203 .0166 Mdot
.15558 .03503 Mdot
.31886 .04627 Mdot
.03125 .39935 Mdot
.60329 .28431 Mdot
.48028 .16596 Mdot
.09187 .50937 Mdot
.03493 .49128 Mdot
.51776 .20204 Mdot
.112 .48945 Mdot
.05882 .56036 Mdot
.14493 .03886 Mdot
.38387 .08761 Mdot
.05117 .50212 Mdot
.16859 .02589 Mdot
.27727 .02816 Mdot
.03715 .27692 Mdot
.73602 .40164 Mdot
.65526 .27706 Mdot
.77369 .24445 Mdot
.62322 .22973 Mdot
.02601 .44654 Mdot
.71539 .38507 Mdot
.62678 .24605 Mdot
.43069 .12229 Mdot
.07033 .52111 Mdot
.0349 .2703 Mdot
.79439 .44085 Mdot
.74347 .35118 Mdot
.63535 .25408 Mdot
.97547 .37064 Mdot
.78858 .36025 Mdot
.68475 .30285 Mdot
.64156 .21889 Mdot
.26913 .02257 Mdot
.04374 .23827 Mdot
.73804 .40326 Mdot
.65841 .28022 Mdot
.75078 .24273 Mdot
.62404 .22057 Mdot
.04998 .55904 Mdot
.29825 .03479 Mdot
.03134 .33971 Mdot
.69687 .3699 Mdot
.61142 .22399 Mdot
.10235 .60198 Mdot
.03088 .47036 Mdot
.60385 .28472 Mdot
.53975 .22191 Mdot
.12697 .48562 Mdot
.07344 .57663 Mdot
.04797 .20657 Mdot
.77793 .43114 Mdot
.72083 .33505 Mdot
.61569 .22765 Mdot
.07166 .59288 Mdot
.07576 .12795 Mdot
.69549 .36923 Mdot
.6109 .22288 Mdot
.10685 .60016 Mdot
.03608 .5005 Mdot
.50088 .18612 Mdot
.10227 .49823 Mdot
.04759 .53738 Mdot
.29033 .03146 Mdot
.03293 .31518 Mdot
.71775 .38723 Mdot
.62969 .24952 Mdot
.77744 .42863 Mdot
.71862 .33329 Mdot
.61472 .22562 Mdot
.08346 .60091 Mdot
.03346 .27823 Mdot
.79857 .44317 Mdot
.74876 .3546 Mdot
.64168 .26113 Mdot
.92102 .25732 Mdot
.72658 .32932 Mdot
.61711 .22946 Mdot
.05718 .57362 Mdot
.20156 .01678 Mdot
.15981 .03266 Mdot
.30085 .03749 Mdot
.03086 .35151 Mdot
.6842 .35897 Mdot
.61039 .21494 Mdot
.12302 .58612 Mdot
.06001 .56587 Mdot
.14041 .04212 Mdot
.40537 .10394 Mdot
.06015 .51555 Mdot
.07995 .11976 Mdot
.67755 .35369 Mdot
.61398 .21296 Mdot
.11725 .59273 Mdot
.05107 .5492 Mdot
.24706 .01844 Mdot
.06442 .1627 Mdot
.6981 .37134 Mdot
.61205 .22533 Mdot
.09638 .60314 Mdot
.02637 .42099 Mdot
.70884 .37976 Mdot
.61989 .23734 Mdot
.02381 .39155 Mdot
.78287 .43377 Mdot
.72765 .34014 Mdot
.61995 .23465 Mdot
.02643 .45134 Mdot
.70672 .37795 Mdot
.61794 .23467 Mdot
.03432 .50646 Mdot
.56049 .24295 Mdot
.14105 .50977 Mdot
.08542 .58258 Mdot
.0262 .35773 Mdot
.77335 .42784 Mdot
.71376 .32955 Mdot
.61341 .22171 Mdot
.10032 .60256 Mdot
.02898 .45475 Mdot
.64419 .32278 Mdot
.70366 .23476 Mdot
.69636 .23444 Mdot
.71901 .23893 Mdot
.65672 .22453 Mdot
.97231 .323 Mdot
.77194 .35367 Mdot
.66367 .28325 Mdot
.72304 .239 Mdot
.65028 .22293 Mdot
.92317 .45832 Mdot
.81334 .37378 Mdot
.71789 .33034 Mdot
.61428 .22423 Mdot
.08974 .60282 Mdot
.02632 .35312 Mdot
.77768 .43062 Mdot
.72022 .33457 Mdot
.6154 .22708 Mdot
.07516 .59591 Mdot
.05841 .17145 Mdot
.75225 .4139 Mdot
.68104 .30173 Mdot
.64854 .22076 Mdot
.8142 .44895 Mdot
.76534 .36424 Mdot
.66334 .28338 Mdot
.72394 .23915 Mdot
.64882 .22257 Mdot
.87364 .46675 Mdot
.80643 .37828 Mdot
.71429 .32784 Mdot
.61351 .22154 Mdot
.10038 .60255 Mdot
.02903 .45525 Mdot
.64301 .32168 Mdot
.70978 .23606 Mdot
.67883 .23026 Mdot
.80463 .24556 Mdot
.63797 .25096 Mdot
.97619 .358 Mdot
.78452 .35869 Mdot
.6796 .29821 Mdot
.65524 .22269 Mdot
.97563 .36811 Mdot
.78778 .35995 Mdot
.68374 .30195 Mdot
.64397 .21954 Mdot
.46517 .15225 Mdot
.0851 .5157 Mdot
.02827 .44252 Mdot
.65925 .3366 Mdot
.6459 .21914 Mdot
.58956 .26982 Mdot
.06643 .58694 Mdot
.10993 .07197 Mdot
.55131 .23503 Mdot
.1361 .49424 Mdot
.08128 .58089 Mdot
.0296 .30979 Mdot
.79395 .4405 Mdot
.74283 .35076 Mdot
.63462 .25324 Mdot
.97059 .39602 Mdot
.79636 .36332 Mdot
.69461 .31143 Mdot
.62388 .21521 Mdot
.07045 .5918 Mdot
.08299 .11343 Mdot
.66805 .34526 Mdot
.6258 .21386 Mdot
.06449 .58493 Mdot
.12676 .05364 Mdot
.47131 .15993 Mdot
.08831 .51311 Mdot
.03107 .46773 Mdot
.59653 .27772 Mdot
.03085 .28706 Mdot
.82082 .45428 Mdot
.77331 .3684 Mdot
.67419 .29372 Mdot
.67279 .22762 Mdot
.84998 .24548 Mdot
.67198 .28589 Mdot
.69148 .23251 Mdot
.74077 .24215 Mdot
.62923 .21941 Mdot
.02771 .46417 Mdot
.68172 .35661 Mdot
.61147 .21394 Mdot
.12204 .58739 Mdot
.05849 .56348 Mdot
.15575 .03205 Mdot
.33403 .05467 Mdot
.03399 .4329 Mdot
.50981 .19461 Mdot
.10724 .49334 Mdot
.0535 .55088 Mdot
.20597 .01634 Mdot
.14693 .04054 Mdot
.35684 .06877 Mdot
.04078 .47188 Mdot
.34489 .05994 Mdot
.03663 .45135 Mdot
.43958 .13105 Mdot
.07441 .5212 Mdot
.02827 .32654 Mdot
.7853 .43539 Mdot
.73117 .34269 Mdot
.62279 .23865 Mdot
.04499 .21274 Mdot
.80236 .44541 Mdot
.7535 .35755 Mdot
.64767 .26754 Mdot
.84932 .2452 Mdot
.67132 .28526 Mdot
.69451 .23324 Mdot
.72797 .2404 Mdot
.64232 .22109 Mdot
.41584 .11002 Mdot
.06399 .51855 Mdot
.05713 .17593 Mdot
.75325 .4146 Mdot
.68262 .30317 Mdot
.64442 .21962 Mdot
.50219 .18621 Mdot
.10269 .4977 Mdot
.04809 .53868 Mdot
.28245 .02839 Mdot
.03557 .28927 Mdot
.73162 .39823 Mdot
.64862 .27027 Mdot
.83251 .24513 Mdot
.65805 .2725 Mdot
.77416 .24452 Mdot
.62334 .23 Mdot
.02529 .43673 Mdot
.73124 .39765 Mdot
.64789 .26951 Mdot
.83998 .24512 Mdot
.6639 .27824 Mdot
.73392 .24073 Mdot
.63563 .21992 Mdot
.06084 .16061 Mdot
.76122 .42023 Mdot
.69535 .31438 Mdot
.62167 .21497 Mdot
.08283 .60073 Mdot
.03472 .26999 Mdot
.79828 .44303 Mdot
.74841 .35438 Mdot
.64126 .26066 Mdot
.92642 .26 Mdot
.7306 .33194 Mdot
.61953 .23341 Mdot
.03079 .48694 Mdot
.62425 .30409 Mdot
.85234 .24502 Mdot
.67359 .28734 Mdot
.68458 .2308 Mdot
.77432 .24491 Mdot
.6234 .23022 Mdot
.02486 .42976 Mdot
.74136 .40534 Mdot
.66333 .28504 Mdot
.72023 .23849 Mdot
.6552 .22415 Mdot
.97609 .3517 Mdot
.78242 .35788 Mdot
.67694 .29579 Mdot
.66369 .22509 Mdot
.92614 .26005 Mdot
.73049 .33189 Mdot
.61946 .2333 Mdot
.03135 .4904 Mdot
.61408 .29445 Mdot
.96672 .30521 Mdot
.76426 .3503 Mdot
.65407 .27371 Mdot
.78991 .24504 Mdot
.62936 .24001 Mdot
.34296 .05747 Mdot
.03581 .446 Mdot
.46048 .14929 Mdot
.08335 .51716 Mdot
.0271 .42685 Mdot
.68947 .3634 Mdot
.60964 .21791 Mdot
.12021 .58952 Mdot
.05568 .5586 Mdot
.18719 .0195 Mdot
.20633 .01847 Mdot
.13928 .04616 Mdot
.39157 .0933 Mdot
.05434 .5079 Mdot
.13101 .05002 Mdot
.44915 .14028 Mdot
.07872 .51998 Mdot
.02591 .37904 Mdot
.75176 .41306 Mdot
.67992 .3007 Mdot
.65164 .22163 Mdot
.93494 .451 Mdot
.81191 .37184 Mdot
.71531 .32832 Mdot
.61366 .2222 Mdot
.09808 .60298 Mdot
.0273 .43609 Mdot
.68325 .358 Mdot
.61076 .21452 Mdot
.12281 .5864 Mdot
.05968 .56537 Mdot
.14362 .03977 Mdot
.39014 .09225 Mdot
.05375 .50692 Mdot
.13742 .04464 Mdot
.41843 .11439 Mdot
.06569 .51979 Mdot
.04956 .20123 Mdot
.77236 .42759 Mdot
.71254 .32859 Mdot
.61328 .22085 Mdot
.10299 .6018 Mdot
.03153 .47495 Mdot
.59046 .27189 Mdot
.0541 .56753 Mdot
.23928 .01716 Mdot
.0755 .135 Mdot
.66347 .34107 Mdot
.63479 .216 Mdot
.02604 .33208 Mdot
.81542 .45168 Mdot
.76786 .36566 Mdot
.6668 .28673 Mdot
.70518 .23558 Mdot
.69087 .23318 Mdot
.74145 .24222 Mdot
.62875 .21943 Mdot
.02944 .47801 Mdot
.64913 .32729 Mdot
.68088 .22919 Mdot
.7974 .24553 Mdot
.63352 .24554 Mdot
.84109 .45978 Mdot
.78906 .37479 Mdot
.6947 .312 Mdot
.62348 .21516 Mdot
.07284 .59406 Mdot
.06954 .14196 Mdot
.71742 .38739 Mdot
.62948 .24929 Mdot
.7577 .41557 Mdot
.68826 .30814 Mdot
.63227 .21656 Mdot
.0245 .4228 Mdot
.75096 .41239 Mdot
.67857 .29946 Mdot
.6556 .22276 Mdot
.97607 .36052 Mdot
.78534 .35901 Mdot
.68065 .29917 Mdot
.65218 .22182 Mdot
.94681 .44015 Mdot
.80913 .36962 Mdot
.71124 .32511 Mdot
.61341 .21946 Mdot
.10579 .60071 Mdot
.03474 .49387 Mdot
.52676 .21059 Mdot
.1179 .48618 Mdot
.06494 .56872 Mdot
.0925 .09687 Mdot
.62855 .30896 Mdot
.80763 .24494 Mdot
.63972 .25295 Mdot
.96868 .31062 Mdot
.76672 .35142 Mdot
.65713 .27679 Mdot
.76582 .244 Mdot
.62199 .22572 Mdot
.04293 .53994 Mdot
.4103 .10665 Mdot
.06192 .51709 Mdot
.06843 .14515 Mdot
.71875 .38845 Mdot
.63111 .25119 Mdot
.8844 .46726 Mdot
.80978 .37801 Mdot
.7173 .3301 Mdot
.61412 .22382 Mdot
.09167 .6031 Mdot
.02565 .37419 Mdot
.76278 .42078 Mdot
.69745 .31616 Mdot
.61945 .21499 Mdot
.09321 .6033 Mdot
.02554 .38996 Mdot
.74822 .41047 Mdot
.67424 .29545 Mdot
.67005 .22684 Mdot
.87151 .24635 Mdot
.68906 .30098 Mdot
.6374 .21793 Mdot
.0716 .13388 Mdot
.72588 .39416 Mdot
.64058 .26176 Mdot
.92634 .25995 Mdot
.73054 .3319 Mdot
.61949 .23334 Mdot
.03113 .48905 Mdot
.61809 .29825 Mdot
.92325 .25817 Mdot
.72813 .33033 Mdot
.61798 .23093 Mdot
.04681 .55107 Mdot
.34666 .06091 Mdot
.03713 .45423 Mdot
.42731 .12068 Mdot
.0692 .52101 Mdot
.03771 .25373 Mdot
.79256 .43985 Mdot
.74112 .34962 Mdot
.63269 .251 Mdot
.92535 .45723 Mdot
.81318 .37344 Mdot
.71753 .33006 Mdot
.61417 .22393 Mdot
.09111 .60303 Mdot
.02578 .36813 Mdot
.76756 .42402 Mdot
.70492 .32242 Mdot
.61442 .2167 Mdot
.10849 .59937 Mdot
.03822 .50993 Mdot
.46059 .14929 Mdot
.08337 .51713 Mdot
.02711 .42707 Mdot
.68907 .36306 Mdot
.60963 .21764 Mdot
.12065 .58902 Mdot
.05635 .55983 Mdot
.17929 .02175 Mdot
.23536 .01862 Mdot
.07842 .12856 Mdot
.65364 .33215 Mdot
.66247 .22401 Mdot
.94018 .26935 Mdot
.74111 .33837 Mdot
.62813 .24504 Mdot
.48325 .16866 Mdot
.09325 .50791 Mdot
.03653 .49915 Mdot
.4862 .1725 Mdot
.09491 .50623 Mdot
.03852 .50781 Mdot
.44814 .13834 Mdot
.07803 .52017 Mdot
.02602 .37128 Mdot
.75861 .41791 Mdot
.69086 .31048 Mdot
.62778 .21568 Mdot
.04636 .54999 Mdot
.35411 .06566 Mdot
.03952 .46626 Mdot
.37209 .078 Mdot
.04613 .48992 Mdot
.2435 .01796 Mdot
.06903 .15045 Mdot
.6845 .35969 Mdot
.61021 .21515 Mdot
.12312 .58598 Mdot
.06016 .5661 Mdot
.13892 .04325 Mdot
.41247 .10958 Mdot
.06316 .5182 Mdot
.06148 .16326 Mdot
.74076 .40551 Mdot
.66278 .28452 Mdot
.72332 .23903 Mdot
.64984 .22282 Mdot
.91031 .46347 Mdot
.81356 .3756 Mdot
.71927 .33145 Mdot
.61474 .22542 Mdot
.08395 .60112 Mdot
.03259 .28432 Mdot
.79847 .4431 Mdot
.74863 .35452 Mdot
.64152 .26095 Mdot
.92307 .25829 Mdot
.7281 .33033 Mdot
.61796 .23091 Mdot
.04697 .5515 Mdot
.3441 .05931 Mdot
.03637 .44975 Mdot
.4461 .13667 Mdot
.07719 .52049 Mdot
.02629 .36132 Mdot
.76635 .42322 Mdot
.70305 .32087 Mdot
.61529 .21603 Mdot
.10698 .60018 Mdot
.03623 .50118 Mdot
.49813 .18355 Mdot
.10083 .49976 Mdot
.04582 .5326 Mdot
.31865 .04475 Mdot
.03112 .39585 Mdot
.61041 .29111 Mdot
.96796 .40436 Mdot
.79884 .36434 Mdot
.69775 .31409 Mdot
.62025 .21505 Mdot
.08944 .60285 Mdot
.02649 .34951 Mdot
.77978 .43195 Mdot
.72329 .3369 Mdot
.61702 .23005 Mdot
.05557 .57069 Mdot
.22123 .01573 Mdot
.10912 .07723 Mdot
.52906 .21368 Mdot
.11977 .48563 Mdot
.06678 .57077 Mdot
.0803 .11875 Mdot
.67785 .35396 Mdot
.61374 .21301 Mdot
.11782 .59216 Mdot
.05195 .55115 Mdot
.2348 .01664 Mdot
.0827 .1198 Mdot
.63787 .31761 Mdot
.73789 .24084 Mdot
.63209 .21955 Mdot
.02474 .35286 Mdot
.80767 .44781 Mdot
.75944 .36105 Mdot
.65546 .27556 Mdot
.77724 .24463 Mdot
.62419 .23178 Mdot
.02446 .35912 Mdot
.80445 .44613 Mdot
.75573 .35888 Mdot
.65057 .27056 Mdot
.81982 .2452 Mdot
.64843 .2626 Mdot
.86502 .24572 Mdot
.68381 .29647 Mdot
.64983 .22125 Mdot
.87982 .46715 Mdot
.80848 .37819 Mdot
.71619 .32927 Mdot
.61384 .22294 Mdot
.09535 .60322 Mdot
.02596 .4112 Mdot
.723 .39124 Mdot
.63632 .25707 Mdot
.9721 .32176 Mdot
.77145 .35346 Mdot
.66305 .28264 Mdot
.72666 .2396 Mdot
.64468 .22162 Mdot
.6141 .29326 Mdot
.97012 .31445 Mdot
.76842 .35215 Mdot
.65924 .27889 Mdot
.75084 .24275 Mdot
.62401 .22058 Mdot
.05008 .55928 Mdot
.29673 .03412 Mdot
.03157 .33508 Mdot
.70145 .37378 Mdot
.61396 .22867 Mdot
.0774 .59753 Mdot
.04962 .20024 Mdot
.77502 .42931 Mdot
.71654 .33174 Mdot
.61402 .22387 Mdot
.09198 .60313 Mdot
.0256 .37738 Mdot
.76008 .41892 Mdot
.69319 .3125 Mdot
.62438 .21519 Mdot
.06772 .58888 Mdot
.10118 .08358 Mdot
.59131 .27354 Mdot
.04357 .54153 Mdot
.39844 .09733 Mdot
.05688 .51157 Mdot
.10584 .07753 Mdot
.56817 .25127 Mdot
.14145 .53434 Mdot
.08551 .58405 Mdot
.02629 .3552 Mdot
.77507 .42896 Mdot
.71635 .33158 Mdot
.61396 .22371 Mdot
.09266 .60318 Mdot
.02554 .38452 Mdot
.7536 .41435 Mdot
.68285 .30335 Mdot
.64388 .21947 Mdot
.45531 .14349 Mdot
.08083 .51867 Mdot
.02607 .40214 Mdot
.72644 .39397 Mdot
.64103 .26223 Mdot
.92073 .25719 Mdot
.72636 .32918 Mdot
.617 .22925 Mdot
.05859 .57605 Mdot
.1852 .01997 Mdot
.2136 .01794 Mdot
.12115 .06297 Mdot
.4749 .16314 Mdot
.08991 .51156 Mdot
.03273 .47885 Mdot
.56209 .24453 Mdot
.14158 .5138 Mdot
.08586 .58286 Mdot
.02603 .36222 Mdot
.77033 .42586 Mdot
.70918 .32589 Mdot
.61334 .21874 Mdot
.10767 .59979 Mdot
.03713 .50527 Mdot
.48101 .16772 Mdot
.09247 .50884 Mdot
.03561 .49473 Mdot
.50427 .1893 Mdot
.1041 .49635 Mdot
.0498 .54284 Mdot
.25685 .02053 Mdot
.05318 .19833 Mdot
.72535 .39356 Mdot
.63974 .26085 Mdot
.93681 .26653 Mdot
.73841 .33678 Mdot
.62565 .24191 Mdot
.19328 .01661 Mdot
.19151 .02087 Mdot
.18241 .02321 Mdot
.21317 .01793 Mdot
.12226 .0618 Mdot
.46982 .15855 Mdot
.08764 .51372 Mdot
.03043 .46281 Mdot
.61035 .29094 Mdot
.96667 .40777 Mdot
.79984 .36478 Mdot
.69903 .31517 Mdot
.61901 .21513 Mdot
.09475 .60332 Mdot
.02577 .40522 Mdot
.73083 .39738 Mdot
.64732 .26891 Mdot
.84605 .24516 Mdot
.66872 .28283 Mdot
.70707 .23602 Mdot
.68533 .23186 Mdot
.76788 .24456 Mdot
.62217 .2268 Mdot
.03823 .52355 Mdot
.49122 .1771 Mdot
.09733 .50357 Mdot
.0415 .51905 Mdot
.39319 .09335 Mdot
.05469 .50835 Mdot
.12717 .05354 Mdot
.46758 .15657 Mdot
.08666 .5146 Mdot
.02953 .45525 Mdot
.63001 .30956 Mdot
.79756 .24487 Mdot
.63341 .24536 Mdot
.83142 .45635 Mdot
.78156 .37198 Mdot
.6851 .30365 Mdot
.64026 .21854 Mdot
.18574 .01827 Mdot
.21831 .01783 Mdot
.11041 .07552 Mdot
.52354 .20842 Mdot
.11599 .48708 Mdot
.06301 .56635 Mdot
.10704 .07572 Mdot
.56412 .24737 Mdot
.14201 .52061 Mdot
.0862 .5833 Mdot
.02594 .36507 Mdot
.76832 .42453 Mdot
.7061 .32338 Mdot
.614 .21719 Mdot
.10883 .59917 Mdot
.03868 .51182 Mdot
.45201 .14172 Mdot
.07969 .51941 Mdot
.02589 .38989 Mdot
.74084 .40504 Mdot
.66258 .28431 Mdot
.72453 .23923 Mdot
.6479 .22236 Mdot
.83115 .45622 Mdot
.78133 .37188 Mdot
.68479 .30337 Mdot
.64097 .21872 Mdot
.22906 .01472 Mdot
.09594 .09625 Mdot
.58559 .26799 Mdot
.09157 .60265 Mdot
.02565 .37434 Mdot
.76261 .42066 Mdot
.69719 .31593 Mdot
.61971 .21497 Mdot
.0921 .60323 Mdot
.02559 .37846 Mdot
.75915 .41827 Mdot
.6917 .31121 Mdot
.6265 .21547 Mdot
.05456 .56886 Mdot
.23453 .01658 Mdot
.08323 .11876 Mdot
.63591 .31578 Mdot
.7507 .24236 Mdot
.62418 .22053 Mdot
.04928 .55739 Mdot
.30865 .03963 Mdot
.0306 .36966 Mdot
.65867 .3362 Mdot
.64737 .21956 Mdot
.70743 .37712 Mdot
.61814 .23488 Mdot
.03275 .49839 Mdot
.58871 .27016 Mdot
.06982 .59072 Mdot
.08615 .1076 Mdot
.65543 .33385 Mdot
.65639 .22222 Mdot
.9761 .35222 Mdot
.78259 .35795 Mdot
.67716 .29599 Mdot
.66295 .22488 Mdot
.93264 .26387 Mdot
.73536 .33494 Mdot
.62306 .23848 Mdot
.04735 .20366 Mdot
.79719 .44261 Mdot
.74716 .35359 Mdot
.63973 .25898 Mdot
.94545 .2738 Mdot
.74513 .34065 Mdot
.63209 .24983 Mdot
.88871 .46715 Mdot
.81082 .37776 Mdot
.71811 .33069 Mdot
.61436 .22447 Mdot
.08866 .60261 Mdot
.02697 .34091 Mdot
.78426 .43473 Mdot
.7297 .34163 Mdot
.62155 .23695 Mdot
.02621 .33017 Mdot
.81564 .45178 Mdot
.76808 .36578 Mdot
.66711 .28703 Mdot
.70364 .23525 Mdot
.69556 .23425 Mdot
.72209 .23945 Mdot
.65122 .22314 Mdot
.94478 .44231 Mdot
.80971 .37002 Mdot
.71205 .32576 Mdot
.61339 .21996 Mdot
.10471 .60117 Mdot
.03345 .48684 Mdot
.55212 .23492 Mdot
.13641 .49476 Mdot
.08154 .58099 Mdot
.02928 .31299 Mdot
.79317 .44005 Mdot
.74182 .35008 Mdot
.63348 .25191 Mdot
.95063 .43576 Mdot
.80792 .36884 Mdot
.70957 .32378 Mdot
.61359 .2185 Mdot
.10734 .59997 Mdot
.0367 .50336 Mdot
.48912 .17518 Mdot
.09631 .50469 Mdot
.04024 .51451 Mdot
.41612 .11138 Mdot
.06441 .51894 Mdot
.05517 .18207 Mdot
.75856 .41833 Mdot
.69109 .31069 Mdot
.62742 .21562 Mdot
.04868 .55595 Mdot
.31797 .04435 Mdot
.03105 .39407 Mdot
.6142 .29472 Mdot
.96522 .30178 Mdot
.7626 .34954 Mdot
.65204 .27163 Mdot
.80764 .24523 Mdot
.63983 .25311 Mdot
.96766 .30789 Mdot
.76549 .35087 Mdot
.6556 .27525 Mdot
.77753 .24465 Mdot
.62428 .23195 Mdot
.02489 .35007 Mdot
.80868 .44833 Mdot
.76058 .3617 Mdot
.65699 .2771 Mdot
.76556 .24398 Mdot
.62198 .2256 Mdot
.04343 .54151 Mdot
.40178 .09993 Mdot
.0583 .51337 Mdot
.09377 .09509 Mdot
.6216 .30241 Mdot
.87785 .24644 Mdot
.69376 .30487 Mdot
.6289 .2161 Mdot
.03867 .52535 Mdot
.48366 .17012 Mdot
.09369 .50754 Mdot
.03706 .50154 Mdot
.47606 .16321 Mdot
.0902 .51117 Mdot
.03305 .48082 Mdot
.55548 .23816 Mdot
.13856 .49971 Mdot
.08333 .58168 Mdot
.02747 .33447 Mdot
.78584 .4357 Mdot
.73191 .34322 Mdot
.62344 .23953 Mdot
.06521 .14915 Mdot
.74731 .41039 Mdot
.67318 .29447 Mdot
.67401 .22793 Mdot
.84101 .24541 Mdot
.66487 .27919 Mdot
.72808 .23986 Mdot
.64267 .22118 Mdot
.44524 .13469 Mdot
.07652 .52059 Mdot
.0266 .35339 Mdot
.77171 .42679 Mdot
.7113 .3276 Mdot
.61322 .22002 Mdot
.10515 .60098 Mdot
.03397 .48978 Mdot
.54177 .22495 Mdot
.12883 .48647 Mdot
.07509 .57773 Mdot
.04256 .22893 Mdot
.78843 .43751 Mdot
.73564 .34587 Mdot
.62694 .24405 Mdot
.35215 .06327 Mdot
.0386 .46179 Mdot
.39266 .09305 Mdot
.05449 .50804 Mdot
.12925 .0516 Mdot
.45758 .14767 Mdot
.08232 .51797 Mdot
.02657 .417 Mdot
.70562 .3771 Mdot
.61703 .23338 Mdot
.04338 .54129 Mdot
.40246 .10046 Mdot
.05859 .51371 Mdot
.09147 .09883 Mdot
.63135 .31158 Mdot
.78402 .24457 Mdot
.6266 .2359 Mdot
.08549 .10605 Mdot
.67298 .34968 Mdot
.61861 .21281 Mdot
.10246 .60207 Mdot
.03096 .47097 Mdot
.60212 .28307 Mdot
.34119 .05642 Mdot
.03532 .44274 Mdot
.47308 .1606 Mdot
.08888 .51247 Mdot
.03166 .47188 Mdot
.58421 .26588 Mdot
.10242 .60147 Mdot
.03108 .47177 Mdot
.59974 .2808 Mdot
.13659 .04319 Mdot
.43535 .12845 Mdot
.07287 .52146 Mdot
.03022 .30573 Mdot
.79151 .43911 Mdot
.73964 .34861 Mdot
.63107 .24909 Mdot
.83202 .45658 Mdot
.78207 .37218 Mdot
.68576 .30423 Mdot
.6388 .21816 Mdot
.11501 .06374 Mdot
.54101 .22516 Mdot
.12856 .48639 Mdot
.07485 .57758 Mdot
.04329 .22568 Mdot
.78717 .43677 Mdot
.73393 .34466 Mdot
.62528 .24194 Mdot
.1767 .02097 Mdot
.25307 .02146 Mdot
.0552 .19113 Mdot
.72151 .39053 Mdot
.63458 .25514 Mdot
.97524 .37273 Mdot
.78924 .36051 Mdot
.68558 .30359 Mdot
.63965 .21839 Mdot
.15346 .03156 Mdot
.35481 .06749 Mdot
.04009 .46898 Mdot
.35963 .06945 Mdot
.04147 .47447 Mdot
.33056 .05139 Mdot
.033 .42347 Mdot
.5393 .22269 Mdot
.12701 .4857 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.587205 0.405594 0.301366 0.483752 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.56974 .21811 Mdot
.94754 .30556 Mdot
.77184 .37456 Mdot
.61517 .26073 Mdot
.66058 .25754 Mdot
.57618 .20277 Mdot
.96507 .32094 Mdot
.78885 .38214 Mdot
.64282 .28558 Mdot
.57009 .1977 Mdot
.95247 .42606 Mdot
.8255 .39837 Mdot
.7021 .33472 Mdot
.52905 .17659 Mdot
.19318 .54229 Mdot
.0671 .56388 Mdot
.83967 .44552 Mdot
.7461 .36705 Mdot
.57788 .22594 Mdot
.87805 .30095 Mdot
.70943 .33662 Mdot
.53372 .18164 Mdot
.17157 .57595 Mdot
.04782 .18747 Mdot
.03069 .27883 Mdot
.1376 .03967 Mdot
.10436 .58416 Mdot
.54272 .21953 Mdot
.34512 .05902 Mdot
.16446 .49872 Mdot
.13551 .59472 Mdot
.40378 .09993 Mdot
.16723 .46092 Mdot
.16776 .56905 Mdot
.02737 .30063 Mdot
.21159 .01517 Mdot
.14481 .56668 Mdot
.03356 .25219 Mdot
.09889 .07869 Mdot
.0672 .55492 Mdot
.75317 .39948 Mdot
.60153 .24903 Mdot
.7239 .28867 Mdot
.54114 .18603 Mdot
.11808 .60327 Mdot
.72212 .37683 Mdot
.55301 .2026 Mdot
.27274 .02421 Mdot
.15894 .53789 Mdot
.06458 .55925 Mdot
.83429 .44361 Mdot
.7386 .36216 Mdot
.56702 .21547 Mdot
.96812 .32561 Mdot
.79236 .38357 Mdot
.64851 .29057 Mdot
.55803 .18927 Mdot
.09104 .08737 Mdot
.05686 .53654 Mdot
.75617 .40156 Mdot
.60675 .25389 Mdot
.69735 .27716 Mdot
.53784 .17867 Mdot
.16377 .58402 Mdot
.11692 .05624 Mdot
.08538 .57506 Mdot
.69372 .35448 Mdot
.52433 .17303 Mdot
.20305 .51534 Mdot
.12731 .59816 Mdot
.54358 .22026 Mdot
.43839 .12686 Mdot
.17374 .43757 Mdot
.17976 .54984 Mdot
.04813 .52439 Mdot
.81256 .43446 Mdot
.70543 .33841 Mdot
.53115 .17909 Mdot
.18471 .55804 Mdot
.03133 .45633 Mdot
.6918 .35314 Mdot
.52319 .17172 Mdot
.20479 .50839 Mdot
.13895 .59459 Mdot
.37727 .08059 Mdot
.1655 .47875 Mdot
.15545 .58234 Mdot
.10968 .06401 Mdot
.07808 .56849 Mdot
.72583 .37976 Mdot
.55811 .20761 Mdot
.81091 .43251 Mdot
.70208 .33581 Mdot
.52904 .17667 Mdot
.1931 .54246 Mdot
.06668 .56324 Mdot
.83967 .44553 Mdot
.7461 .36705 Mdot
.57788 .22594 Mdot
.87802 .30096 Mdot
.70941 .3366 Mdot
.5337 .18161 Mdot
.17169 .57581 Mdot
.0471 .19002 Mdot
.03179 .27019 Mdot
.11996 .05442 Mdot
.08899 .57768 Mdot
.67386 .33792 Mdot
.51889 .16455 Mdot
.20857 .48118 Mdot
.17017 .56866 Mdot
.02657 .31021 Mdot
.23927 .01712 Mdot
.15284 .55401 Mdot
.03001 .44642 Mdot
.6636 .32939 Mdot
.52227 .16527 Mdot
.20775 .49142 Mdot
.16082 .57934 Mdot
.07472 .11699 Mdot
.03892 .48415 Mdot
.69582 .35638 Mdot
.52572 .17461 Mdot
.20036 .52423 Mdot
.10993 .59795 Mdot
.71215 .36915 Mdot
.5407 .19032 Mdot
.09982 .59853 Mdot
.819 .43719 Mdot
.7156 .34601 Mdot
.53951 .18804 Mdot
.11976 .60332 Mdot
.70886 .36655 Mdot
.53712 .18668 Mdot
.14035 .59934 Mdot
.4725 .15625 Mdot
.1906 .4273 Mdot
.18747 .53305 Mdot
.08973 .58855 Mdot
.80615 .43113 Mdot
.69475 .33012 Mdot
.52566 .17242 Mdot
.20219 .51841 Mdot
.12163 .59883 Mdot
.60962 .28103 Mdot
.63919 .24424 Mdot
.63045 .23939 Mdot
.65905 .257 Mdot
.57879 .20457 Mdot
.94696 .30538 Mdot
.77138 .37434 Mdot
.61443 .26005 Mdot
.66377 .25938 Mdot
.57035 .19877 Mdot
.96243 .41267 Mdot
.82446 .39689 Mdot
.69989 .33299 Mdot
.52787 .17518 Mdot
.19688 .53377 Mdot
.08831 .58767 Mdot
.81206 .43403 Mdot
.70452 .3377 Mdot
.53054 .1784 Mdot
.18739 .55351 Mdot
.04 .49827 Mdot
.77685 .41499 Mdot
.64361 .28726 Mdot
.56726 .19569 Mdot
.85827 .44959 Mdot
.76889 .38053 Mdot
.61409 .25993 Mdot
.66488 .26002 Mdot
.56844 .19746 Mdot
.92316 .44668 Mdot
.81926 .3996 Mdot
.69458 .32899 Mdot
.52569 .17233 Mdot
.20222 .51831 Mdot
.12181 .59882 Mdot
.6077 .27928 Mdot
.64695 .24909 Mdot
.60778 .22443 Mdot
.75827 .29975 Mdot
.56871 .21458 Mdot
.96369 .31898 Mdot
.78729 .38149 Mdot
.64027 .28334 Mdot
.57617 .20196 Mdot
.96724 .32427 Mdot
.79137 .38317 Mdot
.6469 .28916 Mdot
.56123 .19149 Mdot
.32243 .046 Mdot
.16356 .51164 Mdot
.11744 .59793 Mdot
.63399 .30305 Mdot
.56335 .19248 Mdot
.51955 .19773 Mdot
.18028 .56452 Mdot
.02464 .37713 Mdot
.45799 .14417 Mdot
.18199 .42796 Mdot
.18489 .53886 Mdot
.07555 .57515 Mdot
.83367 .44333 Mdot
.73769 .36155 Mdot
.56576 .21424 Mdot
.97448 .34205 Mdot
.80203 .38731 Mdot
.66407 .30393 Mdot
.53516 .17394 Mdot
.18378 .55961 Mdot
.02895 .43922 Mdot
.64845 .3162 Mdot
.53683 .17409 Mdot
.17873 .56706 Mdot
.02491 .33971 Mdot
.33255 .05262 Mdot
.16412 .50563 Mdot
.12651 .59723 Mdot
.53155 .20922 Mdot
.06878 .56994 Mdot
.86728 .45275 Mdot
.77949 .38609 Mdot
.63178 .27599 Mdot
.59938 .21813 Mdot
.80556 .30636 Mdot
.62553 .26782 Mdot
.6238 .23463 Mdot
.68566 .27167 Mdot
.54352 .18124 Mdot
.12432 .60323 Mdot
.66985 .33442 Mdot
.51971 .16441 Mdot
.20848 .48298 Mdot
.16871 .57053 Mdot
.02977 .27811 Mdot
.15347 .02989 Mdot
.11602 .58453 Mdot
.39128 .09066 Mdot
.16622 .46946 Mdot
.16235 .57553 Mdot
.04936 .18226 Mdot
.02876 .2968 Mdot
.17895 .01979 Mdot
.13101 .57909 Mdot
.16486 .0238 Mdot
.12288 .58286 Mdot
.2858 .02956 Mdot
.16073 .531 Mdot
.08045 .58004 Mdot
.8223 .43872 Mdot
.72078 .34979 Mdot
.54478 .19344 Mdot
.04928 .53159 Mdot
.8446 .44725 Mdot
.75274 .37121 Mdot
.58803 .23561 Mdot
.80477 .30614 Mdot
.62445 .26685 Mdot
.62771 .23719 Mdot
.67013 .26334 Mdot
.55998 .1917 Mdot
.25231 .01843 Mdot
.15542 .5481 Mdot
.04105 .50147 Mdot
.77827 .41584 Mdot
.64615 .2895 Mdot
.5618 .19187 Mdot
.3788 .08114 Mdot
.16552 .47793 Mdot
.15609 .58177 Mdot
.10271 .07234 Mdot
.07065 .55973 Mdot
.74665 .39495 Mdot
.59043 .23863 Mdot
.78752 .30479 Mdot
.60273 .24698 Mdot
.72445 .28891 Mdot
.54141 .18635 Mdot
.1147 .60296 Mdot
.74595 .39432 Mdot
.58921 .23747 Mdot
.79522 .30555 Mdot
.61237 .25588 Mdot
.67714 .26688 Mdot
.55142 .18608 Mdot
.0373 .49205 Mdot
.78957 .42251 Mdot
.6663 .30687 Mdot
.53241 .17223 Mdot
.19273 .54334 Mdot
.06443 .55963 Mdot
.83932 .44541 Mdot
.74561 .36674 Mdot
.57716 .22525 Mdot
.88388 .30026 Mdot
.71521 .34072 Mdot
.53843 .18668 Mdot
.13274 .60183 Mdot
.57705 .25112 Mdot
.80774 .30607 Mdot
.62811 .27012 Mdot
.61485 .22869 Mdot
.72482 .28929 Mdot
.54159 .18658 Mdot
.11233 .60259 Mdot
.76084 .40449 Mdot
.61486 .26136 Mdot
.66027 .25734 Mdot
.5768 .2032 Mdot
.96113 .31607 Mdot
.78466 .38038 Mdot
.636 .27955 Mdot
.58737 .2098 Mdot
.88365 .30042 Mdot
.71506 .34063 Mdot
.5383 .18654 Mdot
.13406 .60149 Mdot
.56037 .23573 Mdot
.93557 .30087 Mdot
.76141 .3693 Mdot
.59855 .24533 Mdot
.74207 .29502 Mdot
.55328 .19914 Mdot
.1622 .02408 Mdot
.12086 .58342 Mdot
.31605 .04326 Mdot
.16327 .51495 Mdot
.11203 .59746 Mdot
.68209 .34479 Mdot
.51937 .16659 Mdot
.20823 .48623 Mdot
.16588 .57394 Mdot
.04049 .21626 Mdot
.05031 .18207 Mdot
.02743 .31297 Mdot
.22132 .01528 Mdot
.14797 .56237 Mdot
.02538 .33047 Mdot
.29993 .03598 Mdot
.16219 .52344 Mdot
.0964 .59219 Mdot
.77593 .41417 Mdot
.64181 .28567 Mdot
.57137 .19858 Mdot
.96895 .39981 Mdot
.82212 .3954 Mdot
.69597 .32993 Mdot
.52618 .173 Mdot
.20118 .52174 Mdot
.11507 .59871 Mdot
.6723 .33653 Mdot
.51914 .16443 Mdot
.20855 .48157 Mdot
.16986 .56907 Mdot
.02712 .3034 Mdot
.21951 .01523 Mdot
.14742 .56318 Mdot
.02617 .31664 Mdot
.25681 .02071 Mdot
.15655 .54549 Mdot
.04689 .52041 Mdot
.80498 .43074 Mdot
.6929 .32866 Mdot
.52509 .17158 Mdot
.20332 .51438 Mdot
.12902 .59782 Mdot
.52159 .20011 Mdot
.16833 .57928 Mdot
.0693 .12829 Mdot
.03345 .4574 Mdot
.64108 .30966 Mdot
.54859 .18211 Mdot
.08163 .58558 Mdot
.8607 .45139 Mdot
.77229 .38241 Mdot
.61977 .26513 Mdot
.64134 .24588 Mdot
.62339 .23481 Mdot
.68647 .27208 Mdot
.54295 .18092 Mdot
.12938 .60259 Mdot
.61762 .28828 Mdot
.60972 .22487 Mdot
.75045 .29773 Mdot
.56084 .20681 Mdot
.88963 .45316 Mdot
.79936 .39456 Mdot
.66444 .30446 Mdot
.53465 .17362 Mdot
.18566 .55655 Mdot
.03391 .4712 Mdot
.72552 .37973 Mdot
.55775 .20726 Mdot
.78361 .41794 Mdot
.6551 .29727 Mdot
.54584 .18086 Mdot
.10999 .60214 Mdot
.77473 .41339 Mdot
.63965 .28375 Mdot
.57662 .20227 Mdot
.96459 .32029 Mdot
.78832 .38193 Mdot
.64195 .28482 Mdot
.5721 .19911 Mdot
.97393 .38454 Mdot
.81825 .39357 Mdot
.68978 .32504 Mdot
.52461 .17047 Mdot
.20442 .51006 Mdot
.1363 .59566 Mdot
.41807 .11098 Mdot
.1691 .45097 Mdot
.17324 .56124 Mdot
.0267 .41702 Mdot
.58447 .25832 Mdot
.76121 .30004 Mdot
.57172 .21751 Mdot
.93925 .30211 Mdot
.76463 .37098 Mdot
.60363 .25007 Mdot
.71491 .28506 Mdot
.5378 .18172 Mdot
.1546 .59148 Mdot
.24532 .01753 Mdot
.15408 .55131 Mdot
.03459 .47392 Mdot
.72753 .38123 Mdot
.56059 .21003 Mdot
.93304 .44187 Mdot
.82264 .39968 Mdot
.6991 .33247 Mdot
.52748 .17471 Mdot
.19795 .53103 Mdot
.09479 .59203 Mdot
.79152 .42334 Mdot
.66959 .30963 Mdot
.52975 .17072 Mdot
.1988 .52886 Mdot
.09977 .59461 Mdot
.77082 .41098 Mdot
.63265 .27752 Mdot
.59576 .21562 Mdot
.82732 .30625 Mdot
.65272 .29166 Mdot
.55262 .18558 Mdot
.03198 .46604 Mdot
.73827 .38917 Mdot
.57685 .22573 Mdot
.88379 .30026 Mdot
.71512 .34066 Mdot
.53835 .18659 Mdot
.13354 .60162 Mdot
.56695 .2418 Mdot
.88034 .30053 Mdot
.71164 .3382 Mdot
.53542 .18348 Mdot
.15983 .58744 Mdot
.16679 .02295 Mdot
.12399 .58246 Mdot
.26857 .02349 Mdot
.15843 .5398 Mdot
.06014 .55141 Mdot
.83194 .44274 Mdot
.73524 .3599 Mdot
.5624 .21097 Mdot
.96376 .41047 Mdot
.82415 .39663 Mdot
.69933 .33255 Mdot
.5276 .17484 Mdot
.19764 .53183 Mdot
.09291 .59088 Mdot
.79819 .42699 Mdot
.6812 .31925 Mdot
.52453 .16878 Mdot
.20538 .50583 Mdot
.14282 .59273 Mdot
.31617 .04327 Mdot
.16327 .5149 Mdot
.1121 .59747 Mdot
.68147 .34427 Mdot
.51924 .16636 Mdot
.20829 .48545 Mdot
.16657 .57313 Mdot
.0373 .23126 Mdot
.06738 .13469 Mdot
.0323 .45045 Mdot
.62525 .2955 Mdot
.58541 .20804 Mdot
.89954 .29889 Mdot
.7301 .35082 Mdot
.55415 .20265 Mdot
.34963 .06178 Mdot
.16459 .49607 Mdot
.13865 .59341 Mdot
.35463 .06546 Mdot
.16478 .4929 Mdot
.14222 .59165 Mdot
.29801 .0346 Mdot
.16195 .52464 Mdot
.09397 .59081 Mdot
.78567 .42001 Mdot
.65924 .30085 Mdot
.54005 .17702 Mdot
.15929 .58794 Mdot
.17525 .02005 Mdot
.12873 .58032 Mdot
.19657 .01559 Mdot
.13888 .57303 Mdot
.07225 .12214 Mdot
.0364 .47295 Mdot
.67455 .33871 Mdot
.51878 .1646 Mdot
.20857 .481 Mdot
.17031 .56847 Mdot
.02633 .31339 Mdot
.24874 .01885 Mdot
.15496 .54945 Mdot
.03829 .4908 Mdot
.76025 .4044 Mdot
.61396 .26055 Mdot
.66411 .25957 Mdot
.56977 .19837 Mdot
.95388 .42447 Mdot
.82549 .3982 Mdot
.70198 .33462 Mdot
.52898 .17651 Mdot
.19341 .5418 Mdot
.06836 .56578 Mdot
.83954 .44547 Mdot
.74592 .36693 Mdot
.57761 .22568 Mdot
.88023 .30069 Mdot
.71161 .33818 Mdot
.53539 .18345 Mdot
.16004 .58727 Mdot
.16393 .02408 Mdot
.12227 .58305 Mdot
.29512 .03339 Mdot
.16169 .52614 Mdot
.09089 .58883 Mdot
.79651 .4261 Mdot
.6783 .31687 Mdot
.52526 .16879 Mdot
.20486 .50821 Mdot
.13923 .59447 Mdot
.37301 .07763 Mdot
.16534 .48149 Mdot
.15317 .58428 Mdot
.13683 .03923 Mdot
.1032 .58386 Mdot
.55442 .2303 Mdot
.97581 .34841 Mdot
.80511 .38846 Mdot
.66899 .30807 Mdot
.53073 .17132 Mdot
.19674 .53422 Mdot
.08721 .58681 Mdot
.8149 .43537 Mdot
.70911 .34119 Mdot
.53386 .18206 Mdot
.17002 .57768 Mdot
.05783 .15647 Mdot
.02603 .37932 Mdot
.42215 .11461 Mdot
.16989 .44802 Mdot
.17475 .55883 Mdot
.0298 .44557 Mdot
.66407 .3298 Mdot
.522 .16514 Mdot
.20786 .49043 Mdot
.16183 .57832 Mdot
.06632 .13506 Mdot
.03085 .44032 Mdot
.59966 .27224 Mdot
.68175 .26908 Mdot
.54701 .18332 Mdot
.08782 .59105 Mdot
.85111 .44898 Mdot
.76093 .3761 Mdot
.60107 .24787 Mdot
.72792 .29019 Mdot
.54326 .18847 Mdot
.08972 .59247 Mdot
.84707 .4478 Mdot
.75583 .37309 Mdot
.59289 .24021 Mdot
.77429 .30288 Mdot
.58663 .23186 Mdot
.82067 .30631 Mdot
.64444 .28453 Mdot
.56903 .197 Mdot
.9289 .44407 Mdot
.82136 .39971 Mdot
.69742 .33119 Mdot
.52674 .17376 Mdot
.19986 .52575 Mdot
.10667 .59715 Mdot
.73367 .3855 Mdot
.56957 .21873 Mdot
.9463 .30494 Mdot
.77074 .37403 Mdot
.61341 .25911 Mdot
.66824 .26193 Mdot
.56305 .19378 Mdot
.55984 .23472 Mdot
.94188 .3029 Mdot
.76682 .37209 Mdot
.60712 .25331 Mdot
.69743 .27721 Mdot
.53782 .17867 Mdot
.1639 .58391 Mdot
.1155 .05769 Mdot
.08398 .57394 Mdot
.70085 .36026 Mdot
.52955 .17878 Mdot
.189 .55058 Mdot
.0466 .5202 Mdot
.80862 .43256 Mdot
.69897 .33343 Mdot
.52739 .17469 Mdot
.19811 .5306 Mdot
.09579 .5926 Mdot
.78773 .42119 Mdot
.6629 .30398 Mdot
.53575 .17426 Mdot
.18153 .56306 Mdot
.02534 .39702 Mdot
.52336 .2021 Mdot
.15537 .59073 Mdot
.22967 .01523 Mdot
.1502 .55875 Mdot
.02499 .38641 Mdot
.48545 .16801 Mdot
.2 .43656 Mdot
.18804 .53343 Mdot
.08896 .58799 Mdot
.80851 .43231 Mdot
.69868 .3332 Mdot
.52725 .17451 Mdot
.19847 .52962 Mdot
.09804 .59379 Mdot
.77854 .41576 Mdot
.6465 .2898 Mdot
.56109 .19137 Mdot
.30792 .03862 Mdot
.16267 .51955 Mdot
.1038 .59544 Mdot
.73883 .38927 Mdot
.57761 .22645 Mdot
.87771 .30099 Mdot
.70909 .33637 Mdot
.53347 .18136 Mdot
.17312 .57415 Mdot
.03964 .21999 Mdot
.0542 .1696 Mdot
.02581 .35241 Mdot
.33793 .0557 Mdot
.16432 .50257 Mdot
.13069 .59629 Mdot
.47511 .15855 Mdot
.19241 .42819 Mdot
.18778 .53248 Mdot
.0911 .58952 Mdot
.80201 .42902 Mdot
.68776 .32456 Mdot
.52419 .16981 Mdot
.20509 .50712 Mdot
.1409 .5937 Mdot
.34673 .06051 Mdot
.16456 .49761 Mdot
.13688 .59418 Mdot
.38255 .08431 Mdot
.16573 .4753 Mdot
.15815 .57985 Mdot
.08191 .1035 Mdot
.04693 .51203 Mdot
.7374 .38845 Mdot
.57544 .22437 Mdot
.89552 .29907 Mdot
.72631 .34832 Mdot
.54973 .19823 Mdot
.04264 .20469 Mdot
.04318 .20866 Mdot
.03935 .22569 Mdot
.05395 .17033 Mdot
.02584 .34996 Mdot
.33031 .05134 Mdot
.16403 .5069 Mdot
.1247 .59752 Mdot
.55427 .23012 Mdot
.97619 .35121 Mdot
.80636 .38893 Mdot
.67098 .30973 Mdot
.52929 .17054 Mdot
.19958 .52665 Mdot
.10471 .59655 Mdot
.74536 .39393 Mdot
.58824 .23655 Mdot
.80144 .30597 Mdot
.62023 .26304 Mdot
.64377 .24741 Mdot
.61622 .23008 Mdot
.71748 .28639 Mdot
.53852 .18278 Mdot
.14739 .59601 Mdot
.36232 .07042 Mdot
.165 .48821 Mdot
.14703 .58879 Mdot
.2229 .01472 Mdot
.14826 .56185 Mdot
.02504 .33883 Mdot
.32698 .04951 Mdot
.16389 .50876 Mdot
.12196 .59781 Mdot
.5865 .25986 Mdot
.75032 .29726 Mdot
.56063 .20658 Mdot
.87871 .45279 Mdot
.79005 .39089 Mdot
.6493 .29147 Mdot
.55632 .18807 Mdot
.03933 .21872 Mdot
.05687 .16174 Mdot
.02594 .37639 Mdot
.41334 .10769 Mdot
.16843 .45413 Mdot
.17159 .56374 Mdot
.02483 .38368 Mdot
.47884 .1622 Mdot
.1952 .43033 Mdot
.1881 .53212 Mdot
.09198 .59011 Mdot
.79924 .42756 Mdot
.68302 .32073 Mdot
.52426 .16892 Mdot
.20549 .50529 Mdot
.14361 .59231 Mdot
.30362 .03714 Mdot
.16242 .52167 Mdot
.09984 .59388 Mdot
.76013 .40406 Mdot
.61362 .26023 Mdot
.6656 .26043 Mdot
.56724 .19664 Mdot
.87839 .45275 Mdot
.78975 .39076 Mdot
.6488 .29104 Mdot
.55726 .18872 Mdot
.06212 .14359 Mdot
.02762 .40943 Mdot
.51395 .19352 Mdot
.19773 .53102 Mdot
.09484 .59206 Mdot
.79129 .42321 Mdot
.66918 .30929 Mdot
.53006 .17089 Mdot
.19821 .53045 Mdot
.09613 .59279 Mdot
.78641 .42043 Mdot
.66056 .30198 Mdot
.53841 .17596 Mdot
.16897 .57888 Mdot
.06613 .13546 Mdot
.03068 .43908 Mdot
.59646 .26931 Mdot
.69709 .27682 Mdot
.538 .17874 Mdot
.16294 .58479 Mdot
.12685 .04703 Mdot
.09468 .58085 Mdot
.63312 .30233 Mdot
.5653 .19385 Mdot
.7093 .36623 Mdot
.53746 .187 Mdot
.13715 .60053 Mdot
.51868 .19746 Mdot
.18312 .56026 Mdot
.02809 .4318 Mdot
.62817 .29816 Mdot
.57732 .20234 Mdot
.96134 .31631 Mdot
.78488 .38048 Mdot
.63635 .27986 Mdot
.58639 .20912 Mdot
.89086 .29963 Mdot
.72201 .34543 Mdot
.54503 .19349 Mdot
.04708 .52558 Mdot
.83799 .44505 Mdot
.74384 .3656 Mdot
.57454 .22274 Mdot
.90577 .29842 Mdot
.73567 .35439 Mdot
.56114 .20954 Mdot
.9368 .43955 Mdot
.8236 .39958 Mdot
.7003 .33339 Mdot
.52808 .17544 Mdot
.19626 .53528 Mdot
.08463 .58465 Mdot
.82091 .43809 Mdot
.71861 .34822 Mdot
.5425 .19112 Mdot
.08107 .58498 Mdot
.86097 .45145 Mdot
.77259 .38257 Mdot
.62027 .26559 Mdot
.63938 .24464 Mdot
.62942 .23872 Mdot
.66287 .25922 Mdot
.57158 .1996 Mdot
.97322 .38734 Mdot
.81904 .39391 Mdot
.69103 .32603 Mdot
.52481 .17089 Mdot
.20401 .51174 Mdot
.13355 .59661 Mdot
.4589 .14456 Mdot
.18236 .42773 Mdot
.18505 .53849 Mdot
.07646 .57622 Mdot
.83266 .44294 Mdot
.73624 .36058 Mdot
.56376 .2123 Mdot
.97512 .37908 Mdot
.81664 .39289 Mdot
.68724 .32301 Mdot
.52437 .16977 Mdot
.20498 .50764 Mdot
.14011 .59407 Mdot
.3591 .06833 Mdot
.16491 .49019 Mdot
.14506 .59003 Mdot
.25317 .01923 Mdot
.15573 .54748 Mdot
.04242 .50634 Mdot
.7858 .42031 Mdot
.6596 .30117 Mdot
.53958 .17671 Mdot
.16221 .58546 Mdot
.13612 .03971 Mdot
.1026 .58371 Mdot
.56064 .23604 Mdot
.93303 .30025 Mdot
.75923 .36815 Mdot
.59516 .24215 Mdot
.76135 .30026 Mdot
.57193 .21772 Mdot
.93738 .30152 Mdot
.76302 .37015 Mdot
.60109 .2477 Mdot
.72826 .29032 Mdot
.54345 .18868 Mdot
.08698 .59035 Mdot
.85238 .44933 Mdot
.76249 .377 Mdot
.60361 .25024 Mdot
.71461 .28494 Mdot
.53772 .18161 Mdot
.15532 .59097 Mdot
.23404 .01573 Mdot
.15137 .5567 Mdot
.02655 .41409 Mdot
.57309 .24783 Mdot
.8335 .30559 Mdot
.66004 .29785 Mdot
.54159 .17815 Mdot
.14815 .59562 Mdot
.35073 .06298 Mdot
.16467 .49524 Mdot
.13963 .59296 Mdot
.33923 .056 Mdot
.16432 .50197 Mdot
.13144 .59608 Mdot
.46435 .14923 Mdot
.18542 .42671 Mdot
.18615 .53595 Mdot
.08273 .58275 Mdot
.82301 .43901 Mdot
.72187 .35057 Mdot
.54596 .19465 Mdot
.03494 .48143 Mdot
.76978 .41061 Mdot
.63094 .27598 Mdot
.60097 .21921 Mdot
.79641 .30584 Mdot
.61396 .25734 Mdot
.67 .26295 Mdot
.56043 .19202 Mdot
.29334 .03202 Mdot
.16143 .52728 Mdot
.08846 .58709 Mdot
.80392 .43001 Mdot
.691 .32715 Mdot
.52464 .17083 Mdot
.20418 .51105 Mdot
.1347 .59624 Mdot
.44214 .13046 Mdot
.17507 .43521 Mdot
.1809 .54756 Mdot
.05367 .53838 Mdot
.82655 .44064 Mdot
.72732 .35445 Mdot
.55227 .20097 Mdot
.17255 .0202 Mdot
.12695 .58115 Mdot
.22226 .01473 Mdot
.14808 .56213 Mdot
.02521 .33429 Mdot
.31221 .04178 Mdot
.16309 .51688 Mdot
.10871 .59684 Mdot
.70721 .36527 Mdot
.53542 .18494 Mdot
.15522 .591 Mdot
.23493 .01584 Mdot
.1516 .55628 Mdot
.02699 .41943 Mdot
.58905 .26254 Mdot
.73539 .29264 Mdot
.54806 .19369 Mdot
.0274 .43316 Mdot
.65634 .32312 Mdot
.52772 .16827 Mdot
.20314 .51521 Mdot
.12754 .59812 Mdot
.54074 .21765 Mdot
.16025 .02495 Mdot
.11965 .58374 Mdot
.3348 .05346 Mdot
.16416 .5045 Mdot
.12805 .59693 Mdot
.51132 .1908 Mdot
.2029 .51505 Mdot
.12784 .59805 Mdot
.53684 .21407 Mdot
.02537 .31819 Mdot
.28025 .02797 Mdot
.16015 .53368 Mdot
.07443 .57334 Mdot
.8305 .44212 Mdot
.73311 .35845 Mdot
.55957 .2082 Mdot
.8794 .45285 Mdot
.79069 .39116 Mdot
.65034 .29238 Mdot
.55439 .18674 Mdot
.02381 .36553 Mdot
.44136 .13022 Mdot
.17489 .43557 Mdot
.18074 .5479 Mdot
.05285 .53646 Mdot
.8249 .43996 Mdot
.72482 .35269 Mdot
.5493 .19801 Mdot
.03577 .236 Mdot
.07974 .10913 Mdot
.04524 .50695 Mdot
.73164 .38423 Mdot
.56659 .21585 Mdot
.96877 .3268 Mdot
.79318 .38389 Mdot
.64983 .29172 Mdot
.55552 .18752 Mdot
.02861 .2826 Mdot
.17662 .02049 Mdot
.12982 .57979 Mdot
.18172 .01835 Mdot
.1321 .57834 Mdot
.14925 .03134 Mdot
.11266 .58477 Mdot
.43821 .12726 Mdot
.17379 .43754 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?`3oool00`000000oooo0?ooo`3N0?ooo`00<`3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103oool0
00000000003oool2000000030?ooo`000000oooo0=L0oooo000a0?ooo`<00000103oool01P000000
oooo0?ooo`3oool000000?ooo`80000000@0oooo000000000000oooo1P00003F0?ooo`00;@3oool3
000000030?ooo`000000000001<0oooo00@000000?ooo`00000000000P3oool200000=80oooo000]
0?ooo`<00000703oool2000000030?ooo`000000oooo0<l0oooo000Z0?ooo`8000008`3oool01@00
0000oooo0000003oool000000<`0oooo000Z0?ooo`8000009@3oool00`000000oooo000000020000
0<X0oooo000V0?ooo`030000003oool0oooo02/0oooo100000380?ooo`009P3oool2000002h0oooo
0P0000000`3oool000000?ooo`350?ooo`009P3oool200000340oooo0P0000000`3oool000000?oo
o`320?ooo`00903oool00`000000oooo0?ooo`0c0?ooo`040000003oool0000000000<80oooo000T
0?ooo`030000003oool0oooo03H0oooo0`0000300?ooo`008@3oool2000003/0oooo0`00002o0?oo
o`00803oool3000003d0oooo00<000000?ooo`000000_@3oool00200oooo00<000000?ooo`3oool0
?`3oool300000;/0oooo000O0?ooo`030000003oool0oooo0400oooo1000002j0?ooo`007`3oool0
0`000000oooo0?ooo`130?ooo`<00000^03oool001d0oooo00<000000?ooo`3oool0AP3oool20000
0;P0oooo000M0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0/`3oool001`0oooo
00<000000?ooo`3oool0B`3oool300000;<0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00
002b0?ooo`006@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;00oooo000I0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[P3oool006l0oooo00<000000?ooo`3o
ool0[P3oool00?l0oooo8@3oool007<0oooo00<000000?ooo`3oool0ZP3oool001L0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`2Z0?ooo`005P3oool2000005h0oooo00<000000?oo
o`3oool0Y`3oool001H0oooo00<000000?ooo`3oool0G@3oool200000:P0oooo001g0?ooo`800000
Y`3oool001D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2U0?ooo`00503oool2
00000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`004`3oool00`000000
oooo0?ooo`1W0?ooo`800000X@3oool001<0oooo00<000000?ooo`3oool0I`3oool200000:40oooo
000B0?ooo`800000JP3oool00`000000oooo0?ooo`2O0?ooo`004P3oool200000?l0oooo3@3oool0
0140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2K0?ooo`004@3oool00`000000
oooo0?ooo`1^0?ooo`800000W03oool008<0oooo0P00002K0?ooo`00Q03oool00`000000oooo0?oo
o`2I0?ooo`00403oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo09H0oooo000@0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0UP3oool00100oooo00<000000?ooo`3o
ool0M03oool2000000/0oooo0P00002:0?ooo`00R03oool00`000000oooo000000090?ooo`<00000
R@3oool000l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`070?ooo`D00000Q`3o
ool000l0oooo00<000000?ooo`3oool0P`3oool5000008H0oooo002E0?ooo`H00000Q@3oool000d0
oooo0P0000280?ooo`H00000P`3oool000d0oooo0P0000290?ooo`H00000PP3oool000d0oooo00<0
00000?ooo`3oool0R@3oool700000800oooo000=0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0103oool300000080oooo1000001n0?ooo`003@3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00D0oooo0`0000030?ooo`<00000O@3oool00980oooo00@000000?ooo`00
000000001@3oool4000000030?ooo`000000000000800000O03oool009@0oooo0P0000060?ooo`<0
00000`3oool4000007X0oooo000;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
1@3oool2000000030?ooo`000000oooo0080oooo0P00001j0?ooo`002`3oool2000008X0oooo00<0
00000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`000000N03oool000`0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo000000050?ooo`<000001@3oool00`000000oooo0?ooo`1f
0?ooo`002`3oool00`000000oooo0?ooo`2;0?ooo`8000001@3oool4000000H0oooo00<000000?oo
o`3oool0L`3oool000X0oooo0P00002>0?ooo`8000001@3oool3000000H0oooo0P00001d0?ooo`00
2P3oool2000008l0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`000000
LP3oool000X0oooo00<000000?ooo`3oool0U`3oool2000000L0oooo0P00001a0?ooo`002P3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`<00000K`3oool0
00X0oooo00<000000?ooo`3oool0T@3oool00`000000oooo000000060?ooo`030000003oool0oooo
00D0oooo0P0000000`3oool000000?ooo`1/0?ooo`002@3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`800000K03oool000T0oooo00<000000?ooo`3oool0
U03oool00`000000oooo000000050?ooo`8000002@3oool2000006/0oooo002R0?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`80000000<0oooo0000003oool0J03oool00:<0oooo00<00000
0?ooo`3oool0103oool3000000T0oooo0`00001W0?ooo`002@3oool00`000000oooo0?ooo`2G0?oo
o`8000001P3oool2000000X0oooo0P00001W0?ooo`002@3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`1_0?ooo`00Y`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000`0oooo0P00001R0?ooo`00Y`3oool2000000H0oooo00<0
00000?ooo`0000002P3oool400000600oooo002W0?ooo`8000001P3oool00`000000oooo0000000<
0?ooo`800000H03oool00:X0oooo00<000000?ooo`3oool0103oool2000000`0oooo00@000000?oo
o`0000000000G@3oool000P0oooo00<000000?ooo`3oool0W`3oool2000000H0oooo0P00000=0?oo
o`80000000<0oooo0000003oool0FP3oool000P0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`050?ooo`8000003`3oool010000000oooo0?ooo`00001H0?ooo`00203oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030000003oool0oooo05H0
oooo00070?ooo`800000Y03oool2000000D0oooo1000000?0?ooo`030000003oool0oooo05H0oooo
00070?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01@3oool3000001<0oooo0P00
001B0?ooo`00/03oool00`000000oooo0?ooo`040?ooo`<000004P3oool5000004l0oooo002`0?oo
o`030000003oool0oooo00D0oooo0`00000C0?ooo`<0000000<0oooo0000003oool0C03oool000L0
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?ooo`@000005@3oool01@000000
oooo0000003oool0000004T0oooo00070?ooo`030000003oool0oooo0:P0oooo0P0000070?ooo`80
00005`3oool010000000oooo0000003oool200000240oooo0P0000000`3oool000000?ooo`020000
00030?ooo`000000oooo00D0oooo0P00000D0?ooo`001`3oool00`000000oooo0?ooo`2Y0?ooo`<0
00001P3oool2000001X0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000006@3oool20000
00030?ooo`000000oooo0080000000<0oooo0000003oool01@3oool500000140oooo00070?ooo`03
0000003oool0oooo0:X0oooo0P0000060?ooo`@000007@3oool020000000oooo0?ooo`3oool00000
0?ooo`000000oooo0P0000030?ooo`050000003oool000000?ooo`0000007@3oool400000100oooo
00070?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0103oool2000002<0oooo00@0
00000?ooo`00000000000`3oool01@000000oooo0000003oool0000001l0oooo0P00000@0?ooo`00
1`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
GP3oool000H0oooo0P00002a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0;0?ooo`001P3oool200000;40oooo00<000000?ooo`3oool01@3oool3
000004h0oooo0`00000;0?ooo`00^`3oool00`000000oooo0?ooo`040?ooo`@00000C@3oool20000
00/0oooo002k0?ooo`030000003oool0000000H0oooo0`00001=0?ooo`8000002P3oool000H0oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`050?ooo`<00000C@3oool00`000000oooo
0?ooo`080?ooo`001P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0000000H0oooo0`00
00000`3oool000000?ooo`1D0?ooo`001P3oool00`000000oooo0?ooo`2f0?ooo`8000001P3oool5
000005@0oooo00060?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool01P3oool40000
04T0oooo00<000000?ooo`3oool01`3oool00<80oooo0P0000060?ooo`050000003oool000000?oo
o`000000A`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`2h0?ooo`80
0000203oool4000004L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`050?ooo`@00000AP3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`2k0?ooo`8000001`3oool3000000030?ooo`000000oooo04<0oooo00<0
00000?ooo`3oool01P3oool00<H0oooo00<000000?ooo`0000001P3oool010000000oooo00000000
001=0?ooo`00b03oool00`000000oooo0?ooo`060?ooo`<00000C03oool000H0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`050?ooo`@00000BP3oool000H0oooo00<000000?ooo`3o
ool0`@3oool2000000P0oooo0P0000000`3oool000000?ooo`02000004D0oooo003;0?ooo`030000
003oool0oooo00T0oooo1P0000130?ooo`001P3oool200000<H0oooo00<000000?ooo`3oool01`3o
ool5000004<0oooo00060?ooo`800000aP3oool3000000P0oooo0`0000040?ooo`800000=03oool0
0`000000oooo0?ooo`070?ooo`001P3oool200000<L0oooo0`0000090?ooo`8000000`3oool30000
03<0oooo00<000000?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool0b03oool2000000T0
oooo00<000000?ooo`0000000P3oool200000080oooo0P00000_0?ooo`030000003oool0oooo00L0
oooo00060?ooo`030000003oool0oooo0<P0oooo0`00000:0?ooo`030000003oool0oooo00800000
0P3oool2000002l0oooo00<000000?ooo`3oool01`3oool00=<0oooo00<000000?ooo`0000002`3o
ool2000000040?ooo`000000oooo00000080oooo0`00000d0?ooo`001P3oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool4000003<0oooo0006
0?ooo`030000003oool0oooo0<h0oooo0P00000A0?ooo`<00000:03oool00`000000oooo0?ooo`08
0?ooo`00e`3oool300000100oooo0P00000Y0?ooo`030000003oool0oooo00P0oooo00070?ooo`03
0000003oool0oooo0<l0oooo00<000000?ooo`3oool0A03oool000L0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00070?ooo`030000003o
ool0oooo0=80oooo0`00000d0?ooo`030000003oool0oooo00X0oooo00070?ooo`030000003oool0
oooo0=<0oooo0P0000000`3oool000000?ooo`0n0?ooo`001`3oool00`000000oooo0?ooo`3F0?oo
o`<00000?@3oool003@0oooo00<000000?ooo`3oool0Z@3oool5000002/0oooo00<000000?ooo`3o
ool03@3oool003<0oooo0P0000000`3oool000000000002[0?ooo`<00000:P3oool00`000000oooo
0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00800000[03o
ool5000003L0oooo00070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2[0?ooo`D00000=@3oool000P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:d0oooo1@00000N0?ooo`030000003oool0oooo
0180oooo00080?ooo`030000003oool0oooo0=l0oooo1@00000J0?ooo`<00000503oool000P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2j0?ooo`H000005@3oool3000001D0oooo
00080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0_03oool5000000030?ooo`00
000000000140oooo00<000000?ooo`3oool05@3oool000P0oooo00<000000?ooo`3oool0903oool2
00000<80oooo00H000000?ooo`00000000000?ooo`0000020?ooo`040000003oool0oooo00000240
oooo00080?ooo`8000009@3oool00`000000oooo0?ooo`360?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool07`3oool000P0oooo0P00000U0?ooo`030000003oool0oooo0>h0oooo
000_0?ooo`030000003oool0oooo0>h0oooo00080?ooo`030000003oool0oooo0?l0oooo5P3oool0
00P0oooo0P00000U0?ooo`030000003oool0oooo0>h0oooo00090?ooo`800000903oool00`000000
oooo0?ooo`3^0?ooo`002@3oool2000002@0oooo00<000000?ooo`3oool0kP3oool000T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>80oooo0009
0?ooo`800000903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>80oooo000:0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3R0?oo
o`002P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0hP3oool000X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0>80oooo000;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0k`3o
ool000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3_0?ooo`002`3oool20000
0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3S0?ooo`002`3oool200000240
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3S0?ooo`003@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00P0oooo0P00003U0?ooo`003@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00P0oooo0P00003U0?ooo`003@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0i03oool000d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>@0oooo000=0?ooo`03
0000003oool0oooo01d0oooo0P0000090?ooo`800000iP3oool000d0oooo00<000000?ooo`3oool0
7@3oool2000000T0oooo00<000000?ooo`3oool0i@3oool000d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0000000000>L0oooo000>0?ooo`<00000703o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000i`3oool000h0oooo0`00000L
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`3W0?ooo`00;03oool20000
00P0oooo0P00003X0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0>T0oooo000@0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`030000003oool000000>X0
oooo000@0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000003Z0?ooo`004P3oool2000001H0oooo0P0000050?ooo`030000003oool0oooo00800000jP3o
ool00180oooo0P00000E0?ooo`<000001@3oool010000000oooo00000000003[0?ooo`004P3oool2
000001D0oooo0P0000050?ooo`80000000<0oooo000000000000j`3oool00180oooo0P0000020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2000000030?ooo`0000000000
0>`0oooo000C0?ooo`030000003oool00000008000003`3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000003oool0k03oool001D0oooo00@000000?ooo`00000000003P3oool00`000000
oooo0?ooo`040?ooo`@00000kP3oool001D0oooo0P000000103oool000000000000000090?ooo`80
00001`3oool500000>h0oooo000F0?ooo`80000000<0oooo0000000000000P3oool010000000oooo
0?ooo`3oool5000000D0oooo1P00003_0?ooo`005P3oool4000000<0oooo00<000000?ooo`000000
1@0000060?ooo`@00000l@3oool001H0oooo1@0000040?ooo`800000203oool00`000000oooo0?oo
o`0300000?40oooo000H0?ooo`D000002@3oool4000000040?ooo`000000000000000?80oooo000I
0?ooo`L0000000<0oooo0000000000002@00003d0?ooo`00703oool<000000030?ooo`0000000000
0?D0oooo000L0?ooo`030000003oool0oooo00T00000n03oool001l0oooo1P00003k0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45082, -0.622983, \
0.00861197, 0.00722057}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.537998 0.401517 0.234621 0.544017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.49248 .21039 Mdot
.92292 .351 Mdot
.79452 .47482 Mdot
.56603 .28811 Mdot
.61737 .31827 Mdot
.49269 .19986 Mdot
.94184 .34048 Mdot
.81528 .48158 Mdot
.61011 .33353 Mdot
.48316 .19021 Mdot
.97455 .4064 Mdot
.85825 .48817 Mdot
.70102 .41801 Mdot
.42551 .14044 Mdot
.25588 .42816 Mdot
.18384 .58247 Mdot
.89178 .51555 Mdot
.76408 .464 Mdot
.50573 .22441 Mdot
.86421 .39909 Mdot
.71007 .42332 Mdot
.43328 .14845 Mdot
.25356 .46682 Mdot
.04265 .49632 Mdot
.06763 .55312 Mdot
.02771 .27331 Mdot
.21207 .54077 Mdot
.46168 .192 Mdot
.17951 .01514 Mdot
.21694 .42476 Mdot
.2359 .51147 Mdot
.2536 .02853 Mdot
.20364 .39975 Mdot
.24794 .46545 Mdot
.07388 .56533 Mdot
.05924 .1331 Mdot
.23087 .48509 Mdot
.05964 .54108 Mdot
.02445 .36255 Mdot
.18053 .57813 Mdot
.78638 .49328 Mdot
.54447 .26586 Mdot
.70375 .38549 Mdot
.44394 .15779 Mdot
.22801 .53522 Mdot
.74272 .46532 Mdot
.46557 .18255 Mdot
.10495 .0544 Mdot
.22895 .45378 Mdot
.18084 .58422 Mdot
.88605 .51673 Mdot
.75381 .45767 Mdot
.48804 .2057 Mdot
.94584 .3393 Mdot
.81944 .48258 Mdot
.61908 .34252 Mdot
.46508 .17292 Mdot
.02433 .38134 Mdot
.16867 .58642 Mdot
.79047 .49549 Mdot
.55292 .27478 Mdot
.66868 .36089 Mdot
.43663 .1483 Mdot
.2512 .47848 Mdot
.0242 .31952 Mdot
.1977 .56111 Mdot
.70088 .4323 Mdot
.41841 .13395 Mdot
.25228 .40312 Mdot
.23189 .52209 Mdot
.46302 .19333 Mdot
.30162 .05359 Mdot
.19876 .37956 Mdot
.24885 .4432 Mdot
.16021 .59601 Mdot
.86171 .518 Mdot
.70645 .42309 Mdot
.42912 .14426 Mdot
.25596 .44485 Mdot
.12883 .60124 Mdot
.6981 .43005 Mdot
.41648 .13196 Mdot
.25073 .39724 Mdot
.23816 .50791 Mdot
.21889 .01774 Mdot
.20961 .4119 Mdot
.24457 .48465 Mdot
.02381 .33647 Mdot
.19126 .56825 Mdot
.74811 .46923 Mdot
.47391 .19125 Mdot
.85927 .51702 Mdot
.7015 .41901 Mdot
.42553 .14051 Mdot
.25589 .42833 Mdot
.18339 .58281 Mdot
.89178 .51555 Mdot
.76409 .464 Mdot
.50574 .22441 Mdot
.86419 .39911 Mdot
.71003 .42329 Mdot
.43325 .14841 Mdot
.25359 .46663 Mdot
.04326 .49842 Mdot
.06508 .54881 Mdot
.02488 .31278 Mdot
.2007 .55747 Mdot
.67064 .40545 Mdot
.40818 .12237 Mdot
.24233 .37641 Mdot
.24953 .4632 Mdot
.07684 .5693 Mdot
.07808 .09298 Mdot
.23124 .46949 Mdot
.12484 .6005 Mdot
.65488 .39082 Mdot
.41238 .12514 Mdot
.24597 .3838 Mdot
.24715 .47799 Mdot
.02827 .42294 Mdot
.14171 .59674 Mdot
.70412 .43514 Mdot
.42075 .13637 Mdot
.2539 .41097 Mdot
.22085 .54161 Mdot
.72822 .45448 Mdot
.44546 .16171 Mdot
.215 .55432 Mdot
.86902 .51806 Mdot
.72127 .43475 Mdot
.443 .15864 Mdot
.22909 .53337 Mdot
.72338 .4507 Mdot
.4396 .15568 Mdot
.24103 .50945 Mdot
.35211 .09042 Mdot
.20659 .35703 Mdot
.24768 .42621 Mdot
.20531 .5621 Mdot
.85409 .51714 Mdot
.69062 .40988 Mdot
.41964 .1342 Mdot
.2529 .40578 Mdot
.2285 .52867 Mdot
.56922 .3043 Mdot
.58622 .28965 Mdot
.57372 .27826 Mdot
.61534 .31666 Mdot
.4966 .20363 Mdot
.92241 .35147 Mdot
.79395 .4746 Mdot
.56484 .28686 Mdot
.62192 .32229 Mdot
.48397 .19147 Mdot
.97615 .38757 Mdot
.85661 .48739 Mdot
.69773 .41526 Mdot
.42349 .1383 Mdot
.25518 .41982 Mdot
.20417 .56356 Mdot
.86105 .51783 Mdot
.7051 .42199 Mdot
.42809 .14318 Mdot
.25611 .43986 Mdot
.14723 .60006 Mdot
.81786 .50796 Mdot
.61183 .33577 Mdot
.47889 .18609 Mdot
.91007 .50793 Mdot
.79417 .47949 Mdot
.56439 .28649 Mdot
.6235 .32368 Mdot
.48112 .18874 Mdot
.96156 .45075 Mdot
.85285 .49077 Mdot
.68989 .40871 Mdot
.41964 .13414 Mdot
.25288 .40569 Mdot
.22861 .52847 Mdot
.56614 .30107 Mdot
.59756 .30018 Mdot
.54005 .24588 Mdot
.74619 .40824 Mdot
.48959 .20607 Mdot
.94009 .34104 Mdot
.81341 .48108 Mdot
.60609 .32947 Mdot
.4923 .19904 Mdot
.9447 .33965 Mdot
.81826 .48231 Mdot
.61656 .34 Mdot
.46986 .17746 Mdot
.15401 .02087 Mdot
.22154 .43339 Mdot
.22549 .53286 Mdot
.60817 .34455 Mdot
.47281 .18 Mdot
.4246 .1549 Mdot
.25531 .45248 Mdot
.09891 .59045 Mdot
.33062 .07404 Mdot
.20068 .36568 Mdot
.24815 .432 Mdot
.19245 .57521 Mdot
.88536 .51681 Mdot
.75255 .45686 Mdot
.48598 .20352 Mdot
.9567 .33958 Mdot
.8307 .4847 Mdot
.64338 .36629 Mdot
.43129 .14187 Mdot
.25591 .44659 Mdot
.12192 .60025 Mdot
.63119 .36782 Mdot
.4333 .14314 Mdot
.2552 .45535 Mdot
.08626 .58003 Mdot
.16558 .0182 Mdot
.2195 .42923 Mdot
.231 .5224 Mdot
.44385 .17405 Mdot
.18697 .58276 Mdot
.91918 .50396 Mdot
.80757 .48473 Mdot
.59272 .31593 Mdot
.52719 .23305 Mdot
.79811 .42044 Mdot
.58153 .30308 Mdot
.56367 .26843 Mdot
.65283 .34863 Mdot
.44441 .1547 Mdot
.23198 .52832 Mdot
.66441 .39963 Mdot
.40905 .12274 Mdot
.24301 .37766 Mdot
.24924 .46562 Mdot
.0671 .555 Mdot
.03195 .23966 Mdot
.21931 .52684 Mdot
.237 .02249 Mdot
.20637 .40574 Mdot
.24669 .47423 Mdot
.04142 .49186 Mdot
.07304 .56138 Mdot
.04175 .18949 Mdot
.22668 .50685 Mdot
.03561 .21639 Mdot
.22295 .518 Mdot
.11714 .04317 Mdot
.2274 .44786 Mdot
.19692 .57057 Mdot
.8728 .51805 Mdot
.72872 .44035 Mdot
.45167 .16762 Mdot
.16336 .59702 Mdot
.89696 .51423 Mdot
.77304 .46912 Mdot
.52224 .24193 Mdot
.79723 .42027 Mdot
.5798 .30129 Mdot
.56946 .27397 Mdot
.63112 .3305 Mdot
.46851 .17676 Mdot
.08768 .07622 Mdot
.23063 .46338 Mdot
.14882 .59939 Mdot
.81968 .50863 Mdot
.61584 .3398 Mdot
.4707 .17826 Mdot
.2206 .01776 Mdot
.2093 .4114 Mdot
.24478 .48372 Mdot
.02381 .35306 Mdot
.18408 .57509 Mdot
.77743 .48821 Mdot
.5265 .24681 Mdot
.77911 .41823 Mdot
.5449 .26471 Mdot
.70446 .38596 Mdot
.4444 .15828 Mdot
.22577 .53888 Mdot
.77641 .48753 Mdot
.52452 .24471 Mdot
.78732 .4195 Mdot
.56044 .28109 Mdot
.64084 .33858 Mdot
.45588 .16502 Mdot
.14388 .60267 Mdot
.83401 .51325 Mdot
.64734 .37062 Mdot
.42731 .13838 Mdot
.25597 .42919 Mdot
.18091 .58462 Mdot
.89141 .51564 Mdot
.76343 .46361 Mdot
.50456 .22317 Mdot
.86903 .3957 Mdot
.71838 .42972 Mdot
.44111 .15656 Mdot
.23692 .5186 Mdot
.51679 .24912 Mdot
.80016 .42018 Mdot
.58564 .30732 Mdot
.55037 .25561 Mdot
.70504 .38648 Mdot
.44471 .15863 Mdot
.22415 .54141 Mdot
.79667 .49853 Mdot
.56597 .28851 Mdot
.61691 .31785 Mdot
.49362 .20076 Mdot
.93711 .3424 Mdot
.81026 .48021 Mdot
.59932 .32258 Mdot
.50915 .21543 Mdot
.8689 .39592 Mdot
.71817 .42957 Mdot
.4409 .15635 Mdot
.23766 .51704 Mdot
.48993 .22101 Mdot
.91191 .35959 Mdot
.78129 .46909 Mdot
.53921 .25982 Mdot
.72659 .3988 Mdot
.46425 .17931 Mdot
.03432 .22148 Mdot
.2219 .52062 Mdot
.14742 .02392 Mdot
.22268 .43567 Mdot
.22194 .53885 Mdot
.68321 .41683 Mdot
.40968 .12462 Mdot
.24417 .38 Mdot
.24858 .47019 Mdot
.04987 .51833 Mdot
.04166 .48968 Mdot
.07805 .56806 Mdot
.06546 .11814 Mdot
.23128 .47935 Mdot
.08329 .57673 Mdot
.13104 .03312 Mdot
.22536 .44186 Mdot
.21053 .55524 Mdot
.81655 .50731 Mdot
.609 .33291 Mdot
.48507 .19204 Mdot
.97554 .37325 Mdot
.85374 .48695 Mdot
.6919 .41034 Mdot
.42052 .1351 Mdot
.2535 .40873 Mdot
.22432 .53602 Mdot
.6682 .40316 Mdot
.4084 .1224 Mdot
.24248 .37668 Mdot
.24947 .46372 Mdot
.07473 .56651 Mdot
.06427 .12086 Mdot
.23123 .48039 Mdot
.07888 .57167 Mdot
.09179 .07157 Mdot
.23036 .46071 Mdot
.1582 .59653 Mdot
.85278 .51711 Mdot
.68785 .4075 Mdot
.4186 .13303 Mdot
.25209 .40228 Mdot
.23287 .52006 Mdot
.42806 .15853 Mdot
.25256 .47162 Mdot
.03014 .43712 Mdot
.13002 .59751 Mdot
.61955 .3562 Mdot
.45071 .1591 Mdot
.19968 .5717 Mdot
.91294 .50752 Mdot
.79854 .48134 Mdot
.57352 .29604 Mdot
.58951 .29287 Mdot
.56328 .2683 Mdot
.65395 .34952 Mdot
.44361 .154 Mdot
.23501 .52254 Mdot
.58204 .31765 Mdot
.54253 .24782 Mdot
.73689 .40411 Mdot
.47671 .19246 Mdot
.93801 .48687 Mdot
.83129 .49061 Mdot
.64406 .36705 Mdot
.43055 .14122 Mdot
.25607 .44315 Mdot
.13509 .60145 Mdot
.74776 .4691 Mdot
.47332 .19064 Mdot
.82601 .51012 Mdot
.62989 .35372 Mdot
.44692 .15594 Mdot
.22253 .54391 Mdot
.81498 .50667 Mdot
.60556 .32943 Mdot
.49297 .19969 Mdot
.94124 .34069 Mdot
.81465 .48141 Mdot
.60875 .33216 Mdot
.48618 .19313 Mdot
.97292 .35984 Mdot
.84924 .48657 Mdot
.68264 .40235 Mdot
.41752 .13165 Mdot
.25114 .39862 Mdot
.23682 .51123 Mdot
.27315 .03754 Mdot
.20093 .39206 Mdot
.24873 .45586 Mdot
.11337 .59776 Mdot
.52891 .26206 Mdot
.74945 .40928 Mdot
.49451 .21127 Mdot
.91524 .35697 Mdot
.78542 .471 Mdot
.54743 .26853 Mdot
.69208 .37782 Mdot
.43803 .15127 Mdot
.24769 .49122 Mdot
.08241 .08496 Mdot
.231 .46664 Mdot
.13632 .60112 Mdot
.75064 .47111 Mdot
.47795 .19549 Mdot
.96694 .43729 Mdot
.8561 .48994 Mdot
.6966 .41437 Mdot
.42282 .1376 Mdot
.25486 .41723 Mdot
.20954 .55724 Mdot
.83631 .51369 Mdot
.65241 .37542 Mdot
.42355 .13519 Mdot
.25462 .41518 Mdot
.21344 .55223 Mdot
.80991 .50462 Mdot
.59445 .31809 Mdot
.52176 .22773 Mdot
.81949 .41874 Mdot
.62448 .34655 Mdot
.45703 .16538 Mdot
.13251 .60332 Mdot
.76587 .48126 Mdot
.50444 .22342 Mdot
.86896 .39575 Mdot
.71825 .42963 Mdot
.44098 .15643 Mdot
.23737 .51765 Mdot
.50051 .23205 Mdot
.86605 .39768 Mdot
.71326 .4258 Mdot
.43611 .15139 Mdot
.24976 .48404 Mdot
.03632 .21256 Mdot
.22349 .51653 Mdot
.10152 .05879 Mdot
.22936 .45543 Mdot
.17574 .58767 Mdot
.88351 .51715 Mdot
.74914 .45464 Mdot
.48051 .19776 Mdot
.97619 .38484 Mdot
.8562 .4873 Mdot
.6969 .41457 Mdot
.42302 .1378 Mdot
.25496 .41799 Mdot
.20801 .5591 Mdot
.84451 .51557 Mdot
.6702 .39187 Mdot
.41663 .12996 Mdot
.25013 .39511 Mdot
.24003 .50297 Mdot
.14752 .02384 Mdot
.22266 .43564 Mdot
.22199 .53877 Mdot
.68227 .41599 Mdot
.40943 .12433 Mdot
.2439 .37945 Mdot
.24875 .46908 Mdot
.05385 .52846 Mdot
.03161 .44256 Mdot
.12713 .59737 Mdot
.59439 .33059 Mdot
.50602 .21217 Mdot
.8819 .38579 Mdot
.73938 .4448 Mdot
.46693 .18343 Mdot
.18479 .01472 Mdot
.21597 .42304 Mdot
.23748 .50749 Mdot
.19096 .01489 Mdot
.21482 .42096 Mdot
.23918 .50289 Mdot
.12891 .03411 Mdot
.22567 .44282 Mdot
.20859 .55767 Mdot
.82899 .51162 Mdot
.63636 .36006 Mdot
.43839 .14817 Mdot
.24958 .48483 Mdot
.03981 .19622 Mdot
.22569 .51004 Mdot
.05029 .15766 Mdot
.22944 .49496 Mdot
.02912 .42938 Mdot
.1367 .59735 Mdot
.67179 .40662 Mdot
.40807 .12235 Mdot
.24226 .37628 Mdot
.24956 .46296 Mdot
.07784 .57056 Mdot
.08532 .08102 Mdot
.23086 .46465 Mdot
.14384 .60037 Mdot
.79602 .49838 Mdot
.56453 .28701 Mdot
.6224 .32271 Mdot
.4831 .19064 Mdot
.9749 .4039 Mdot
.85815 .48805 Mdot
.70083 .41785 Mdot
.42539 .14032 Mdot
.25585 .42766 Mdot
.18519 .58143 Mdot
.89164 .51557 Mdot
.76384 .46386 Mdot
.50529 .22394 Mdot
.86601 .39785 Mdot
.71321 .42577 Mdot
.43607 .15134 Mdot
.24984 .48375 Mdot
.03522 .21823 Mdot
.22264 .5188 Mdot
.12609 .03611 Mdot
.2261 .44398 Mdot
.20607 .5607 Mdot
.84246 .51515 Mdot
.66578 .38785 Mdot
.41747 .13043 Mdot
.25072 .39707 Mdot
.2383 .50757 Mdot
.2135 .01674 Mdot
.21061 .41367 Mdot
.24375 .48794 Mdot
.0272 .27477 Mdot
.21127 .54207 Mdot
.4804 .21118 Mdot
.96009 .3409 Mdot
.83424 .48519 Mdot
.65098 .37351 Mdot
.42496 .1364 Mdot
.25526 .42022 Mdot
.20323 .5646 Mdot
.86434 .51801 Mdot
.71184 .42741 Mdot
.43364 .14895 Mdot
.25313 .4692 Mdot
.03563 .46802 Mdot
.10013 .58814 Mdot
.27901 .04085 Mdot
.20029 .38956 Mdot
.24884 .45307 Mdot
.12446 .60064 Mdot
.65562 .39152 Mdot
.41201 .12486 Mdot
.24564 .38307 Mdot
.24746 .47646 Mdot
.03137 .44502 Mdot
.12302 .59685 Mdot
.55336 .28781 Mdot
.64715 .34367 Mdot
.44945 .15919 Mdot
.2052 .56598 Mdot
.90351 .51181 Mdot
.78388 .47477 Mdot
.54338 .26434 Mdot
.70889 .38869 Mdot
.44754 .16165 Mdot
.20682 .56417 Mdot
.89941 .51328 Mdot
.77716 .47134 Mdot
.53014 .2503 Mdot
.76453 .41468 Mdot
.51881 .23707 Mdot
.81305 .4196 Mdot
.6115 .33365 Mdot
.48159 .18872 Mdot
.96478 .44309 Mdot
.8549 .49031 Mdot
.69413 .4123 Mdot
.42152 .1362 Mdot
.25414 .41234 Mdot
.21855 .54508 Mdot
.75924 .47678 Mdot
.49258 .21088 Mdot
.92174 .35187 Mdot
.79315 .47428 Mdot
.5632 .28513 Mdot
.62828 .32785 Mdot
.47307 .18108 Mdot
.48884 .21961 Mdot
.91757 .35497 Mdot
.78821 .47222 Mdot
.55307 .27447 Mdot
.66879 .36098 Mdot
.4366 .14828 Mdot
.25124 .4783 Mdot
.02409 .32282 Mdot
.19651 .5625 Mdot
.71155 .44123 Mdot
.42713 .14291 Mdot
.25613 .43672 Mdot
.158 .59696 Mdot
.8571 .51763 Mdot
.69691 .41521 Mdot
.4227 .13751 Mdot
.25481 .41683 Mdot
.21034 .55625 Mdot
.83159 .51239 Mdot
.64206 .36556 Mdot
.43213 .14259 Mdot
.25564 .45057 Mdot
.10598 .59461 Mdot
.43105 .16162 Mdot
.24794 .49005 Mdot
.07089 .10579 Mdot
.23134 .47495 Mdot
.10221 .59229 Mdot
.37198 .10717 Mdot
.21731 .35434 Mdot
.24827 .42602 Mdot
.20466 .56285 Mdot
.85688 .51747 Mdot
.69647 .41484 Mdot
.42246 .13726 Mdot
.25469 .41591 Mdot
.21211 .55399 Mdot
.81992 .50856 Mdot
.61639 .34034 Mdot
.46964 .17724 Mdot
.13868 .02772 Mdot
.22412 .43904 Mdot
.21615 .54764 Mdot
.76651 .48149 Mdot
.50566 .22472 Mdot
.86392 .39928 Mdot
.70957 .42293 Mdot
.43286 .14801 Mdot
.25396 .4644 Mdot
.05084 .52097 Mdot
.03879 .47858 Mdot
.09087 .58135 Mdot
.17165 .01693 Mdot
.2184 .4272 Mdot
.23335 .5174 Mdot
.35607 .09364 Mdot
.20827 .35589 Mdot
.24768 .42559 Mdot
.20646 .56077 Mdot
.84914 .51642 Mdot
.68012 .40075 Mdot
.41672 .13074 Mdot
.25044 .39618 Mdot
.23911 .50545 Mdot
.18161 .0153 Mdot
.21656 .424 Mdot
.2366 .50974 Mdot
.22564 .01926 Mdot
.20838 .40964 Mdot
.24546 .48066 Mdot
.02635 .40446 Mdot
.15517 .59307 Mdot
.7646 .4804 Mdot
.50213 .22098 Mdot
.87857 .38838 Mdot
.7341 .44117 Mdot
.45969 .17586 Mdot
.04671 .51127 Mdot
.0482 .51078 Mdot
.05264 .52273 Mdot
.03895 .47928 Mdot
.09004 .58064 Mdot
.16308 .01882 Mdot
.21995 .43008 Mdot
.22994 .52453 Mdot
.48014 .21088 Mdot
.96144 .34172 Mdot
.83568 .48537 Mdot
.65405 .3764 Mdot
.42293 .13471 Mdot
.25431 .41314 Mdot
.21713 .54714 Mdot
.77561 .48707 Mdot
.52294 .24304 Mdot
.7938 .4201 Mdot
.57305 .29428 Mdot
.59306 .29619 Mdot
.55264 .25807 Mdot
.69556 .38033 Mdot
.43936 .1528 Mdot
.2445 .50065 Mdot
.20025 .01517 Mdot
.21308 .41797 Mdot
.24132 .49649 Mdot
.06626 .11555 Mdot
.23126 .47875 Mdot
.08601 .57955 Mdot
.15941 .01986 Mdot
.2206 .43134 Mdot
.2283 .52771 Mdot
.53203 .26518 Mdot
.73654 .40365 Mdot
.47635 .19207 Mdot
.92886 .49558 Mdot
.82039 .48847 Mdot
.62043 .34397 Mdot
.46253 .17051 Mdot
.05032 .52143 Mdot
.03706 .47113 Mdot
.0991 .58751 Mdot
.26681 .03465 Mdot
.20174 .39458 Mdot
.24855 .45883 Mdot
.10122 .59186 Mdot
.36191 .09865 Mdot
.2112 .35468 Mdot
.24778 .4251 Mdot
.20718 .55992 Mdot
.84579 .51582 Mdot
.67295 .39436 Mdot
.41638 .12992 Mdot
.24999 .39468 Mdot
.2404 .50195 Mdot
.13453 .03052 Mdot
.2248 .44056 Mdot
.2132 .55174 Mdot
.79574 .49809 Mdot
.56398 .28642 Mdot
.62453 .32458 Mdot
.47932 .18702 Mdot
.92858 .4958 Mdot
.82003 .48839 Mdot
.61965 .3432 Mdot
.46392 .17183 Mdot
.03278 .45601 Mdot
.11106 .59361 Mdot
.4162 .14729 Mdot
.25469 .41737 Mdot
.20958 .55719 Mdot
.83602 .51361 Mdot
.65177 .37482 Mdot
.42397 .13554 Mdot
.25482 .41666 Mdot
.21061 .55591 Mdot
.82993 .5119 Mdot
.63842 .36205 Mdot
.436 .14603 Mdot
.25286 .47083 Mdot
.03144 .44552 Mdot
.12252 .59677 Mdot
.54821 .28239 Mdot
.66823 .36041 Mdot
.43684 .14847 Mdot
.25091 .47968 Mdot
.02536 .29688 Mdot
.20514 .55146 Mdot
.60681 .3432 Mdot
.47573 .18281 Mdot
.72372 .4506 Mdot
.44014 .15622 Mdot
.23935 .51334 Mdot
.42348 .15408 Mdot
.25568 .44752 Mdot
.11901 .59958 Mdot
.59907 .33542 Mdot
.49382 .20029 Mdot
.93735 .34229 Mdot
.81052 .48028 Mdot
.59988 .32316 Mdot
.50767 .214 Mdot
.87482 .39147 Mdot
.72805 .43688 Mdot
.45198 .16784 Mdot
.16017 .59832 Mdot
.89005 .51603 Mdot
.76102 .46216 Mdot
.5003 .21866 Mdot
.88694 .38143 Mdot
.74707 .44988 Mdot
.47835 .1954 Mdot
.96875 .4318 Mdot
.85697 .48959 Mdot
.69838 .41585 Mdot
.42385 .13869 Mdot
.25533 .42127 Mdot
.20097 .56704 Mdot
.87122 .51808 Mdot
.72561 .43804 Mdot
.44792 .16374 Mdot
.19915 .57218 Mdot
.9132 .50739 Mdot
.79892 .4815 Mdot
.57432 .29687 Mdot
.58664 .29019 Mdot
.57219 .2768 Mdot
.62081 .32152 Mdot
.4858 .19322 Mdot
.97353 .36204 Mdot
.85014 .48664 Mdot
.68451 .40398 Mdot
.41795 .13218 Mdot
.25152 .40003 Mdot
.23537 .51461 Mdot
.33179 .07469 Mdot
.20085 .36518 Mdot
.24811 .43164 Mdot
.19334 .5744 Mdot
.88426 .51698 Mdot
.75054 .45556 Mdot
.48273 .2001 Mdot
.97159 .35582 Mdot
.8474 .48644 Mdot
.6788 .39898 Mdot
.41692 .13082 Mdot
.25057 .39661 Mdot
.23873 .50645 Mdot
.19634 .01497 Mdot
.21381 .41923 Mdot
.24047 .49914 Mdot
.08861 .07547 Mdot
.23059 .46271 Mdot
.15116 .5988 Mdot
.82926 .51185 Mdot
.63693 .36061 Mdot
.43771 .14756 Mdot
.25066 .48073 Mdot
.02704 .2763 Mdot
.21086 .54273 Mdot
.49039 .22153 Mdot
.90968 .36148 Mdot
.77849 .46775 Mdot
.53371 .254 Mdot
.7497 .40952 Mdot
.49486 .21165 Mdot
.91356 .35835 Mdot
.78336 .47006 Mdot
.54332 .26417 Mdot
.70931 .38896 Mdot
.44786 .16199 Mdot
.20446 .56675 Mdot
.90478 .51131 Mdot
.78593 .47576 Mdot
.54749 .26868 Mdot
.69169 .37755 Mdot
.43789 .15111 Mdot
.24799 .49025 Mdot
.07399 .09972 Mdot
.23131 .47256 Mdot
.1123 .59719 Mdot
.51057 .24277 Mdot
.82515 .41721 Mdot
.63587 .35765 Mdot
.44071 .15033 Mdot
.24487 .4997 Mdot
.18631 .01499 Mdot
.21569 .42247 Mdot
.23796 .50625 Mdot
.17294 .01638 Mdot
.21816 .42684 Mdot
.23376 .51648 Mdot
.33991 .08082 Mdot
.20261 .36159 Mdot
.24789 .42912 Mdot
.1992 .56871 Mdot
.8736 .51801 Mdot
.73029 .4415 Mdot
.45362 .16965 Mdot
.13913 .60316 Mdot
.80867 .50427 Mdot
.59172 .31529 Mdot
.52958 .23537 Mdot
.78866 .41981 Mdot
.563 .28378 Mdot
.63079 .33003 Mdot
.46918 .17741 Mdot
.12411 .03706 Mdot
.22638 .44492 Mdot
.20403 .56305 Mdot
.85143 .51678 Mdot
.685 .40503 Mdot
.41773 .13202 Mdot
.25137 .39945 Mdot
.23598 .51321 Mdot
.30726 .05751 Mdot
.19874 .37684 Mdot
.24876 .44082 Mdot
.16786 .5925 Mdot
.87761 .51785 Mdot
.73804 .44707 Mdot
.46394 .1804 Mdot
.0384 .20118 Mdot
.22487 .51248 Mdot
.06585 .11652 Mdot
.23125 .47909 Mdot
.08453 .57804 Mdot
.14357 .02605 Mdot
.22333 .43701 Mdot
.21966 .54245 Mdot
.72096 .44879 Mdot
.43681 .15282 Mdot
.24794 .49035 Mdot
.07464 .09851 Mdot
.2313 .47208 Mdot
.11431 .59792 Mdot
.5363 .26985 Mdot
.71821 .39407 Mdot
.45559 .17018 Mdot
.11923 .60139 Mdot
.64357 .37996 Mdot
.42005 .13149 Mdot
.2523 .40297 Mdot
.23202 .52182 Mdot
.45849 .18874 Mdot
.03363 .2254 Mdot
.22126 .52219 Mdot
.16792 .01736 Mdot
.21907 .42851 Mdot
.23188 .52056 Mdot
.41192 .14306 Mdot
.25204 .40303 Mdot
.23219 .52147 Mdot
.45226 .18245 Mdot
.07915 .5738 Mdot
.11218 .0481 Mdot
.22808 .45005 Mdot
.19117 .57595 Mdot
.88191 .51732 Mdot
.74618 .45267 Mdot
.47589 .19291 Mdot
.92946 .49507 Mdot
.82115 .48866 Mdot
.62207 .3456 Mdot
.45964 .16779 Mdot
.09467 .58907 Mdot
.30631 .05712 Mdot
.19876 .37724 Mdot
.24877 .44116 Mdot
.16677 .59305 Mdot
.87577 .51799 Mdot
.7345 .44456 Mdot
.45909 .17534 Mdot
.05494 .53285 Mdot
.02744 .4103 Mdot
.15259 .59403 Mdot
.75646 .47506 Mdot
.48772 .20577 Mdot
.94677 .33912 Mdot
.8204 .48279 Mdot
.62117 .34459 Mdot
.46133 .16938 Mdot
.06823 .55858 Mdot
.04071 .19388 Mdot
.22619 .50855 Mdot
.04276 .18414 Mdot
.22709 .50524 Mdot
.03037 .24823 Mdot
.21733 .53095 Mdot
.30161 .05389 Mdot
.19879 .3795 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=03oool400000>P0oooo000_0?ooo`<0000000<0
oooo0000000000000`0000001`3oool000000?ooo`3oool000000?ooo`000000h@3oool002/0oooo
00<000000?ooo`000000100000000`3oool000000?ooo`040?ooo`080000003oool0oooo0000003o
ool000000?ooo`00003O0?ooo`00:@3oool010000000oooo0000003oool200000140oooo00@00000
0?ooo`3oool00000g03oool002L0oooo0`00000I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0e@3oool002H0oooo0`00000O0?ooo`030000003oool0oooo0=D0oooo000T0?ooo`<0
00009@3oool00`000000oooo0?ooo`3A0?ooo`008`3oool3000002H0oooo0P00003B0?ooo`008`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool000000=00oooo000Q0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0cP3oool001l0oooo00<000000?ooo`000000oP3oool001l0
oooo00<000000?ooo`3oool0oP3oool001d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`370?ooo`00703oool2000003P0oooo0P0000380?ooo`00703oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo0<H0oooo003o0?ooob40oooo003o0?ooob40oooo000J0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0_`3oool001P0oooo0`0000130?ooo`030000003o
ool0oooo0;l0oooo000H0?ooo`800000A03oool010000000oooo0?ooo`00002n0?ooo`00603oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0;`0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2i0?ooo`00
5P3oool00`000000oooo0?ooo`1;0?ooo`800000^P3oool001D0oooo0P00001>0?ooo`030000003o
ool000000;P0oooo000D0?ooo`800000D@3oool00`000000oooo0?ooo`2f0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0/`3oool006X0oooo00<000000?ooo`3oool0/`3oool00180oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0Z@3oool00180oooo00<000000?ooo`3oool0G`3oool200000:X0
oooo001d0?ooo`@00000Z03oool00100oooo00<000000?ooo`3oool0H`3oool200000:P0oooo000@
0?ooo`030000003oool0oooo06<0oooo1000002V0?ooo`00M`3oool400000:D0oooo001e0?ooo`03
0000003oool0oooo00@00000Y03oool007D0oooo0P0000030?ooo`@00000XP3oool007H0oooo00<0
00000?ooo`3oool00P3oool300000:80oooo001h0?ooo`030000003oool0oooo00@00000X@3oool0
00h0oooo00<000000?ooo`3oool0I`3oool200000080oooo1000002P0?ooo`003P3oool00`000000
oooo0?ooo`1X0?ooo`<0000000<0oooo0000000000000P00002O0?ooo`00NP3oool200000080oooo
0`0000000`3oool000000?ooo`2L0?ooo`00O`3oool00`000000oooo00000002000009`0oooo0021
0?ooo`@00000V`3oool007h0oooo00<000000?ooo`3oool01000002K0?ooo`00OP3oool00`000000
oooo0?ooo`020?ooo`@00000V@3oool00840oooo00<000000?ooo`0000001000002H0?ooo`002`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080000000<0oooo000000000000U`3o
ool000/0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`000000oooo00<00000UP3o
ool000/0oooo00<000000?ooo`3oool0M03oool2000000<0oooo1000002E0?ooo`002`3oool00`00
0000oooo0?ooo`1e0?ooo`8000000P3oool2000000030?ooo`000000oooo09@0oooo000;0?ooo`03
0000003oool0oooo07H0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`2B0?oo
o`002P3oool00`000000oooo0?ooo`1l0?ooo`80000000<0oooo000000000000TP3oool000X0oooo
00<000000?ooo`3oool0O@3oool2000000030?ooo`000000oooo0940oooo002;0?ooo`800000T`3o
ool000X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0200000080oooo0P00002>
0?ooo`002@3oool2000007h0oooo00<000000?ooo`3oool00P0000020?ooo`800000SP3oool000T0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo08d0
oooo00090?ooo`030000003oool0oooo07l0oooo0P000000103oool0000000000000002?0?ooo`00
2@3oool00`000000oooo0?ooo`200?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`280?ooo`002@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0R03oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`270?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000008P0oooo0008
0?ooo`030000003oool0oooo08T0oooo0P0000000`3oool000000?ooo`270?ooo`00203oool00`00
0000oooo0?ooo`260?ooo`050000003oool0oooo0?ooo`000000RP3oool000P0oooo00<000000?oo
o`3oool0QP3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000240?ooo`00203oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo008000000P3oool2000008@0oooo002C0?ooo`04
0000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`200?ooo`00V03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0800oooo002G0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0P03oool009L0oooo0P0000000`3oool00000000000240?ooo`00V03o
ool2000000030?ooo`000000000000<0oooo0P00001n0?ooo`001`3oool00`000000oooo0?ooo`2?
0?ooo`040000003oool0oooo000000<0oooo0P00001n0?ooo`001`3oool00`000000oooo0?ooo`2D
0?ooo`040000003oool0oooo0?ooo`800000O03oool000L0oooo00<000000?ooo`3oool0U03oool0
10000000oooo0?ooo`3oool2000007`0oooo002L0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`1j0?ooo`00W03oool010000000oooo0?ooo`3oool2000007h0oooo002N
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0MP3oool009h0oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`800000M`3oool000H0oooo00<000000?ooo`3oool0VP3o
ool2000000<0oooo0P00001f0?ooo`001P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
0000008000000`3oool2000007D0oooo002Q0?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool0L`3oool00:80oooo00@000000?ooo`3oool0oooo0P00001h0?ooo`00Y`3oool00`000000
oooo0?ooo`1f0?ooo`001P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07@0oooo
00060?ooo`030000003oool0oooo09d0oooo00@000000?ooo`3oool000001@3oool2000006l0oooo
00060?ooo`030000003oool0oooo09d0oooo00@000000?ooo`3oool000001@3oool3000006h0oooo
00060?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool00`3oool2000006d0oooo0006
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`0000000`3oool3000006`0oooo002Y0?oo
o`040000003oool0oooo0?ooo`800000103oool2000006/0oooo002Y0?ooo`040000003oool00000
0?ooo`8000001@3oool00`000000oooo0?ooo`1Y0?ooo`001P3oool00`000000oooo0?ooo`2R0?oo
o`060000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`1D0?ooo`040000003o
ool0oooo000000h0oooo00060?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00P00
00050?ooo`030000003oool0oooo0580oooo0`0000020?ooo`8000003@3oool00:d0oooo00<00000
0?ooo`3oool00`0000060?ooo`030000003oool0oooo0500oooo0P0000040?ooo`030000003oool0
oooo00/0oooo002]0?ooo`040000003oool0oooo0?ooo`8000001P3oool2000006D0oooo00060?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01H0oooo00060?ooo`030000003oool0oooo0340oooo1000001c0?ooo`04
0000003oool0oooo00000500oooo0`00000=0?ooo`030000003oool0oooo00P0oooo000j0?ooo`@0
0000L`3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0@P3oool30000
00h0oooo0P0000090?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07T0
oooo0P0000080?ooo`030000003oool0oooo0480oooo0P00000@0?ooo`030000003oool0oooo00L0
oooo00060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0N03oool00`000000oooo
00000002000000H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo000i0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00`00
001V0?ooo`00^@3oool2000005`0oooo00<000000?ooo`3oool01P3oool003P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`00000:0?oo
o`800000=P3oool00`000000oooo0?ooo`0P0?ooo`001P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00X0oooo0P00001`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00160?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0203oool200000300oooo0P00000J0?ooo`030000
003oool0oooo00H0oooo000i0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00P00
00090?ooo`800000;`3oool3000001X0oooo00<000000?ooo`3oool01P3oool003T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`040000003oool0oooo0?ooo`8000002@3o
ool010000000oooo0?ooo`00000Z0?ooo`030000003oool0000002D0oooo000i0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0000000:0?ooo`030000003o
ool0000002L0oooo0P00000W0?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool09@3oool2
000002L0oooo00070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool20000
07@0oooo00<000000?ooo`0000000P3oool2000000h0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0`0?ooo`8000002`3oool2000007H0
oooo0P0000020?ooo`<00000303oool00`000000oooo0?ooo`02000003l0oooo00<000000?ooo`3o
ool01`3oool000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo07D0oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`800000?`3oool00`000000
oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0a0?ooo`8000002`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool00000008000004P3oool00`000000oooo0?ooo`130?ooo`00?03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07P0oooo00@000000?ooo`3oool0oooo
0P00000A0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo0080
oooo00@000000?ooo`0000000000=03oool000L0oooo00<000000?ooo`3oool0<P3oool2000000X0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`@000004P3oool00`000000
oooo0?ooo`04000000<0oooo00@000000?ooo`0000000000=03oool000L0oooo00<000000?ooo`3o
ool0<`3oool2000000L0oooo00<000000?ooo`000000P03oool3000001L0oooo0P00000k0?ooo`00
203oool00`000000oooo0?ooo`0b0?ooo`8000001`3oool010000000oooo00000000001m0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000001B0?ooo`00203oool00`000000oooo0?ooo`0c0?oo
o`8000001P3oool010000000oooo00000000001m0?ooo`8000000P3oool00`000000oooo00000017
0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo03<0oooo0P0000060?oo
o`040000003oool0oooo000007h0oooo0P0000040?ooo`030000003oool0000004<0oooo0P00000:
0?ooo`00203oool00`000000oooo0?ooo`0d0?ooo`8000001@3oool010000000oooo0?ooo`00001o
0?ooo`030000003oool0oooo0080oooo100000120?ooo`030000003oool0oooo00T0oooo00080?oo
o`030000003oool0oooo03@0oooo0P0000050?ooo`040000003oool0oooo00000840oooo00@00000
0?ooo`3oool0oooo100000100?ooo`030000003oool0oooo00X0oooo00080?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000210?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000?`3oool00`000000oooo0?ooo`0:0?ooo`00203o
ool00`000000oooo0?ooo`0e0?ooo`8000001P3oool2000008@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000m0?ooo`030000003oool0oooo00X0oooo00110?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000Q@3oool00`000000oooo000000040?ooo`800000?03oool0
0`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000Q`3oool00`000000oooo0?ooo`020?ooo`<00000B03oool000T0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000008d0
oooo0P0000000`3oool000000?ooo`150?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`<00000
R`3oool00`000000oooo0?ooo`020?ooo`800000A@3oool000T0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`020?ooo`<00000R`3oool2000000@0oooo00<000000?ooo`3oool00`00
00100?ooo`002@3oool2000003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000002<
0?ooo`8000001P3oool5000003h0oooo000:0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000002<0?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo00000003000003`0oooo000:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool00P3oool200000900oooo0P0000060?ooo`040000003oool00000000003`0oooo000:0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool200000940oooo0`0000070?ooo`80
00000P3oool4000003D0oooo00110?ooo`040000003oool0oooo0?ooo`<00000TP3oool2000000P0
oooo00<000000?ooo`000000100000020?ooo`8000000`3oool00`000000oooo0?ooo`0[0?ooo`00
2`3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo0?ooo`<00000U@3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool4000001H0oooo00<000000?oo
o`3oool04@3oool000/0oooo00<000000?ooo`3oool0=`3oool2000009H0oooo0P0000000`3oool0
00000?ooo`080?ooo`040000003oool0oooo000000D0oooo0`00000F0?ooo`030000003oool0oooo
0140oooo000;0?ooo`030000003oool0oooo03<0oooo00H000000?ooo`3oool000000?ooo`00002I
0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00`3oool2000001@0oooo00<00000
0?ooo`3oool0503oool000/0oooo0P00000d0?ooo`030000003oool0oooo00800000W03oool20000
02D0oooo00<000000?ooo`3oool0503oool000`0oooo00<000000?ooo`3oool0=@3oool2000009d0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0G0?ooo`00@03oool00`000000oooo
0?ooo`0300000:40oooo00<000000?ooo`0000006`3oool2000001T0oooo000=0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool00P00002R0?ooo`060000003oool000000000003oool0
00005`3oool2000001X0oooo000=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
0P00002T0?ooo`80000000<0oooo0000000000000P00000@0?ooo`<0000000<0oooo0000003oool0
6P3oool000d0oooo00<000000?ooo`3oool0;`3oool2000000040?ooo`000000000000000:P0oooo
2`000000103oool000000000003oool7000001d0oooo000>0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool00P00002/0?ooo`/0000000<0oooo0000000000000P00000P0?ooo`003P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0000000800000]03oool2000002H0oooo000>
0?ooo`800000;P3oool2000000040?ooo`000000000000000=`0oooo000?0?ooo`030000003oool0
oooo02/0oooo0P0000020?ooo`800000g@3oool000l0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0200000=h0oooo000?0?ooo`030000003oool0oooo02d0oooo0`00003N0?ooo`00
403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0000000800000g`3oool00100oooo00<0
00000?ooo`3oool0:@3oool010000000oooo00000000003P0?ooo`004P3oool00`000000oooo0?oo
o`0W0?ooo`@00000h03oool00180oooo00<000000?ooo`3oool09@3oool010000000oooo00000000
003R0?ooo`004P3oool2000002H0oooo1000003R0?ooo`004P3oool2000002D0oooo00<000000?oo
o`0000000P00003R0?ooo`004`3oool200000280oooo1@00003T0?ooo`00503oool200000240oooo
1000003U0?ooo`00503oool3000001l0oooo00<000000?ooo`0000000P00003U0?ooo`005@3oool2
000001l0oooo00@000000?ooo`0000000000iP3oool001H0oooo0P00000L0?ooo`030000003oool0
000000800000i`3oool001L0oooo0`00000I0?ooo`80000000<0oooo000000000000j03oool001L0
oooo0`00000I0?ooo`<00000jP3oool001T0oooo00@000000?ooo`3oool000004`3oool00`000000
oooo0000000300000>X0oooo000J0?ooo`030000003oool0000001<0oooo00@000000?ooo`000000
0000k03oool001X0oooo00@000000?ooo`000000oooo0P00000;0?ooo`8000000P3oool00`000000
oooo0?ooo`3^0?ooo`00703oool00`000000oooo00000002000000080?ooo`000000oooo0000003o
ool000000?ooo`0000020?ooo`D00000l03oool001l0oooo1P0000000`3oool000000?ooo`070000
0?40oooo000Q0?ooo`/00000m03oool002D0oooo00@000000?ooo`0000000000m`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.343, -0.431281, \
0.00869942, 0.00642069}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474753 0.394071 0.16167 0.632557 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.43811 .23206 Mdot
.92121 .35273 Mdot
.86775 .57792 Mdot
.55576 .37827 Mdot
.62692 .44843 Mdot
.43397 .22135 Mdot
.92951 .31554 Mdot
.88767 .56272 Mdot
.625 .45855 Mdot
.41899 .20324 Mdot
.96896 .27237 Mdot
.92342 .51382 Mdot
.75755 .57197 Mdot
.33325 .11066 Mdot
.27253 .32513 Mdot
.26671 .4691 Mdot
.95602 .47225 Mdot
.83665 .59171 Mdot
.45927 .25831 Mdot
.89681 .46188 Mdot
.76885 .5764 Mdot
.34516 .12335 Mdot
.28536 .35847 Mdot
.13677 .55624 Mdot
.17036 .54956 Mdot
.05762 .48856 Mdot
.2756 .42647 Mdot
.39512 .1875 Mdot
.05839 .10281 Mdot
.23571 .33091 Mdot
.2861 .39798 Mdot
.11967 .02534 Mdot
.21482 .31762 Mdot
.27951 .35757 Mdot
.17846 .54853 Mdot
.02798 .37238 Mdot
.27126 .37625 Mdot
.16143 .55387 Mdot
.08424 .52901 Mdot
.26225 .46691 Mdot
.86747 .59594 Mdot
.52152 .33636 Mdot
.74755 .54496 Mdot
.36093 .13979 Mdot
.28798 .41912 Mdot
.81716 .60235 Mdot
.39566 .18096 Mdot
.02583 .24951 Mdot
.25747 .35063 Mdot
.26481 .47166 Mdot
.95263 .48265 Mdot
.82473 .59235 Mdot
.43104 .22338 Mdot
.93151 .30781 Mdot
.89143 .55895 Mdot
.6388 .47333 Mdot
.39112 .17078 Mdot
.09017 .53686 Mdot
.25541 .47878 Mdot
.87184 .59397 Mdot
.53504 .35312 Mdot
.70084 .51568 Mdot
.34884 .1254 Mdot
.28766 .36863 Mdot
.07055 .51288 Mdot
.27062 .44704 Mdot
.76303 .58379 Mdot
.32276 .10023 Mdot
.25945 .30434 Mdot
.28648 .40746 Mdot
.3972 .18991 Mdot
.17151 .01472 Mdot
.20321 .30537 Mdot
.27174 .33852 Mdot
.25204 .49059 Mdot
.93622 .52236 Mdot
.76509 .57628 Mdot
.33881 .11659 Mdot
.27909 .33942 Mdot
.22931 .51527 Mdot
.75929 .58184 Mdot
.31983 .09724 Mdot
.25574 .29967 Mdot
.28683 .39474 Mdot
.08791 .05265 Mdot
.22448 .32394 Mdot
.2838 .37427 Mdot
.07571 .52011 Mdot
.26771 .45493 Mdot
.82375 .60305 Mdot
.40879 .19659 Mdot
.93412 .52556 Mdot
.75843 .57283 Mdot
.3333 .11074 Mdot
.2726 .32527 Mdot
.26646 .46954 Mdot
.95602 .47224 Mdot
.83665 .59171 Mdot
.45928 .25832 Mdot
.8968 .46191 Mdot
.7688 .57638 Mdot
.3451 .1233 Mdot
.28532 .3583 Mdot
.1378 .55629 Mdot
.16733 .55055 Mdot
.06873 .50891 Mdot
.27187 .44317 Mdot
.72081 .55626 Mdot
.30685 .08374 Mdot
.24001 .28433 Mdot
.28014 .35553 Mdot
.18171 .54716 Mdot
.02434 .31845 Mdot
.26559 .36315 Mdot
.22605 .51793 Mdot
.698 .5378 Mdot
.31256 .08851 Mdot
.24617 .28948 Mdot
.28364 .36838 Mdot
.10537 .54692 Mdot
.23755 .50248 Mdot
.76744 .58615 Mdot
.32632 .10389 Mdot
.264 .31073 Mdot
.28386 .42551 Mdot
.799 .5986 Mdot
.36425 .14477 Mdot
.28344 .43724 Mdot
.94143 .51113 Mdot
.78452 .5846 Mdot
.36023 .13999 Mdot
.28826 .41742 Mdot
.79279 .59669 Mdot
.35518 .13469 Mdot
.29011 .39587 Mdot
.23497 .03788 Mdot
.20138 .2842 Mdot
.26408 .32431 Mdot
.27772 .4458 Mdot
.93039 .53319 Mdot
.74361 .56421 Mdot
.32422 .10117 Mdot
.26105 .30649 Mdot
.28589 .41347 Mdot
.56617 .39759 Mdot
.57966 .39662 Mdot
.56054 .37468 Mdot
.62397 .44547 Mdot
.44006 .22867 Mdot
.92104 .35378 Mdot
.86718 .57826 Mdot
.55387 .37597 Mdot
.63369 .45538 Mdot
.42043 .20521 Mdot
.96386 .26346 Mdot
.92195 .51575 Mdot
.75308 .56949 Mdot
.33013 .10737 Mdot
.26863 .31809 Mdot
.27727 .44729 Mdot
.93568 .52327 Mdot
.76329 .57537 Mdot
.33722 .1149 Mdot
.27729 .33512 Mdot
.24311 .50133 Mdot
.89923 .57464 Mdot
.62786 .46193 Mdot
.41237 .19542 Mdot
.96515 .4361 Mdot
.86916 .58108 Mdot
.55319 .3752 Mdot
.63604 .45776 Mdot
.41602 .2 Mdot
.97619 .31327 Mdot
.92034 .52256 Mdot
.74239 .56311 Mdot
.32419 .10111 Mdot
.261 .30642 Mdot
.28591 .41328 Mdot
.56127 .39169 Mdot
.597 .41618 Mdot
.50806 .31162 Mdot
.79866 .55895 Mdot
.43297 .22509 Mdot
.92863 .31892 Mdot
.88596 .56434 Mdot
.61878 .45172 Mdot
.43318 .22016 Mdot
.93095 .31003 Mdot
.89038 .56004 Mdot
.63492 .46923 Mdot
.39845 .1792 Mdot
.04352 .14573 Mdot
.24304 .33616 Mdot
.28474 .41741 Mdot
.62733 .46808 Mdot
.40287 .18417 Mdot
.33814 .12421 Mdot
.28145 .34602 Mdot
.20379 .53518 Mdot
.2071 .02417 Mdot
.19965 .29405 Mdot
.26675 .32912 Mdot
.2714 .46021 Mdot
.95219 .48386 Mdot
.82324 .59233 Mdot
.42776 .21935 Mdot
.93795 .28749 Mdot
.90121 .54757 Mdot
.67551 .50993 Mdot
.34025 .11562 Mdot
.27972 .34092 Mdot
.22378 .52018 Mdot
.66266 .50499 Mdot
.343 .11814 Mdot
.28246 .3485 Mdot
.19157 .54241 Mdot
.05009 .12561 Mdot
.23965 .33353 Mdot
.28578 .40782 Mdot
.36752 .15597 Mdot
.26951 .4682 Mdot
.9694 .41721 Mdot
.88243 .57218 Mdot
.59797 .42832 Mdot
.48778 .28664 Mdot
.85087 .54089 Mdot
.57983 .4065 Mdot
.54485 .35596 Mdot
.67872 .4979 Mdot
.36019 .13704 Mdot
.28898 .4128 Mdot
.71182 .5492 Mdot
.30796 .08453 Mdot
.24111 .28517 Mdot
.2808 .35762 Mdot
.17068 .5514 Mdot
.04898 .46766 Mdot
.27678 .41333 Mdot
.10385 .03637 Mdot
.21939 .32077 Mdot
.28175 .36518 Mdot
.13463 .55603 Mdot
.17656 .54724 Mdot
.03766 .42931 Mdot
.2758 .39523 Mdot
.04334 .45178 Mdot
.27669 .40524 Mdot
.02889 .22138 Mdot
.25381 .34617 Mdot
.27354 .45504 Mdot
.94405 .50514 Mdot
.79405 .58767 Mdot
.37369 .15519 Mdot
.25499 .48973 Mdot
.95895 .46254 Mdot
.84671 .58991 Mdot
.48573 .29141 Mdot
.85004 .54143 Mdot
.5771 .40327 Mdot
.55385 .36666 Mdot
.64735 .4691 Mdot
.39661 .1774 Mdot
.02381 .29254 Mdot
.26269 .3582 Mdot
.24412 .49982 Mdot
.90094 .57298 Mdot
.63404 .46856 Mdot
.39974 .18069 Mdot
.08924 .05074 Mdot
.22402 .3237 Mdot
.28364 .37346 Mdot
.08095 .52655 Mdot
.26413 .46306 Mdot
.85774 .59946 Mdot
.49271 .30036 Mdot
.83318 .55198 Mdot
.52154 .33556 Mdot
.74847 .54541 Mdot
.36165 .14061 Mdot
.28732 .42251 Mdot
.85657 .59974 Mdot
.48953 .29637 Mdot
.84102 .5478 Mdot
.54638 .36624 Mdot
.66145 .48239 Mdot
.37739 .1557 Mdot
.24143 .50546 Mdot
.91389 .55838 Mdot
.68161 .51588 Mdot
.3344 .10974 Mdot
.27301 .326 Mdot
.26503 .47195 Mdot
.95581 .47294 Mdot
.8359 .59179 Mdot
.45739 .25597 Mdot
.89922 .45392 Mdot
.77969 .58098 Mdot
.35724 .13661 Mdot
.28982 .40403 Mdot
.48239 .29397 Mdot
.85256 .53919 Mdot
.5863 .4141 Mdot
.5241 .33099 Mdot
.74927 .54589 Mdot
.36214 .14117 Mdot
.28681 .42487 Mdot
.87826 .59043 Mdot
.55585 .37863 Mdot
.62623 .44771 Mdot
.43542 .22309 Mdot
.92725 .32477 Mdot
.88303 .56695 Mdot
.60825 .43996 Mdot
.45949 .25203 Mdot
.8992 .4542 Mdot
.77943 .58088 Mdot
.35692 .13625 Mdot
.2899 .40263 Mdot
.43958 .24084 Mdot
.91692 .37446 Mdot
.85408 .58441 Mdot
.5129 .32538 Mdot
.77586 .55552 Mdot
.39281 .17662 Mdot
.04436 .45633 Mdot
.27674 .40763 Mdot
.04042 .15826 Mdot
.24492 .33762 Mdot
.2838 .42301 Mdot
.73863 .56903 Mdot
.30941 .08664 Mdot
.24307 .28679 Mdot
.28196 .36159 Mdot
.14811 .55609 Mdot
.13403 .55452 Mdot
.18205 .54488 Mdot
.02619 .35394 Mdot
.26942 .37137 Mdot
.18846 .54384 Mdot
.03358 .19127 Mdot
.24968 .34183 Mdot
.27976 .43889 Mdot
.89794 .57572 Mdot
.62348 .45716 Mdot
.42194 .20674 Mdot
.95903 .26049 Mdot
.91967 .51951 Mdot
.74512 .56477 Mdot
.32555 .10254 Mdot
.26276 .30889 Mdot
.28489 .42026 Mdot
.7173 .55354 Mdot
.30711 .08389 Mdot
.24025 .28451 Mdot
.28029 .35598 Mdot
.1794 .54815 Mdot
.02649 .35741 Mdot
.26977 .37225 Mdot
.18384 .54607 Mdot
.02442 .28236 Mdot
.26141 .35604 Mdot
.2506 .4921 Mdot
.92942 .53505 Mdot
.73978 .56177 Mdot
.32259 .09945 Mdot
.25895 .30367 Mdot
.28661 .40563 Mdot
.34347 .12993 Mdot
.28628 .36266 Mdot
.11087 .54975 Mdot
.22885 .51163 Mdot
.64492 .48693 Mdot
.3691 .14593 Mdot
.2764 .4552 Mdot
.96678 .43049 Mdot
.87358 .57848 Mdot
.56769 .39272 Mdot
.58476 .40252 Mdot
.54434 .35549 Mdot
.6803 .49925 Mdot
.359 .13578 Mdot
.28956 .40757 Mdot
.58646 .42171 Mdot
.51176 .31588 Mdot
.78806 .55806 Mdot
.4125 .20014 Mdot
.97484 .37387 Mdot
.90377 .55001 Mdot
.67656 .51098 Mdot
.33916 .11451 Mdot
.27853 .33796 Mdot
.23415 .51067 Mdot
.82337 .60311 Mdot
.40786 .19548 Mdot
.90652 .5665 Mdot
.65546 .49075 Mdot
.36352 .14005 Mdot
.28629 .42722 Mdot
.89644 .57706 Mdot
.61816 .4513 Mdot
.43423 .22142 Mdot
.92921 .3167 Mdot
.88709 .56328 Mdot
.6229 .45625 Mdot
.42367 .2088 Mdot
.9534 .26185 Mdot
.91617 .5254 Mdot
.73227 .5564 Mdot
.32084 .09751 Mdot
.25666 .30075 Mdot
.28686 .39769 Mdot
.13975 .01723 Mdot
.20967 .31334 Mdot
.27654 .34931 Mdot
.21663 .52595 Mdot
.50187 .31842 Mdot
.80218 .55876 Mdot
.44082 .23475 Mdot
.91823 .36794 Mdot
.85843 .58265 Mdot
.52607 .34178 Mdot
.73242 .53691 Mdot
.35162 .12927 Mdot
.2893 .37979 Mdot
.02394 .30657 Mdot
.26428 .36083 Mdot
.23498 .50954 Mdot
.82684 .6033 Mdot
.41519 .20429 Mdot
.97476 .29773 Mdot
.92246 .51766 Mdot
.75158 .56866 Mdot
.32911 .10629 Mdot
.26733 .31592 Mdot
.27964 .44078 Mdot
.91583 .55568 Mdot
.68909 .52261 Mdot
.32893 .10438 Mdot
.2663 .31421 Mdot
.28123 .43578 Mdot
.89155 .58125 Mdot
.60085 .43182 Mdot
.47925 .27618 Mdot
.86845 .52199 Mdot
.64649 .48062 Mdot
.37884 .15693 Mdot
.23286 .51396 Mdot
.84474 .60241 Mdot
.45736 .25613 Mdot
.89918 .45404 Mdot
.77953 .58092 Mdot
.35705 .13639 Mdot
.28987 .40318 Mdot
.4564 .2616 Mdot
.8977 .4588 Mdot
.77303 .57827 Mdot
.34953 .12811 Mdot
.28846 .3735 Mdot
.04245 .44894 Mdot
.27662 .40391 Mdot
.02542 .25797 Mdot
.25848 .3519 Mdot
.26179 .47652 Mdot
.95107 .48714 Mdot
.81919 .59215 Mdot
.41906 .20876 Mdot
.96302 .26256 Mdot
.92162 .51628 Mdot
.75197 .56885 Mdot
.32941 .10661 Mdot
.26771 .31655 Mdot
.27899 .44267 Mdot
.92273 .54583 Mdot
.7149 .54406 Mdot
.31917 .09539 Mdot
.25436 .298 Mdot
.28666 .39034 Mdot
.04045 .15805 Mdot
.24489 .33761 Mdot
.28381 .42293 Mdot
.7373 .56813 Mdot
.30901 .08623 Mdot
.2426 .2864 Mdot
.28169 .36063 Mdot
.15378 .55544 Mdot
.11336 .5495 Mdot
.22662 .51383 Mdot
.60594 .44432 Mdot
.4545 .24584 Mdot
.90516 .43157 Mdot
.80611 .58835 Mdot
.39757 .18294 Mdot
.06189 .09491 Mdot
.2342 .32993 Mdot
.28603 .39443 Mdot
.06629 .0863 Mdot
.23241 .32875 Mdot
.28583 .39034 Mdot
.03266 .1956 Mdot
.25033 .34252 Mdot
.27896 .44135 Mdot
.90941 .56372 Mdot
.66523 .50042 Mdot
.35076 .12644 Mdot
.2886 .37419 Mdot
.0389 .43583 Mdot
.27612 .39808 Mdot
.03157 .40006 Mdot
.27374 .38477 Mdot
.10786 .54817 Mdot
.23389 .50649 Mdot
.72251 .55761 Mdot
.30673 .08368 Mdot
.2399 .28425 Mdot
.28007 .35532 Mdot
.18278 .54669 Mdot
.02414 .2991 Mdot
.26338 .3592 Mdot
.24055 .50377 Mdot
.87765 .59093 Mdot
.55357 .37585 Mdot
.6344 .4561 Mdot
.41909 .20362 Mdot
.96836 .2709 Mdot
.92332 .51389 Mdot
.7573 .57184 Mdot
.33307 .11047 Mdot
.27231 .32471 Mdot
.26748 .46776 Mdot
.95594 .4725 Mdot
.83637 .59174 Mdot
.45857 .25743 Mdot
.89773 .45892 Mdot
.77297 .57824 Mdot
.34946 .12803 Mdot
.28843 .37325 Mdot
.04374 .45325 Mdot
.27672 .40597 Mdot
.03168 .20165 Mdot
.25116 .34334 Mdot
.27787 .44445 Mdot
.92104 .54837 Mdot
.70856 .53906 Mdot
.32029 .09631 Mdot
.25566 .29953 Mdot
.28682 .39443 Mdot
.08346 .05835 Mdot
.22601 .32486 Mdot
.28431 .37716 Mdot
.05785 .49019 Mdot
.27537 .42773 Mdot
.42451 .2225 Mdot
.94031 .2814 Mdot
.90417 .54365 Mdot
.68676 .52022 Mdot
.33098 .10639 Mdot
.26886 .31842 Mdot
.27683 .44839 Mdot
.9381 .51836 Mdot
.77224 .57964 Mdot
.34576 .12408 Mdot
.28589 .36054 Mdot
.12372 .55425 Mdot
.20382 .53236 Mdot
.14616 .016 Mdot
.2082 .31184 Mdot
.27556 .34692 Mdot
.22581 .51834 Mdot
.69908 .53873 Mdot
.31205 .08805 Mdot
.24559 .28895 Mdot
.28334 .36705 Mdot
.11405 .55109 Mdot
.22336 .51683 Mdot
.54097 .36699 Mdot
.67047 .4905 Mdot
.36771 .14511 Mdot
.27911 .44906 Mdot
.96232 .44973 Mdot
.85847 .58619 Mdot
.51962 .33381 Mdot
.75408 .54795 Mdot
.36657 .14619 Mdot
.27986 .44717 Mdot
.96021 .45777 Mdot
.85123 .5887 Mdot
.49839 .30728 Mdot
.81847 .55696 Mdot
.47972 .28324 Mdot
.86337 .5283 Mdot
.62662 .45961 Mdot
.41656 .20038 Mdot
.97546 .30408 Mdot
.9217 .51951 Mdot
.7482 .56668 Mdot
.32711 .10418 Mdot
.26476 .31186 Mdot
.28311 .42882 Mdot
.83699 .60308 Mdot
.43842 .23266 Mdot
.92074 .35507 Mdot
.86637 .57871 Mdot
.55125 .37278 Mdot
.6431 .46482 Mdot
.40362 .18549 Mdot
.43773 .23844 Mdot
.91908 .36328 Mdot
.86132 .58133 Mdot
.53508 .35294 Mdot
.701 .5158 Mdot
.34879 .12536 Mdot
.28763 .36848 Mdot
.07153 .51434 Mdot
.27011 .44855 Mdot
.77733 .59076 Mdot
.33605 .11405 Mdot
.27609 .33243 Mdot
.25059 .49254 Mdot
.93275 .52905 Mdot
.75222 .56938 Mdot
.32894 .10614 Mdot
.26712 .31558 Mdot
.27998 .43978 Mdot
.91171 .56095 Mdot
.67376 .50859 Mdot
.34148 .11685 Mdot
.28101 .34436 Mdot
.21021 .5308 Mdot
.34806 .13488 Mdot
.28908 .37877 Mdot
.02489 .33813 Mdot
.26778 .36768 Mdot
.20674 .533 Mdot
.26209 .05603 Mdot
.20949 .27646 Mdot
.26455 .32407 Mdot
.27743 .44659 Mdot
.93254 .52929 Mdot
.75163 .56904 Mdot
.32857 .10575 Mdot
.26665 .31482 Mdot
.2807 .43752 Mdot
.90111 .57268 Mdot
.63488 .46945 Mdot
.39811 .1788 Mdot
.03634 .17522 Mdot
.24749 .3399 Mdot
.28192 .43141 Mdot
.84541 .60218 Mdot
.45932 .25857 Mdot
.89667 .46234 Mdot
.76819 .5761 Mdot
.3445 .12265 Mdot
.2848 .35637 Mdot
.14954 .55599 Mdot
.12884 .55386 Mdot
.1951 .53797 Mdot
.05368 .11552 Mdot
.23791 .3323 Mdot
.28602 .4033 Mdot
.24028 .04108 Mdot
.20237 .28241 Mdot
.26384 .32379 Mdot
.27824 .44442 Mdot
.92649 .53987 Mdot
.72899 .55448 Mdot
.31959 .0962 Mdot
.25506 .29883 Mdot
.28676 .39254 Mdot
.05989 .0998 Mdot
.23509 .33046 Mdot
.28608 .39644 Mdot
.09368 .04606 Mdot
.22258 .32278 Mdot
.28309 .37078 Mdot
.0985 .54258 Mdot
.24686 .49116 Mdot
.84327 .60257 Mdot
.45367 .25154 Mdot
.90366 .43746 Mdot
.79962 .58707 Mdot
.38619 .16956 Mdot
.14398 .55736 Mdot
.14463 .5547 Mdot
.15115 .55415 Mdot
.12915 .55393 Mdot
.1943 .53844 Mdot
.04866 .12989 Mdot
.24037 .33405 Mdot
.28563 .40976 Mdot
.42409 .22197 Mdot
.94133 .27904 Mdot
.90536 .54202 Mdot
.69127 .52421 Mdot
.32805 .10355 Mdot
.26522 .31252 Mdot
.28261 .43081 Mdot
.85569 .6 Mdot
.487 .2932 Mdot
.84698 .5438 Mdot
.56642 .39053 Mdot
.5902 .40867 Mdot
.52776 .33556 Mdot
.73704 .53964 Mdot
.35374 .13168 Mdot
.28996 .38809 Mdot
.07306 .07399 Mdot
.22977 .32713 Mdot
.28535 .38468 Mdot
.02576 .35135 Mdot
.26917 .37087 Mdot
.19123 .54241 Mdot
.04663 .13632 Mdot
.24143 .33483 Mdot
.28534 .41267 Mdot
.50679 .32449 Mdot
.78754 .55778 Mdot
.41193 .19944 Mdot
.9724 .39527 Mdot
.89431 .5612 Mdot
.6409 .4756 Mdot
.38721 .16633 Mdot
.1494 .55705 Mdot
.12548 .55322 Mdot
.20288 .53302 Mdot
.13316 .01944 Mdot
.21129 .31477 Mdot
.27752 .35186 Mdot
.2059 .53373 Mdot
.24825 .04632 Mdot
.20439 .27988 Mdot
.26374 .32337 Mdot
.27856 .44354 Mdot
.92378 .54421 Mdot
.71884 .54707 Mdot
.31889 .09523 Mdot
.25406 .29766 Mdot
.28661 .38944 Mdot
.03478 .18385 Mdot
.24868 .34094 Mdot
.28082 .43541 Mdot
.8773 .591 Mdot
.55269 .37478 Mdot
.63756 .45929 Mdot
.41325 .19673 Mdot
.97231 .39591 Mdot
.89399 .56154 Mdot
.63972 .47436 Mdot
.38935 .16876 Mdot
.11834 .55363 Mdot
.21347 .52521 Mdot
.32576 .11187 Mdot
.26722 .31606 Mdot
.27966 .44073 Mdot
.91558 .55601 Mdot
.68815 .52178 Mdot
.32955 .10498 Mdot
.26707 .31544 Mdot
.28009 .43944 Mdot
.91024 .56273 Mdot
.66832 .50341 Mdot
.3472 .12274 Mdot
.28626 .36196 Mdot
.11424 .5512 Mdot
.22296 .5172 Mdot
.53275 .35685 Mdot
.70017 .51509 Mdot
.34915 .12571 Mdot
.28785 .36968 Mdot
.06396 .50207 Mdot
.2735 .43701 Mdot
.62524 .46581 Mdot
.40738 .18944 Mdot
.79309 .59655 Mdot
.35602 .13561 Mdot
.29004 .39933 Mdot
.33656 .12273 Mdot
.27986 .34173 Mdot
.22139 .52219 Mdot
.61325 .45259 Mdot
.43546 .22278 Mdot
.92737 .32429 Mdot
.88328 .56674 Mdot
.60913 .44096 Mdot
.45719 .24922 Mdot
.90201 .4441 Mdot
.79205 .58513 Mdot
.37414 .15565 Mdot
.25287 .49241 Mdot
.95504 .47547 Mdot
.83313 .59206 Mdot
.45059 .24751 Mdot
.90725 .42235 Mdot
.81541 .5895 Mdot
.41561 .20453 Mdot
.97397 .29222 Mdot
.92298 .51628 Mdot
.754 .57003 Mdot
.33069 .10796 Mdot
.26934 .31931 Mdot
.27576 .451 Mdot
.94297 .50767 Mdot
.7901 .58648 Mdot
.36787 .14857 Mdot
.27611 .45574 Mdot
.96689 .42995 Mdot
.87396 .57824 Mdot
.56896 .39425 Mdot
.58036 .39751 Mdot
.55818 .3719 Mdot
.63213 .4539 Mdot
.42327 .20857 Mdot
.95442 .26126 Mdot
.91688 .52423 Mdot
.73488 .55817 Mdot
.32153 .09826 Mdot
.25755 .30187 Mdot
.28682 .40072 Mdot
.2085 .0246 Mdot
.1996 .29358 Mdot
.26658 .32882 Mdot
.27186 .45927 Mdot
.95152 .48579 Mdot
.82085 .59225 Mdot
.42259 .21305 Mdot
.95142 .26333 Mdot
.91474 .52777 Mdot
.72689 .55263 Mdot
.31984 .09638 Mdot
.25535 .29917 Mdot
.28679 .39343 Mdot
.07017 .07904 Mdot
.23088 .3278 Mdot
.28558 .38702 Mdot
.02404 .29033 Mdot
.26239 .35765 Mdot
.24577 .49792 Mdot
.9097 .56351 Mdot
.66609 .50126 Mdot
.34975 .12539 Mdot
.28803 .3706 Mdot
.05826 .49108 Mdot
.27527 .42838 Mdot
.44033 .24178 Mdot
.91607 .37885 Mdot
.85108 .58546 Mdot
.50409 .31437 Mdot
.80252 .55885 Mdot
.44137 .23544 Mdot
.91759 .37126 Mdot
.85627 .58356 Mdot
.51948 .33358 Mdot
.75461 .54818 Mdot
.36708 .14677 Mdot
.27875 .44988 Mdot
.96296 .4472 Mdot
.86063 .5853 Mdot
.5262 .342 Mdot
.73191 .53661 Mdot
.3514 .12901 Mdot
.28921 .37894 Mdot
.02448 .32944 Mdot
.26684 .36569 Mdot
.21565 .52654 Mdot
.47253 .28176 Mdot
.87257 .51571 Mdot
.6637 .49786 Mdot
.35424 .13015 Mdot
.28993 .38725 Mdot
.06305 .09287 Mdot
.23374 .32959 Mdot
.28599 .39332 Mdot
.05436 .11328 Mdot
.23757 .33211 Mdot
.28605 .40248 Mdot
.21892 .02927 Mdot
.19974 .28989 Mdot
.2654 .32673 Mdot
.27484 .45286 Mdot
.94459 .50384 Mdot
.79602 .58822 Mdot
.37674 .15868 Mdot
.2379 .50905 Mdot
.8904 .58231 Mdot
.59657 .42691 Mdot
.49152 .29122 Mdot
.84233 .54712 Mdot
.55046 .37122 Mdot
.64679 .46845 Mdot
.39765 .1786 Mdot
.03085 .20575 Mdot
.25177 .34403 Mdot
.27695 .4469 Mdot
.92831 .53682 Mdot
.73582 .55917 Mdot
.32122 .09799 Mdot
.25718 .30141 Mdot
.28684 .39947 Mdot
.17828 .0158 Mdot
.20218 .30338 Mdot
.27073 .33651 Mdot
.25702 .48394 Mdot
.94731 .49724 Mdot
.8057 .59044 Mdot
.39291 .17749 Mdot
.03983 .44059 Mdot
.27632 .40027 Mdot
.02587 .35256 Mdot
.2693 .37116 Mdot
.18973 .54319 Mdot
.03875 .16586 Mdot
.24602 .3385 Mdot
.28311 .42641 Mdot
.78966 .59563 Mdot
.3509 .12999 Mdot
.2892 .37903 Mdot
.02441 .32765 Mdot
.26664 .36529 Mdot
.21736 .5252 Mdot
.51369 .33319 Mdot
.76563 .55235 Mdot
.37919 .16069 Mdot
.22221 .52328 Mdot
.68127 .52283 Mdot
.32357 .09878 Mdot
.25941 .30421 Mdot
.2865 .40722 Mdot
.39014 .18168 Mdot
.04527 .45917 Mdot
.27676 .40906 Mdot
.05134 .12153 Mdot
.239 .3331 Mdot
.28589 .40616 Mdot
.31933 .10543 Mdot
.25919 .3043 Mdot
.28652 .4069 Mdot
.38048 .17057 Mdot
.18475 .54707 Mdot
.02774 .23286 Mdot
.25526 .34779 Mdot
.27057 .46123 Mdot
.95005 .48989 Mdot
.81562 .59186 Mdot
.41175 .19992 Mdot
.97259 .3939 Mdot
.89499 .56048 Mdot
.64341 .47822 Mdot
.38281 .16136 Mdot
.2004 .53879 Mdot
.17725 .0158 Mdot
.20234 .30366 Mdot
.27088 .3368 Mdot
.25632 .48491 Mdot
.94609 .50032 Mdot
.8013 .58953 Mdot
.38529 .16857 Mdot
.1559 .5562 Mdot
.1009 .54296 Mdot
.24514 .49343 Mdot
.83377 .60332 Mdot
.4307 .22317 Mdot
.93201 .30603 Mdot
.89229 .55805 Mdot
.64199 .47667 Mdot
.38538 .16427 Mdot
.17261 .55197 Mdot
.03857 .43304 Mdot
.276 .39674 Mdot
.03645 .42532 Mdot
.27556 .3938 Mdot
.05096 .47405 Mdot
.27656 .41716 Mdot
.17162 .01495 Mdot
.2032 .3053 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`009`3o
ool00`000000oooo000000060?ooo`030000003oool000000>d0oooo000U0?ooo`050000003oool0
00000?ooo`000000203oool00`000000oooo0?ooo`3[0?ooo`008@3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3R0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?P3oool00`000000
oooo0?ooo`3O0?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=X0oooo
000M0?ooo`030000003oool0oooo02<0oooo0P00003K0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool000000=T0oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0e`3oool001P0oooo0P00003o0?ooo`L0oooo000H0?ooo`800000<03oool00`000000oooo
0?ooo`3C0?ooo`005`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=<0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool00?l0oooo8@3oool00?l0oooo8@3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000C
0?ooo`030000003oool0oooo0?l0oooo2`3oool001<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`360?ooo`004P3oool00`000000oooo0?ooo`120?ooo`<00000aP3oool00180oooo
00<000000?ooo`3oool0@`3oool200000<H0oooo000A0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`000000a03oool00140oooo00<000000?ooo`3oool0A`3oool200000<<0oooo000@0?oo
o`030000003oool0oooo04P0oooo0P0000330?ooo`00403oool00`000000oooo0?ooo`180?ooo`@0
0000`@3oool00100oooo00<000000?ooo`3oool0B03oool400000<40oooo001L0?ooo`@00000`03o
ool000l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0300000;h0oooo000?0?oo
o`030000003oool0oooo04d0oooo0`00002n0?ooo`003P3oool00`000000oooo0?ooo`1?0?ooo`@0
0000_03oool000h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0000000200000;/0oooo
000=0?ooo`800000D@3oool00`000000oooo0000000300000;X0oooo000=0?ooo`030000003oool0
oooo0580oooo1000002j0?ooo`003@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool00000
00000;T0oooo000=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`0000000P00002h0?oo
o`00IP3oool200000;P0oooo000<0?ooo`030000003oool0oooo05P0oooo0`00002f0?ooo`00303o
ool00`000000oooo0?ooo`1I0?ooo`800000]P3oool006T0oooo00<000000?ooo`3oool0]03oool0
00/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0000000200000;<0oooo000;0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`0000000`00002b0?ooo`00J`3oool400000;40oooo
000:0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0[`3oool000X0oooo00<00000
0?ooo`3oool0G`3oool010000000oooo00000000002`0?ooo`002P3oool00`000000oooo0?ooo`1O
0?ooo`040000003oool0000000000;00oooo000:0?ooo`030000003oool0oooo06<0oooo0P00002^
0?ooo`00K`3oool400000:d0oooo00090?ooo`030000003oool0oooo06<0oooo00<000000?ooo`00
00000P00002/0?ooo`002@3oool00`000000oooo0?ooo`1T0?ooo`80000000<0oooo000000000000
Z`3oool000T0oooo00<000000?ooo`3oool0I03oool200000080oooo00<000000?ooo`3oool0Z@3o
ool000T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0200000:X0oooo00090?oo
o`030000003oool0oooo06P0oooo0`00002Y0?ooo`00203oool00`000000oooo0?ooo`1Z0?ooo`<0
0000Z03oool000P0oooo00<000000?ooo`3oool0J`3oool300000:L0oooo00080?ooo`030000003o
ool0oooo06/0oooo1000002V0?ooo`00M`3oool300000:H0oooo001h0?ooo`030000003oool0oooo
0:D0oooo001j0?ooo`800000Y03oool000P0oooo00<000000?ooo`3oool0KP3oool400000:<0oooo
00080?ooo`030000003oool0oooo06h0oooo00@000000?ooo`0000000000X`3oool007/0oooo00<0
00000?ooo`000000XP3oool000L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2P
0?ooo`001`3oool00`000000oooo0?ooo`1c0?ooo`800000X@3oool007d0oooo0P00002Q0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00P03oool2000009h0oooo00070?ooo`030000003oool0
oooo07H0oooo1000002L0?ooo`001`3oool00`000000oooo0?ooo`1g0?ooo`<00000W03oool000L0
oooo00<000000?ooo`3oool0N03oool2000009`0oooo00070?ooo`030000003oool0oooo07P0oooo
0P00002<0?ooo`040000003oool00000000000`0oooo00220?ooo`030000003oool0oooo08/0oooo
00@000000?ooo`0000000000303oool00?l0oooo4@3oool010000000oooo0?ooo`00000<0?ooo`00
o`3ooolE0?ooo`8000002P3oool003/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`290?ooo`8000002P3oool003X0oooo0P00001<0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0403oool000H0oooo00<000000?ooo`3oool0<03oool2000004`0oooo00<000000?oo
o`000000PP3oool200000180oooo00060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0203oool200000440oooo00D000000?ooo`000000oooo000000200?ooo`030000003oool0oooo
0140oooo00060?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`<00000A03oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0140oooo00060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`@00000R@3oool00`000000oooo
0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0?P3oool4000008T0oooo00<000000?ooo`3oool01`3oool000H0oooo00<00000
0?ooo`3oool0?`3oool200000440oooo0P0000290?ooo`030000003oool0oooo00L0oooo00060?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool300000440oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00d0oooo0P0000130?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0000000h0oooo0P0000120?ooo`040000003oool0oooo000007P0oooo00<000000?ooo`3o
ool04`3oool003/0oooo0P00000=0?ooo`<00000@`3oool2000007P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0b0?ooo`<000003@3o
ool200000480oooo0P0000000`3oool000000?ooo`1e0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3oool0=03oool2000000d0oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`00001f0?ooo`030000003oool0oooo01@0oooo000n
0?ooo`<000002P3oool300000480oooo00<000000?ooo`000000MP3oool00`000000oooo0?ooo`0D
0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`@00000203oool300000480oooo00<000000?oo
o`000000MP3oool00`000000oooo0?ooo`0D0?ooo`001P3oool00`000000oooo0?ooo`0h0?ooo`<0
00001`3oool4000004H0oooo00<000000?ooo`3oool0R03oool000H0oooo00<000000?ooo`3oool0
>@3oool4000000P0oooo0P0000120?ooo`030000003oool0000000800000R@3oool000H0oooo00<0
00000?ooo`3oool0>`3oool3000000H0oooo00<000000?ooo`000000@P3oool00`000000oooo0000
0002000008T0oooo00060?ooo`030000003oool0oooo03`0oooo0`0000050?ooo`030000003oool0
000004H0oooo00<000000?ooo`3oool0Q`3oool004H0oooo0`0000060?ooo`800000A@3oool00`00
0000oooo0?ooo`270?ooo`00A`3oool2000000D0oooo00<000000?ooo`000000c`3oool000L0oooo
00<000000?ooo`3oool0?P3oool2000000@0oooo0`0000170?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool05P3oool000L0oooo00<000000?ooo`3oool0?`3oool2000000@0oooo00<0
00000?ooo`000000AP3oool010000000oooo0?ooo`00001[0?ooo`030000003oool0oooo01H0oooo
00070?ooo`030000003oool0oooo0400oooo0P0000030?ooo`<00000AP3oool010000000oooo0?oo
o`00001[0?ooo`030000003oool0oooo01H0oooo00070?ooo`030000003oool0oooo0400oooo0P00
00030?ooo`<00000]03oool00`000000oooo0?ooo`0G0?ooo`00B`3oool2000000<0oooo0P000018
0?ooo`050000003oool000000?ooo`000000I`3oool00`000000oooo0?ooo`0G0?ooo`00C03oool0
1`000000oooo0?ooo`3oool000000?ooo`000000A`3oool00`000000oooo00000002000006L0oooo
00<000000?ooo`3oool05`3oool000L0oooo00<000000?ooo`3oool0@P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000BP3oool010000000oooo00000000001U0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0@P3oool200000080
oooo0`00001:0?ooo`@00000I@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo001=0?ooo`040000003oool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo00800000B`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01P0oooo001>0?ooo`030000003oool0oooo00800000c@3o
ool00540oooo0P00001=0?ooo`800000OP3oool004h0oooo00@000000?ooo`3oool00000CP3oool3
000007<0oooo00<000000?ooo`3oool01`3oool004h0oooo00<000000?ooo`3oool00P00001>0?oo
o`8000000P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool00P00001>0?ooo`070000003oool0oooo0?oo
o`000000oooo0000001^0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool00P00001A0?ooo`040000003oool0oooo000007P0oooo001>0?oo
o`030000003oool0oooo00800000D@3oool200000080oooo00<000000?ooo`3oool0M@3oool004h0
oooo00<000000?ooo`3oool00P00001B0?ooo`040000003oool0oooo000007L0oooo001>0?ooo`03
0000003oool0oooo00800000E03oool010000000oooo0?ooo`00001e0?ooo`00CP3oool00`000000
oooo0?ooo`02000005@0oooo00@000000?ooo`3oool00000JP3oool00`000000oooo0?ooo`080?oo
o`00CP3oool00`000000oooo00000002000005@0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo0440oooo
00@000000?ooo`0000000000E@3oool010000000oooo0?ooo`00001H0?ooo`030000003oool0oooo
01X0oooo000:0?ooo`030000003oool0oooo0440oooo00@000000?ooo`0000000000F03oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`000000F@3oool2000005H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`110?ooo`030000003oool0000005X0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`800000@P3oool3000005`0oooo0P00001C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0000001M
0?ooo`800000DP3oool00`000000oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0000001M0?oo
o`030000003oool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0?`3oool300000600oooo00@000000?ooo`00
00000000G`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool2000003l0oooo1000001O0?ooo`80
00000P3oool2000004`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`0m0?ooo`030000003oool000000600oooo0P0000000`3oool00000
0?ooo`02000004/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`0n0?ooo`800000H`3oool2000000030?ooo`000000000004T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool00P0000180?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0>P3oool30000
06D0oooo0P0000000`3oool000000?ooo`03000004H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0j0?ooo`<00000I@3oool200000004
0?ooo`000000oooo0?ooo`800000E`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000
oooo0?ooo`0j0?ooo`800000J03oool3000005T0oooo00<000000?ooo`3oool0303oool000h0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0000001[0?ooo`800000F@3oool00`000000oooo
0?ooo`0<0?ooo`00B03oool00`000000oooo0000001/0?ooo`800000103oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00d0oooo00190?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo000@0?oo
o`030000003oool0oooo03D0oooo0P00001^0?ooo`030000003oool0oooo05@0oooo0P00000?0?oo
o`00403oool00`000000oooo0?ooo`0b0?ooo`@00000K`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04d0oooo0P00000?0?ooo`00403oool00`000000oooo0?ooo`0b0?ooo`@0
0000LP3oool01@000000oooo0?ooo`3oool000000600oooo00150?ooo`800000MP3oool2000000<0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo
0?ooo`0^0?ooo`@00000MP3oool300000080oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`@00000M`3oool3000004h0oooo00<0
00000?ooo`3oool03`3oool001<0oooo00<000000?ooo`3oool0;03oool3000007P0oooo00<00000
0?ooo`3oool00P00001;0?ooo`8000004@3oool001<0oooo0P00000[0?ooo`@00000O03oool20000
04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool2000002X0
oooo1000001o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`<00000P03oool00`000000oooo000000030?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
000E0?ooo`030000003oool0oooo02L0oooo0P0000210?ooo`040000003oool0000000000380oooo
00<000000?ooo`3oool02`3oool2000000<0oooo0P00000C0?ooo`005P3oool00`000000oooo0?oo
o`0S0?ooo`80000000<0oooo0000003oool0P@3oool010000000oooo00000000000`0?ooo`030000
003oool0000000`0oooo0`0000030?ooo`030000003oool0oooo0180oooo000F0?ooo`8000008`3o
ool300000;P0oooo00<000000?ooo`3oool0303oool2000000<0oooo0P00000D0?ooo`005`3oool0
0`000000oooo0?ooo`0O0?ooo`<00000c@3oool2000001D0oooo000I0?ooo`030000003oool0oooo
01/0oooo00@000000?ooo`0000000000S03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03D0oooo0P00000E0?ooo`006@3oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo0000
003oool0S03oool010000000oooo0?ooo`0000060?ooo`800000803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`006`3oool2000001H0oooo00@000000?oo
o`0000000000T`3oool00`000000oooo000000050?ooo`030000003oool0oooo008000006`3oool2
000000h0oooo00<000000?ooo`3oool00P3oool2000001L0oooo000K0?ooo`@000004`3oool50000
09@0oooo0`0000070?ooo`<00000603oool00`000000oooo0000000>0?ooo`800000103oool20000
01L0oooo000M0?ooo`@000003P3oool6000009H0oooo00D000000?ooo`000000oooo000000070?oo
o`040000003oool0oooo000001<0oooo00<000000?ooo`000000403oool2000000@0oooo00<00000
0?ooo`3oool05P3oool001l0oooo0`000000103oool000000000003oool2000000030?ooo`000000
000000<0000000@0oooo0000000000000000V`3oool5000000P0oooo00@000000?ooo`3oool00000
403oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001X0oooo000Q0?ooo`050000
003oool000000000003oool02000002O0?ooo`80000000@0oooo00000000000000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000040?ooo`030000003oool0oooo0140oooo0P000005
0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool000000:<0oooo00@000000?oo
o`3oool0oooo0`00000<0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0@
0?ooo`<00000103oool2000001X0oooo003C0?ooo`<000009P3oool4000000<0oooo0P00000K0?oo
o`00dP3oool6000002@0oooo0P0000050?ooo`8000006`3oool00=80oooo0P0000020?ooo`<00000
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo003H0?ooo`040000003o
ool0000000000200oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`00fP3oool5000001P0oooo
0`0000060?ooo`8000007P3oool00=T0oooo0P000000103oool0000000000000000E0?ooo`H00000
103oool00`000000oooo0?ooo`0O0?ooo`00f@3oool300000080oooo00<000000?ooo`0000001000
000>0?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0O0?ooo`00f`3oool0
1@000000oooo0?ooo`000000oooo00L000000P3oool00`000000oooo0?ooo`060?ooo`80000000<0
oooo0000000000000`3oool2000002@0oooo003N0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool300000080oooo0P0000020?ooo`8000001@3oool3000002@0oooo003Q
0?ooo`8000001P3oool300000080oooo0P0000080?ooo`8000009P3oool00>40oooo0P0000000`3o
ool000000?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`00i03oool00`000000
oooo0?ooo`020?ooo`050000003oool000000000003oool00P000000103oool000000?ooo`3oool2
000002X0oooo003Y0?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`0]
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.20789, -0.255587, \
0.00886379, 0.00552197}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 153, 3, 30, "Input"],
Cell[1932, 58, 472, 11, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2441, 74, 305, 6, 110, "Input"],
Cell[2749, 82, 227, 6, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3013, 93, 76, 1, 30, "Input"],
Cell[3092, 96, 87957, 1884, 186, 14856, 977, "GraphicsData", "PostScript", \
"Graphics"],
Cell[91052, 1982, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91219, 1990, 106, 2, 50, "Input"],
Cell[91328, 1994, 90263, 2046, 186, 17415, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[181594, 4042, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181761, 4050, 210, 4, 50, "Input"],
Cell[181974, 4056, 33960, 1203, 186, 18901, 1013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[215937, 5261, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216104, 5269, 258, 4, 110, "Input"],

Cell[CellGroupData[{
Cell[216387, 5277, 33960, 1203, 186, 18901, 1013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[250350, 6482, 33677, 1199, 186, 18943, 1013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[284030, 7683, 30302, 1158, 186, 18908, 1013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[314335, 8843, 19028, 1017, 186, 18905, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[333366, 9862, 19019, 1017, 186, 18896, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[352388, 10881, 19019, 1017, 186, 18896, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[371410, 11900, 19051, 1017, 186, 18928, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[390464, 12919, 19044, 1017, 186, 18921, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[409511, 13938, 32085, 1180, 186, 18917, 1013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[441599, 15120, 33434, 1197, 186, 18891, 1013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[475036, 16319, 33942, 1203, 186, 18899, 1013, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

