(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    106324,       3436]*)
(*NotebookOutlinePosition[    106967,       3458]*)
(*  CellTagsIndexPosition[    106923,       3454]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< NumericalMath`BesselZeros`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x0 = BesselJZeros[0, 11]\)], "Input"],

Cell[BoxData[
    \({2.404825557695773`, 5.52007811028631`, 8.653727912911013`, 
      11.791534439014281`, 14.930917708487787`, 18.071063967910924`, 
      21.21163662987926`, 24.352471530749305`, 27.493479132040253`, 
      30.634606468431976`, 33.77582021357357`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = 1\), "\[IndentingNewLine]", 
    \(n = 11\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(11\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[m = 0, m < n, 
      k0[m] = x0\[LeftDoubleBracket]m\[RightDoubleBracket]/
          a, \(m++\)]\)], "Input"],

Cell[BoxData[
    \(For[m = 0, m < n, 
      A0[m] = 2/\((a^2\ BesselJ[1, k0[m]\ a]^2)\)\ Integrate[\[Rho]\ BesselJ[
                0, k0[m]\ \[Rho]], {\[Rho], 0, a}], \(m++\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[l_] = Sum[A0[i]\ BesselJ[0, k0[i]\ \[Rho]], {i, 1, l}]\)], "Input"],

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%l A0[i]\ BesselJ[0, \[Rho]\ k0[i]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[Table[f[l], {l, 1, n}]], {\[Rho], 0, a}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.367424 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10657 -24 -4.5 ]
[.01131 .10657 0 4.5 ]
[.01131 .19843 -18 -4.5 ]
[.01131 .19843 0 4.5 ]
[.01131 .29028 -24 -4.5 ]
[.01131 .29028 0 4.5 ]
[.01131 .38214 -6 -4.5 ]
[.01131 .38214 0 4.5 ]
[.01131 .47399 -24 -4.5 ]
[.01131 .47399 0 4.5 ]
[.01131 .56585 -18 -4.5 ]
[.01131 .56585 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10657 m
.03006 .10657 L
s
[(0.25)] .01131 .10657 1 0 Mshowa
.02381 .19843 m
.03006 .19843 L
s
[(0.5)] .01131 .19843 1 0 Mshowa
.02381 .29028 m
.03006 .29028 L
s
[(0.75)] .01131 .29028 1 0 Mshowa
.02381 .38214 m
.03006 .38214 L
s
[(1)] .01131 .38214 1 0 Mshowa
.02381 .47399 m
.03006 .47399 L
s
[(1.25)] .01131 .47399 1 0 Mshowa
.02381 .56585 m
.03006 .56585 L
s
[(1.5)] .01131 .56585 1 0 Mshowa
.125 Mabswid
.02381 .03309 m
.02756 .03309 L
s
.02381 .05146 m
.02756 .05146 L
s
.02381 .06983 m
.02756 .06983 L
s
.02381 .0882 m
.02756 .0882 L
s
.02381 .12494 m
.02756 .12494 L
s
.02381 .14331 m
.02756 .14331 L
s
.02381 .16168 m
.02756 .16168 L
s
.02381 .18006 m
.02756 .18006 L
s
.02381 .2168 m
.02756 .2168 L
s
.02381 .23517 m
.02756 .23517 L
s
.02381 .25354 m
.02756 .25354 L
s
.02381 .27191 m
.02756 .27191 L
s
.02381 .30865 m
.02756 .30865 L
s
.02381 .32703 m
.02756 .32703 L
s
.02381 .3454 m
.02756 .3454 L
s
.02381 .36377 m
.02756 .36377 L
s
.02381 .40051 m
.02756 .40051 L
s
.02381 .41888 m
.02756 .41888 L
s
.02381 .43725 m
.02756 .43725 L
s
.02381 .45562 m
.02756 .45562 L
s
.02381 .49237 m
.02756 .49237 L
s
.02381 .51074 m
.02756 .51074 L
s
.02381 .52911 m
.02756 .52911 L
s
.02381 .54748 m
.02756 .54748 L
s
.02381 .58422 m
.02756 .58422 L
s
.02381 .60259 m
.02756 .60259 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .60331 L
.02846 .6033 L
.03053 .60328 L
.03279 .60324 L
.03527 .6032 L
.0379 .60313 L
.04262 .60299 L
.04749 .60279 L
.05205 .60257 L
.06244 .60192 L
.07305 .60105 L
.08274 .60006 L
.10458 .59721 L
.12357 .59402 L
.14429 .58978 L
.18493 .57921 L
.22406 .56629 L
.26565 .54971 L
.30571 .53109 L
.34426 .51084 L
.38527 .48697 L
.42475 .46188 L
.46273 .43598 L
.50315 .4067 L
.54206 .37705 L
.58342 .3442 L
.62326 .31148 L
.66159 .27926 L
.70238 .2444 L
.74164 .21053 L
.77939 .17789 L
.8196 .1433 L
.85828 .11041 L
.89942 .07609 L
.93905 .0439 L
.97619 .01472 L
s
.02381 .21209 m
.02499 .21209 L
.02605 .2121 L
.02729 .21211 L
.02846 .21214 L
.03053 .21219 L
.03279 .21228 L
.03527 .21239 L
.0379 .21255 L
.04262 .21292 L
.04749 .2134 L
.05205 .21395 L
.06244 .21558 L
.07305 .21774 L
.08274 .22016 L
.10458 .22713 L
.14429 .24481 L
.18248 .26716 L
.22313 .29544 L
.26226 .32561 L
.30384 .359 L
.34391 .39061 L
.38246 .41877 L
.42346 .44446 L
.44388 .45509 L
.46295 .46346 L
.48127 .46996 L
.50092 .47512 L
.51109 .47701 L
.51684 .47783 L
.52216 .47843 L
.5268 .47883 L
.52944 .47901 L
.53191 .47913 L
.53318 .47919 L
.53452 .47923 L
.53566 .47926 L
.5369 .47929 L
.53761 .4793 L
.53825 .4793 L
.53899 .47931 L
.53969 .47931 L
.54093 .47931 L
.54163 .4793 L
.54228 .47929 L
.54353 .47927 L
.54472 .47924 L
.54695 .47916 L
.54935 .47905 L
.55197 .47888 L
Mistroke
.55668 .47849 L
.56104 .47801 L
.57104 .47648 L
.58168 .4742 L
.59199 .47135 L
.60313 .46755 L
.62332 .45875 L
.66437 .43335 L
.70391 .39971 L
.74194 .35954 L
.78241 .30943 L
.82137 .25533 L
.86279 .19321 L
.90268 .13066 L
.94107 .06972 L
.97619 .01472 L
Mfstroke
.02381 .52491 m
.02499 .5249 L
.02605 .52489 L
.02729 .52486 L
.02846 .52482 L
.03053 .52472 L
.03279 .52458 L
.03527 .52437 L
.0379 .5241 L
.04262 .52346 L
.04749 .52261 L
.05205 .52165 L
.06244 .51884 L
.07305 .51511 L
.08274 .51096 L
.10458 .49922 L
.14429 .4707 L
.18248 .43735 L
.22313 .39978 L
.26226 .36596 L
.28223 .35091 L
.30384 .33703 L
.32471 .32644 L
.33464 .32248 L
.34391 .31945 L
.35299 .31711 L
.35766 .31616 L
.36273 .31533 L
.36561 .31494 L
.36828 .31464 L
.37078 .31442 L
.37211 .31432 L
.37354 .31422 L
.37482 .31415 L
.376 .3141 L
.37713 .31406 L
.37832 .31403 L
.37957 .31401 L
.38074 .31401 L
.38202 .31401 L
.38274 .31402 L
.38339 .31403 L
.38459 .31406 L
.3857 .3141 L
.38693 .31415 L
.38824 .31422 L
.39092 .3144 L
.39337 .31462 L
.3981 .31517 L
.40258 .31585 L
Mistroke
.41253 .31792 L
.42337 .32101 L
.44309 .32874 L
.46407 .33968 L
.50571 .36768 L
.54583 .39879 L
.58443 .42772 L
.60401 .44047 L
.62548 .45199 L
.63537 .45623 L
.64595 .45992 L
.65108 .46137 L
.65593 .46252 L
.66062 .46343 L
.66502 .4641 L
.66743 .46438 L
.66963 .46459 L
.67207 .46477 L
.67335 .46484 L
.67406 .46487 L
.6747 .46489 L
.67593 .46492 L
.67725 .46494 L
.67846 .46494 L
.67961 .46493 L
.68026 .46492 L
.68095 .4649 L
.68219 .46485 L
.68351 .46478 L
.68497 .46469 L
.68738 .46448 L
.68957 .46423 L
.6945 .46349 L
.69907 .46256 L
.70341 .46146 L
.71304 .45826 L
.72329 .45366 L
.7417 .44226 L
.76115 .42579 L
.77942 .40619 L
.81808 .3521 L
.85918 .27793 L
.89878 .19414 L
.93685 .10673 L
.97619 .01472 L
Mfstroke
.02381 .25682 m
.02499 .25683 L
.02605 .25685 L
.02729 .2569 L
.02846 .25695 L
.03053 .2571 L
.03279 .25732 L
.03527 .25763 L
.0379 .25804 L
.04262 .25899 L
.05205 .26169 L
.06244 .26586 L
.07293 .27128 L
.0842 .27837 L
.10458 .29408 L
.1458 .33381 L
.18551 .37487 L
.22371 .40887 L
.24338 .42208 L
.25438 .42786 L
.26435 .432 L
.26923 .43364 L
.27438 .43508 L
.27883 .43609 L
.2836 .43693 L
.28628 .43729 L
.28873 .43754 L
.28991 .43764 L
.29119 .43774 L
.29239 .43781 L
.29352 .43786 L
.29483 .4379 L
.29552 .43791 L
.29627 .43792 L
.29701 .43792 L
.29779 .43792 L
.29845 .43791 L
.29918 .43789 L
.30049 .43785 L
.30123 .43782 L
.30189 .43779 L
.30442 .43762 L
.30673 .4374 L
.30927 .4371 L
.3144 .43627 L
.31915 .43527 L
.3236 .43412 L
.33363 .43083 L
.3444 .42627 L
.36557 .41468 L
Mistroke
.38568 .40123 L
.42392 .37282 L
.44528 .35765 L
.46462 .34571 L
.47432 .34065 L
.48481 .33603 L
.49471 .33256 L
.5038 .3302 L
.50852 .32931 L
.51111 .32892 L
.51356 .32861 L
.51585 .32838 L
.51705 .32828 L
.51833 .3282 L
.5194 .32814 L
.52058 .32809 L
.52166 .32805 L
.52266 .32803 L
.52387 .32802 L
.52456 .32802 L
.5252 .32803 L
.52649 .32806 L
.52721 .32808 L
.52786 .32811 L
.52904 .32816 L
.53031 .32824 L
.53262 .32843 L
.53533 .32873 L
.5382 .32913 L
.54334 .33007 L
.54829 .33125 L
.5528 .33256 L
.56295 .33628 L
.58128 .34558 L
.60034 .35837 L
.62109 .37505 L
.66184 .4115 L
.68207 .42867 L
.70108 .44248 L
.70991 .44779 L
.71922 .45244 L
.72409 .45445 L
.72943 .45629 L
.73428 .45761 L
.7388 .45853 L
.74142 .45892 L
.74383 .45918 L
.7451 .45928 L
.74582 .45932 L
.74649 .45936 L
Mistroke
.74719 .45939 L
.74794 .45941 L
.74864 .45942 L
.7493 .45942 L
.75049 .45941 L
.75176 .45937 L
.75296 .45931 L
.75405 .45923 L
.75533 .45911 L
.75672 .45895 L
.75923 .45858 L
.76147 .45815 L
.76394 .45757 L
.76891 .45607 L
.77351 .45426 L
.77781 .45221 L
.78827 .44572 L
.79818 .43757 L
.81674 .41694 L
.83666 .38703 L
.85509 .35246 L
.89437 .25919 L
.93214 .15084 L
.97237 .02654 L
.97619 .01472 L
Mfstroke
.02381 .4951 m
.02499 .49509 L
.02605 .49506 L
.02729 .495 L
.02846 .49492 L
.03053 .49472 L
.03279 .49442 L
.03527 .49399 L
.0379 .49343 L
.04262 .49213 L
.05205 .48844 L
.06244 .48279 L
.0842 .46617 L
.10458 .44601 L
.14335 .40201 L
.16306 .38038 L
.18458 .36 L
.19454 .3522 L
.20517 .34526 L
.21519 .34012 L
.22428 .33672 L
.22916 .33539 L
.23182 .33482 L
.23431 .33438 L
.23661 .33406 L
.23871 .33383 L
.2399 .33373 L
.24103 .33366 L
.24223 .3336 L
.24353 .33356 L
.24482 .33354 L
.24602 .33355 L
.24671 .33357 L
.24735 .33358 L
.24804 .33361 L
.24878 .33365 L
.25015 .33374 L
.25144 .33385 L
.25435 .33418 L
.25688 .33456 L
.25918 .33499 L
.26435 .33621 L
.27433 .33954 L
.28354 .34365 L
.30433 .35597 L
.34374 .38549 L
.36353 .40002 L
.38162 .41128 L
.39093 .41597 L
.40107 .42005 L
Mistroke
.40663 .4218 L
.41179 .42308 L
.41672 .42399 L
.41947 .42437 L
.42076 .42451 L
.42196 .42463 L
.42318 .42473 L
.4243 .4248 L
.42553 .42486 L
.42685 .4249 L
.42812 .42492 L
.42884 .42493 L
.42951 .42492 L
.43072 .4249 L
.43201 .42486 L
.43311 .4248 L
.43428 .42473 L
.43641 .42455 L
.43893 .42426 L
.44125 .42392 L
.4461 .42299 L
.4514 .42164 L
.46208 .41791 L
.47238 .41311 L
.48173 .40786 L
.5027 .39366 L
.54273 .36299 L
.56108 .3505 L
.57151 .34458 L
.58125 .34006 L
.59086 .33672 L
.59624 .33537 L
.59863 .3349 L
.60116 .33448 L
.60244 .33431 L
.60385 .33415 L
.60515 .33402 L
.60634 .33393 L
.60773 .33384 L
.60847 .33381 L
.60924 .33379 L
.61054 .33376 L
.61128 .33376 L
.61197 .33377 L
.61261 .33378 L
.6133 .3338 L
.61456 .33385 L
.61579 .33393 L
.61692 .33402 L
.61949 .3343 L
Mistroke
.62222 .3347 L
.62714 .33571 L
.63164 .33696 L
.64177 .34087 L
.65116 .34581 L
.66007 .3516 L
.69829 .38579 L
.71962 .40813 L
.73895 .42743 L
.74864 .436 L
.75912 .44399 L
.76901 .44999 L
.77376 .45226 L
.7781 .45393 L
.78281 .4553 L
.7854 .45585 L
.78658 .45605 L
.78785 .45623 L
.78892 .45635 L
.79011 .45645 L
.79119 .45651 L
.7922 .45654 L
.79339 .45655 L
.79448 .45652 L
.79568 .45646 L
.79694 .45636 L
.79824 .45621 L
.79941 .45604 L
.80206 .45551 L
.8045 .45486 L
.80681 .4541 L
.812 .45186 L
.81761 .44856 L
.82708 .44091 L
.8375 .42936 L
.84838 .41374 L
.85855 .39583 L
.89739 .29959 L
.93869 .15876 L
.97619 .01472 L
Mfstroke
.02381 .27849 m
.02499 .27851 L
.02605 .27855 L
.02729 .27863 L
.02846 .27873 L
.03053 .27899 L
.03279 .27938 L
.03527 .27993 L
.0379 .28067 L
.04262 .28236 L
.05205 .2871 L
.06244 .29432 L
.0842 .31504 L
.10458 .33909 L
.14335 .38625 L
.15346 .3968 L
.16449 .4068 L
.17502 .41457 L
.18458 .41993 L
.18944 .42202 L
.19471 .42378 L
.19712 .4244 L
.19968 .42495 L
.20186 .42531 L
.20425 .42561 L
.20566 .42573 L
.20635 .42578 L
.20699 .42581 L
.20818 .42586 L
.20948 .42588 L
.21078 .42586 L
.21151 .42584 L
.2122 .42581 L
.21293 .42577 L
.2136 .42573 L
.2151 .4256 L
.21745 .42531 L
.22003 .42488 L
.22522 .42367 L
.23051 .42198 L
.2355 .41998 L
.24483 .41529 L
.26578 .40123 L
.30425 .37074 L
.32412 .35747 L
.33414 .35237 L
.3398 .35007 L
.34517 .34831 L
.35003 .34708 L
.35278 .34654 L
Mistroke
.35533 .34614 L
.35655 .34599 L
.35769 .34587 L
.35873 .34577 L
.35983 .34569 L
.36103 .34563 L
.36213 .34558 L
.36331 .34556 L
.36461 .34556 L
.36529 .34557 L
.36602 .34559 L
.36671 .34561 L
.36735 .34564 L
.36856 .34572 L
.36984 .34582 L
.3725 .34612 L
.37543 .34657 L
.38063 .34769 L
.38551 .34909 L
.39536 .35293 L
.40573 .35824 L
.42425 .37023 L
.46241 .39826 L
.48206 .41008 L
.48771 .41274 L
.49305 .41488 L
.4978 .41645 L
.50032 .41715 L
.50302 .41781 L
.50566 .41833 L
.50806 .41872 L
.50922 .41888 L
.51048 .41902 L
.51166 .41914 L
.51277 .41923 L
.514 .4193 L
.51466 .41933 L
.51536 .41935 L
.51606 .41937 L
.5168 .41938 L
.51812 .41937 L
.51934 .41934 L
.52048 .41929 L
.52174 .41921 L
.52307 .41909 L
.52546 .41882 L
.52805 .41842 L
.53274 .41743 L
.53732 .41613 L
.54154 .41465 L
Mistroke
.55122 .41028 L
.56028 .40508 L
.58091 .39013 L
.6197 .35828 L
.62982 .35113 L
.64085 .34466 L
.6459 .34227 L
.65127 .34016 L
.65635 .33862 L
.65873 .33806 L
.66095 .33763 L
.66327 .33728 L
.66451 .33713 L
.66583 .33701 L
.66649 .33696 L
.66721 .33692 L
.66852 .33686 L
.6698 .33685 L
.67098 .33686 L
.67208 .33689 L
.67311 .33695 L
.67424 .33703 L
.67546 .33715 L
.67793 .33749 L
.68021 .33791 L
.68505 .33916 L
.69035 .34106 L
.69589 .34365 L
.70103 .3466 L
.7215 .36297 L
.7401 .38287 L
.76092 .40775 L
.7801 .42954 L
.78976 .43888 L
.7988 .44604 L
.80372 .44916 L
.80822 .45146 L
.81061 .45246 L
.81322 .45335 L
.81465 .45375 L
.81597 .45407 L
.81722 .45432 L
.81859 .45453 L
.81988 .45468 L
.82059 .45474 L
.82124 .45477 L
.82242 .4548 L
.82368 .45478 L
.8244 .45475 L
.82517 .45469 L
Mistroke
.82589 .45462 L
.82657 .45453 L
.82784 .45432 L
.82919 .45404 L
.83164 .45335 L
.83394 .4525 L
.83916 .44981 L
.84385 .44647 L
.84813 .44263 L
.85779 .43114 L
.86763 .41529 L
.87676 .39678 L
.89748 .34163 L
.9366 .19487 L
.97619 .01472 L
Mfstroke
.02381 .47844 m
.02499 .47842 L
.02605 .47837 L
.02729 .47827 L
.02846 .47814 L
.03053 .47782 L
.03279 .47733 L
.03527 .47664 L
.0379 .47572 L
.04262 .47362 L
.05205 .46775 L
.06244 .45893 L
.0842 .43428 L
.10458 .40719 L
.12312 .38306 L
.14335 .36112 L
.15431 .3523 L
.15965 .34894 L
.16449 .34645 L
.16949 .34444 L
.17179 .34372 L
.17421 .3431 L
.17545 .34283 L
.1768 .34258 L
.17805 .34239 L
.17919 .34225 L
.18053 .34212 L
.18127 .34207 L
.18198 .34203 L
.18322 .34199 L
.18392 .34198 L
.18458 .34199 L
.18575 .34202 L
.18699 .34209 L
.18805 .34217 L
.18921 .34229 L
.1918 .34267 L
.1942 .34316 L
.19857 .34434 L
.20324 .34604 L
.21403 .35147 L
.22384 .35793 L
.24464 .37463 L
.26382 .39071 L
.28251 .40392 L
.29193 .40888 L
.29728 .41107 L
.30229 .41267 L
.3047 .41328 L
.30727 .41381 L
Mistroke
.30875 .41406 L
.31009 .41425 L
.31145 .41441 L
.3127 .41453 L
.31389 .41461 L
.31514 .41468 L
.31641 .41471 L
.31712 .41471 L
.31779 .41471 L
.319 .41468 L
.3201 .41463 L
.32137 .41454 L
.32258 .41443 L
.32482 .41416 L
.3272 .41377 L
.33146 .41282 L
.33605 .41144 L
.34111 .40953 L
.35123 .40458 L
.3605 .39894 L
.38137 .38388 L
.40194 .36881 L
.41196 .36245 L
.42105 .35766 L
.42561 .35568 L
.43055 .35389 L
.43521 .35256 L
.43951 .35167 L
.44187 .35131 L
.44407 .35107 L
.44534 .35097 L
.44649 .35091 L
.44713 .35088 L
.44782 .35086 L
.44908 .35084 L
.45029 .35086 L
.45098 .35087 L
.45163 .3509 L
.45293 .35097 L
.45367 .35103 L
.45434 .35109 L
.45671 .35136 L
.45921 .35176 L
.4642 .35288 L
.46874 .35426 L
.47892 .35856 L
.48836 .36384 L
.49728 .36974 L
.53572 .39864 L
.54597 .40527 L
Mistroke
.55557 .41032 L
.5608 .41249 L
.56558 .41408 L
.56812 .41475 L
.57089 .41536 L
.57241 .41563 L
.57382 .41584 L
.57517 .41601 L
.5766 .41615 L
.57787 .41623 L
.57858 .41627 L
.57925 .4163 L
.58043 .41632 L
.58169 .41631 L
.58239 .4163 L
.58316 .41627 L
.58389 .41623 L
.58456 .41618 L
.58583 .41607 L
.58718 .41592 L
.58962 .41555 L
.59192 .41509 L
.59714 .41368 L
.60182 .41196 L
.6061 .41004 L
.61575 .40455 L
.63469 .39003 L
.6554 .37123 L
.66634 .36149 L
.67666 .35323 L
.68672 .34658 L
.69113 .34421 L
.69598 .34206 L
.69825 .34123 L
.70069 .34046 L
.70279 .33991 L
.70509 .33943 L
.70643 .3392 L
.70767 .33904 L
.70886 .33891 L
.71013 .33882 L
.71137 .33877 L
.71254 .33875 L
.71359 .33877 L
.71473 .33882 L
.716 .33892 L
.71719 .33905 L
.71849 .33924 L
.71988 .33948 L
.72273 .34015 L
Mistroke
.72532 .34093 L
.73032 .34296 L
.73504 .34547 L
.74473 .35236 L
.75501 .36203 L
.77345 .38406 L
.79319 .41078 L
.81127 .43335 L
.82121 .44318 L
.82579 .44679 L
.83067 .44987 L
.83338 .45122 L
.83584 .4522 L
.83703 .45258 L
.83832 .45293 L
.83952 .4532 L
.84065 .45339 L
.84196 .45355 L
.84266 .4536 L
.84341 .45363 L
.84419 .45363 L
.84493 .45361 L
.8456 .45357 L
.84632 .4535 L
.84764 .45332 L
.8483 .45319 L
.84903 .45303 L
.85154 .45227 L
.85389 .45128 L
.85646 .44987 L
.86163 .44597 L
.86642 .44107 L
.87088 .43534 L
.88096 .41817 L
.89173 .39325 L
.91307 .32436 L
.93322 .23826 L
.97167 .03915 L
.97619 .01472 L
Mfstroke
.02381 .29182 m
.02499 .29185 L
.02605 .29191 L
.02729 .29203 L
.02846 .29219 L
.03053 .29258 L
.03279 .29317 L
.03527 .29401 L
.0379 .29512 L
.04262 .29765 L
.05205 .30469 L
.06244 .31514 L
.10458 .37241 L
.11537 .38661 L
.12562 .39838 L
.1356 .40766 L
.14046 .41127 L
.14487 .414 L
.14949 .41628 L
.15384 .41788 L
.15623 .41852 L
.15843 .41897 L
.15959 .41915 L
.16085 .41931 L
.16217 .41942 L
.1634 .41948 L
.16466 .4195 L
.16537 .41949 L
.16603 .41947 L
.16723 .41941 L
.16851 .41929 L
.16965 .41915 L
.17073 .41899 L
.17317 .4185 L
.1758 .41781 L
.17821 .41703 L
.18364 .41476 L
.19344 .40911 L
.20256 .40241 L
.22326 .38445 L
.242 .36866 L
.25186 .36187 L
.25726 .35883 L
.26231 .35648 L
.2676 .35457 L
.2704 .3538 L
.27184 .35347 L
.27341 .35316 L
.27484 .35292 L
.27616 .35275 L
Mistroke
.27742 .35261 L
.27807 .35256 L
.27877 .35251 L
.28009 .35245 L
.28133 .35243 L
.28254 .35244 L
.28365 .35247 L
.28482 .35254 L
.28608 .35265 L
.28726 .35278 L
.28833 .35293 L
.29097 .35339 L
.29346 .35396 L
.29842 .35547 L
.30381 .35763 L
.31323 .36259 L
.32362 .36942 L
.34464 .38534 L
.35488 .39289 L
.36565 .39984 L
.37485 .40455 L
.38006 .4066 L
.3849 .40806 L
.38732 .40862 L
.38995 .4091 L
.39116 .40927 L
.39244 .40942 L
.39353 .40952 L
.39472 .40961 L
.39588 .40966 L
.39695 .40969 L
.39817 .40969 L
.39933 .40966 L
.4004 .40961 L
.40139 .40954 L
.40248 .40944 L
.40364 .40931 L
.406 .40897 L
.40854 .40847 L
.41314 .40725 L
.41861 .40529 L
.42364 .40303 L
.44254 .39146 L
.46323 .37606 L
.47414 .36833 L
.48445 .36207 L
.49371 .35774 L
.49894 .35596 L
.50126 .35533 L
.50376 .35477 L
Mistroke
.50619 .35435 L
.50841 .35407 L
.50948 .35397 L
.51065 .35389 L
.51175 .35384 L
.51277 .35382 L
.51407 .35382 L
.51529 .35385 L
.51639 .35391 L
.51758 .35401 L
.51888 .35414 L
.52025 .35432 L
.5227 .35474 L
.52509 .35527 L
.52765 .35597 L
.53227 .35756 L
.54277 .36263 L
.55295 .36918 L
.56402 .37759 L
.58415 .3939 L
.59436 .40142 L
.60394 .40731 L
.60915 .40987 L
.61393 .41175 L
.61646 .41256 L
.61924 .41328 L
.62202 .41382 L
.62354 .41405 L
.62495 .41421 L
.62623 .41431 L
.62687 .41435 L
.62758 .41438 L
.62884 .4144 L
.63001 .41438 L
.63072 .41436 L
.63139 .41432 L
.63265 .41423 L
.63335 .41416 L
.63401 .41408 L
.63549 .41388 L
.63801 .41339 L
.6403 .41282 L
.64542 .41109 L
.65003 .40902 L
.65501 .40625 L
.66402 .39997 L
.68362 .38223 L
.70509 .36103 L
.71498 .35256 L
.72043 .34861 L
Mistroke
.72557 .34547 L
.73036 .34313 L
.73288 .34215 L
.73556 .3413 L
.73781 .34075 L
.739 .34053 L
.74029 .34033 L
.74146 .34019 L
.74254 .34011 L
.74362 .34006 L
.74465 .34005 L
.74589 .34008 L
.74659 .34012 L
.74724 .34017 L
.74842 .34029 L
.74968 .34048 L
.75185 .34093 L
.75423 .3416 L
.75678 .34252 L
.75952 .34376 L
.76445 .34661 L
.77406 .35438 L
.78283 .36379 L
.80352 .39233 L
.82267 .42111 L
.83225 .43386 L
.84124 .44354 L
.84576 .44729 L
.85062 .45032 L
.85326 .45149 L
.85458 .45194 L
.85603 .45233 L
.85727 .45257 L
.85796 .45267 L
.85859 .45274 L
.85982 .4528 L
.86098 .45278 L
.86213 .45268 L
.86337 .45248 L
.86454 .4522 L
.86561 .45188 L
.86822 .45078 L
.8707 .44932 L
.87325 .44739 L
.87562 .4452 L
.88099 .43877 L
.88568 .43143 L
.88992 .42338 L
.89944 .40037 L
.90948 .36867 L
Mistroke
.91871 .33307 L
.93954 .23266 L
.97619 .01472 L
Mfstroke
.02381 .46746 m
.02499 .46743 L
.02605 .46736 L
.02729 .46722 L
.02846 .46703 L
.03053 .46656 L
.03279 .46587 L
.03527 .46487 L
.0379 .46356 L
.04262 .46057 L
.05205 .45233 L
.06244 .44026 L
.08274 .4111 L
.10458 .37918 L
.11537 .36609 L
.12068 .36072 L
.12562 .35646 L
.13045 .35302 L
.13482 .35057 L
.13716 .34952 L
.13968 .34859 L
.14107 .34818 L
.14235 .34785 L
.14364 .34758 L
.14487 .34737 L
.14604 .34722 L
.14733 .3471 L
.14849 .34705 L
.14957 .34703 L
.15073 .34706 L
.15201 .34715 L
.15265 .34721 L
.15335 .34729 L
.1546 .34748 L
.15691 .34794 L
.15934 .34861 L
.16369 .35023 L
.1688 .35278 L
.17356 .35572 L
.18435 .36399 L
.20309 .38115 L
.2234 .39833 L
.22879 .40188 L
.23451 .40499 L
.23938 .40705 L
.24215 .40797 L
.24475 .40865 L
.24599 .40891 L
.24735 .40916 L
.24855 .40934 L
Mistroke
.24982 .40949 L
.25109 .40959 L
.25223 .40965 L
.25338 .40968 L
.25446 .40967 L
.25573 .40963 L
.25637 .40959 L
.25708 .40953 L
.25832 .40941 L
.25948 .40925 L
.2621 .40879 L
.2649 .4081 L
.2702 .40631 L
.2751 .40412 L
.28618 .39756 L
.30631 .38229 L
.31608 .37471 L
.3266 .36744 L
.33145 .36459 L
.33654 .36203 L
.3413 .36009 L
.34563 .35874 L
.34796 .35819 L
.35016 .35777 L
.35129 .3576 L
.35248 .35746 L
.35379 .35733 L
.35499 .35726 L
.35603 .35722 L
.35714 .3572 L
.35819 .35721 L
.35914 .35724 L
.36026 .35731 L
.36148 .35741 L
.36263 .35754 L
.3637 .35769 L
.36604 .35811 L
.36824 .35861 L
.37326 .36014 L
.37815 .36212 L
.38343 .36475 L
.40306 .37774 L
.42454 .39346 L
.43445 .39947 L
.4399 .40214 L
.44504 .40416 L
.44984 .40555 L
.45254 .40611 L
.45383 .40633 L
.45504 .40649 L
Mistroke
.45614 .40661 L
.45714 .4067 L
.45826 .40677 L
.45945 .40681 L
.4606 .40682 L
.46185 .4068 L
.46304 .40674 L
.46413 .40666 L
.46542 .40653 L
.46678 .40636 L
.46921 .40593 L
.47184 .40533 L
.47471 .40449 L
.47986 .40257 L
.48467 .4003 L
.50328 .38825 L
.52193 .37395 L
.53177 .36703 L
.54221 .36107 L
.54746 .35881 L
.55025 .35784 L
.55325 .357 L
.556 .3564 L
.55721 .3562 L
.55852 .35602 L
.55977 .35588 L
.56093 .35579 L
.56216 .35573 L
.56347 .35571 L
.56412 .35571 L
.56482 .35573 L
.56607 .35579 L
.56676 .35584 L
.56741 .35589 L
.56889 .35606 L
.57018 .35626 L
.57136 .35647 L
.57401 .35707 L
.57893 .35863 L
.58359 .36062 L
.59321 .36615 L
.60345 .37371 L
.62186 .38945 L
.63218 .39798 L
.6376 .402 L
.64332 .40572 L
.64835 .40845 L
.651 .40967 L
.65385 .41078 L
.65647 .41161 L
Mistroke
.65885 .41222 L
.66 .41245 L
.66124 .41267 L
.66241 .41283 L
.66351 .41294 L
.66474 .41303 L
.66586 .41307 L
.66706 .41308 L
.66838 .41304 L
.66953 .41296 L
.67075 .41283 L
.6719 .41267 L
.67294 .41249 L
.67551 .41191 L
.6783 .41107 L
.68334 .40897 L
.68866 .406 L
.69429 .40207 L
.70436 .39332 L
.72422 .37233 L
.74232 .35404 L
.74712 .35012 L
.75234 .34653 L
.75726 .34388 L
.75946 .34296 L
.76182 .34216 L
.76312 .3418 L
.76431 .34153 L
.76552 .34131 L
.76664 .34115 L
.76788 .34103 L
.76853 .341 L
.76923 .34098 L
.76997 .34098 L
.77066 .34099 L
.77196 .34108 L
.77327 .34124 L
.77393 .34134 L
.77465 .34148 L
.77713 .3421 L
.77853 .34257 L
.78003 .34315 L
.78274 .34445 L
.78799 .34782 L
.79286 .35192 L
.8039 .36439 L
.824 .39531 L
.84283 .42619 L
.84798 .43355 L
.85343 .44033 L
Mistroke
.85813 .44515 L
.86317 .44906 L
.86459 .4499 L
.86594 .45058 L
.86725 .45113 L
.86846 .45154 L
.86961 .45183 L
.87083 .45205 L
.87205 .45216 L
.87275 .45218 L
.8734 .45216 L
.87405 .45211 L
.87477 .45202 L
.87552 .45188 L
.87622 .45171 L
.87746 .45132 L
.8788 .45077 L
.88037 .44993 L
.88185 .44896 L
.88461 .44665 L
.88966 .44073 L
.8943 .43324 L
.8994 .42272 L
.90479 .40891 L
.91425 .37802 L
.9244 .33566 L
.94272 .2377 L
.97619 .01472 L
Mfstroke
.02381 .30107 m
.02499 .3011 L
.02605 .30119 L
.02729 .30135 L
.02846 .30157 L
.03053 .30211 L
.03279 .30293 L
.03527 .30408 L
.0379 .30561 L
.04262 .30906 L
.05205 .31854 L
.06244 .33217 L
.08274 .36379 L
.09394 .38096 L
.10458 .39514 L
.11464 .40555 L
.12033 .40988 L
.12305 .41152 L
.12562 .4128 L
.12797 .41374 L
.1292 .41415 L
.1305 .41452 L
.1316 .41478 L
.13281 .41501 L
.13391 .41517 L
.13494 .41527 L
.13622 .41535 L
.13744 .41536 L
.13854 .41533 L
.13973 .41524 L
.14102 .41508 L
.1424 .41484 L
.14487 .41425 L
.14725 .41348 L
.14976 .41247 L
.15424 .41018 L
.16434 .40306 L
.18262 .38609 L
.19289 .37624 L
.20258 .368 L
.21129 .36215 L
.2162 .35967 L
.22073 .35797 L
.22307 .35732 L
.22526 .35686 L
.22652 .35666 L
.22767 .35652 L
.2283 .35646 L
.22899 .3564 L
.23025 .35634 L
Mistroke
.23094 .35633 L
.23158 .35633 L
.23279 .35636 L
.23408 .35644 L
.23481 .35651 L
.23549 .35659 L
.23785 .35696 L
.23903 .3572 L
.24034 .35752 L
.24557 .35924 L
.25118 .36183 L
.26129 .36814 L
.28114 .38381 L
.2916 .39192 L
.29733 .39583 L
.3027 .39899 L
.30785 .40147 L
.31256 .40322 L
.31512 .40393 L
.3178 .40451 L
.3192 .40474 L
.32049 .4049 L
.32123 .40497 L
.32192 .40503 L
.32271 .40508 L
.32344 .40511 L
.32455 .40513 L
.32577 .40511 L
.32704 .40506 L
.32823 .40496 L
.32934 .40484 L
.33036 .40471 L
.33264 .4043 L
.33509 .40372 L
.33775 .40293 L
.3426 .40106 L
.35198 .39609 L
.36235 .38908 L
.38335 .37347 L
.39276 .36749 L
.39789 .36483 L
.40267 .36282 L
.40539 .3619 L
.40786 .36121 L
.41061 .36062 L
.41212 .36037 L
.41354 .36019 L
.41475 .36008 L
.41603 .36 L
.41712 .35997 L
Mistroke
.41833 .35996 L
.41962 .36 L
.42035 .36004 L
.42101 .36009 L
.4223 .36021 L
.42352 .36037 L
.42611 .36083 L
.42855 .36141 L
.43311 .36287 L
.43803 .36495 L
.44334 .36774 L
.46173 .38035 L
.48129 .39454 L
.48665 .39777 L
.4924 .40067 L
.49518 .40184 L
.49782 .40278 L
.50016 .40349 L
.50275 .40412 L
.50394 .40435 L
.50522 .40456 L
.50632 .4047 L
.50752 .40483 L
.50881 .40492 L
.50951 .40495 L
.51017 .40497 L
.51134 .40497 L
.51259 .40494 L
.51377 .40487 L
.51504 .40475 L
.51625 .4046 L
.51735 .40443 L
.51946 .40401 L
.52168 .40346 L
.52675 .40173 L
.53149 .39958 L
.54226 .39304 L
.56085 .37863 L
.57066 .37098 L
.58111 .36402 L
.58688 .36103 L
.5921 .35898 L
.59463 .35824 L
.59596 .35792 L
.59736 .35763 L
.59859 .35742 L
.59993 .35724 L
.60116 .35712 L
.6023 .35705 L
.60355 .35702 L
Mistroke
.60426 .35702 L
.60491 .35703 L
.60611 .35709 L
.60738 .35719 L
.60852 .35732 L
.60958 .35748 L
.61201 .35797 L
.61462 .35868 L
.61702 .3595 L
.6224 .3619 L
.63224 .3681 L
.64138 .37549 L
.6621 .39436 L
.67266 .40284 L
.67784 .40622 L
.68261 .40873 L
.68696 .41046 L
.68914 .41111 L
.69155 .41164 L
.69281 .41184 L
.69396 .41198 L
.6946 .41204 L
.69529 .41209 L
.69655 .41213 L
.69772 .41212 L
.69897 .41205 L
.70004 .41196 L
.70122 .4118 L
.70243 .41159 L
.70356 .41135 L
.70613 .41063 L
.70863 .40971 L
.7113 .40849 L
.72055 .40248 L
.72617 .39763 L
.73148 .39236 L
.74141 .38124 L
.75972 .36005 L
.76473 .35495 L
.77012 .35018 L
.77478 .34678 L
.77986 .34398 L
.78262 .34289 L
.78397 .34249 L
.78519 .34219 L
.78645 .34195 L
.78763 .34179 L
.78889 .34169 L
.78959 .34167 L
.79024 .34167 L
Mistroke
.79138 .34173 L
.79244 .34183 L
.79361 .34201 L
.79486 .34228 L
.79617 .34264 L
.79741 .34306 L
.79973 .34406 L
.80227 .34545 L
.80497 .34729 L
.80981 .35146 L
.82077 .36476 L
.84027 .39785 L
.85856 .43018 L
.86366 .4376 L
.86841 .44337 L
.87336 .44795 L
.87598 .44969 L
.87744 .45044 L
.87877 .45097 L
.87993 .45132 L
.88115 .45156 L
.8822 .45167 L
.88335 .45168 L
.88458 .45155 L
.88527 .45142 L
.88591 .45126 L
.88713 .45085 L
.8883 .45032 L
.89053 .44893 L
.8926 .44719 L
.89487 .44477 L
.89729 .44159 L
.90216 .4332 L
.90663 .42314 L
.91672 .39189 L
.92562 .35456 L
.93499 .30584 L
.97306 .03893 L
.97619 .01472 L
Mfstroke
.02381 .45953 m
.02499 .4595 L
.02605 .4594 L
.02729 .45921 L
.02846 .45896 L
.03053 .45833 L
.03279 .4574 L
.03527 .45607 L
.0379 .45433 L
.04262 .45039 L
.05205 .43968 L
.06244 .42455 L
.08274 .39109 L
.09394 .37431 L
.09946 .36729 L
.10458 .36174 L
.10986 .35711 L
.11464 .35395 L
.11738 .3526 L
.11995 .35163 L
.12137 .35123 L
.12267 .35094 L
.12411 .3507 L
.12483 .35062 L
.12562 .35056 L
.12691 .35051 L
.12813 .35054 L
.12923 .35062 L
.13042 .35076 L
.13172 .35098 L
.1331 .35129 L
.13557 .35204 L
.13785 .35294 L
.13999 .35396 L
.14487 .35686 L
.1547 .36472 L
.16505 .3748 L
.18355 .39287 L
.1931 .40008 L
.19844 .40306 L
.20097 .40416 L
.2033 .405 L
.2055 .40562 L
.20783 .40611 L
.20904 .40629 L
.21017 .40641 L
.21141 .4065 L
.21211 .40652 L
.21274 .40653 L
.21388 .40652 L
Mistroke
.21493 .40646 L
.21609 .40636 L
.21732 .4062 L
.21849 .406 L
.2196 .40578 L
.22166 .40525 L
.22633 .40359 L
.23145 .40107 L
.24178 .3942 L
.26027 .37899 L
.27031 .37122 L
.27981 .36541 L
.28506 .3631 L
.28803 .36212 L
.29077 .36143 L
.29188 .36121 L
.29307 .36102 L
.29438 .36086 L
.29561 .36075 L
.29691 .36069 L
.29757 .36067 L
.29829 .36067 L
.29956 .36071 L
.30074 .36079 L
.30202 .36092 L
.30338 .36111 L
.30581 .36158 L
.30842 .36227 L
.31129 .36324 L
.31644 .36549 L
.32124 .36812 L
.33984 .38137 L
.34886 .38821 L
.35845 .39466 L
.36345 .39742 L
.36897 .39984 L
.37139 .40067 L
.374 .40139 L
.3752 .40166 L
.37646 .40191 L
.37762 .4021 L
.37872 .40224 L
.37935 .40231 L
.38004 .40237 L
.38125 .40244 L
.38194 .40246 L
.38266 .40247 L
.38396 .40245 L
.38516 .4024 L
.38629 .4023 L
Mistroke
.38752 .40216 L
.38884 .40196 L
.39181 .40135 L
.39464 .40055 L
.39993 .39851 L
.40955 .39327 L
.42005 .38599 L
.43103 .37777 L
.44138 .37065 L
.45067 .36565 L
.45321 .36459 L
.4559 .36365 L
.45842 .36293 L
.46071 .36242 L
.46186 .36222 L
.46311 .36204 L
.46428 .36191 L
.46537 .36183 L
.46652 .36177 L
.4678 .36176 L
.46843 .36177 L
.46912 .36179 L
.47037 .36186 L
.47146 .36197 L
.47266 .36212 L
.47507 .36254 L
.4773 .36307 L
.47938 .36368 L
.48457 .3657 L
.48928 .36806 L
.49986 .37486 L
.52068 .39063 L
.52982 .39665 L
.53466 .39924 L
.53733 .40044 L
.53986 .40142 L
.54228 .4022 L
.54491 .40287 L
.54607 .40311 L
.54731 .40331 L
.54847 .40346 L
.54953 .40357 L
.55069 .40365 L
.55176 .40368 L
.55294 .40368 L
.55418 .40364 L
.55526 .40356 L
.55627 .40346 L
.55738 .40331 L
.55856 .40311 L
Mistroke
.56111 .40254 L
.56389 .40172 L
.56892 .39967 L
.57382 .39707 L
.57835 .39419 L
.59866 .37798 L
.60859 .36997 L
.61769 .36387 L
.62215 .36155 L
.62451 .36053 L
.62703 .35962 L
.62944 .35893 L
.63163 .35846 L
.63269 .35829 L
.63383 .35814 L
.63491 .35805 L
.63591 .35799 L
.63704 .35797 L
.63825 .35799 L
.6394 .35806 L
.64045 .35816 L
.64168 .35833 L
.64301 .35856 L
.64544 .35915 L
.64797 .35997 L
.65067 .36106 L
.65551 .36359 L
.66487 .37026 L
.67497 .37938 L
.69325 .39701 L
.70281 .40459 L
.70823 .40783 L
.71065 .40897 L
.71328 .40997 L
.71471 .41041 L
.71603 .41074 L
.71729 .411 L
.71793 .41111 L
.71862 .41121 L
.71982 .41133 L
.72093 .4114 L
.72162 .41141 L
.72226 .41141 L
.72348 .41135 L
.72479 .41122 L
.72552 .41112 L
.72618 .41101 L
.72869 .41042 L
.7301 .40998 L
.73162 .40941 L
Mistroke
.73438 .40813 L
.7393 .40511 L
.7439 .40149 L
.75434 .39084 L
.77542 .36457 L
.78044 .35869 L
.78589 .35298 L
.7907 .34876 L
.79333 .34683 L
.7958 .3453 L
.7982 .3441 L
.80039 .34324 L
.80158 .34288 L
.80283 .34259 L
.80408 .34237 L
.80479 .34229 L
.80545 .34224 L
.80661 .34221 L
.80771 .34226 L
.8087 .34236 L
.80976 .34253 L
.81093 .34279 L
.81216 .34315 L
.81437 .34403 L
.8169 .34539 L
.81931 .34704 L
.82382 .35103 L
.82868 .3566 L
.83397 .36404 L
.85229 .39763 L
.8616 .41625 L
.87165 .43417 L
.87739 .44227 L
.87991 .44512 L
.88267 .44769 L
.88393 .44865 L
.88528 .44953 L
.88645 .45015 L
.88771 .45068 L
.88846 .45092 L
.88915 .45109 L
.8898 .4512 L
.8905 .45128 L
.8917 .45129 L
.89239 .45122 L
.89303 .45112 L
.89429 .45078 L
.89545 .4503 L
.89673 .44959 L
.89809 .44863 L
Mistroke
.90061 .44624 L
.9029 .44338 L
.90755 .43546 L
.91193 .42533 L
.91701 .41021 L
.92169 .39309 L
.93225 .34329 L
.95108 .2203 L
.97175 .05245 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A@3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02ooolR0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo
0240oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000
000004RLgbP0oooo00H0oono07@00000000000000000B02Lgol50?ooo`00A@3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0903oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00T0oooo00<0okmd04RLg`3oool08P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@0
07Boo`3oool0oono0;noo`0Q0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo
0?ooo`3oool0W7BL02X0oooo00<0okmd04RLg`3oool01P3oool004@0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo0280oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1d000000000000000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_olP0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;lZ0?ooo`030?noM018W=l0oooo00H0oooo00140?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`0Q0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`Q0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000018W=lZ0?ooo`030?noM018W=l0oooo00H0oooo00150?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob80oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo02<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0:@3oool00`2LB7@0_kmd04RLg`070?ooo`00A@3o
ool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLgb<0oooo00@0omnL04P00000
0000M;oo2@3oool00`3ogi`0B00004RLg`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8
000000000000M;oo8@3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000007BoobT0
oooo00<0okmd00000018W=l01`3oool00?l0oooo8@3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo000000d00000
000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000L0oooo000K
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;@3oool4000000L0oooo000K0?oo
o`030000003oool0oooo0?H0oooo00<000000?ooo`0000000P0000070?ooo`006`3oool00`000000
oooo0?ooo`3e0?ooo`030000003oool0oooo00<000001`3oool001/0oooo0P00003e0?ooo`030000
003oool0oooo00<00000203oool001/0oooo00<000000?ooo`3oool0lP3oool200000080oooo1000
00080?ooo`006`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0080oooo10000008
0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P0000080?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00<0
oooo1@0000080?ooo`006`3oool200000>h0oooo0P0000050?ooo`030000003oool0000000<00000
203oool001/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000@00000203oool001/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000@00000203oool001/0oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D00000203oool001/0oooo00<000000?ooo`3o
ool0j03oool2000000P0oooo00<000000?ooo`000000100000090?ooo`006`3oool200000>P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05000000T0oooo000K0?ooo`030000003o
ool0oooo0>H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`000000oooo00@00000
2@3oool001/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080000000@0oooo00000000000000002@3oool001/0oooo00<000000?ooo`3oool0h`3o
ool2000000X0oooo00D000000?ooo`3oool000000?ooo`05000000T0oooo000K0?ooo`800000h`3o
ool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0?ooo`000000oooo1@0000090?ooo`00
6`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool0000000000002000000T0oooo000K0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000@0oooo0000
0000000000002@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W002
0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080
oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0?oo
o`000000oooo1@00000:0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0309a80000
07@0_ooo0080oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0=d0
oooo0P00000=0?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool4000000X0oooo0000
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo
0?ooo`020?ooo`800000g@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`000000oooo1000000:0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`050?oo_`2o_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000000003oool00`00000:0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`090?oO
W018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000
003oool3000000X0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000
B9cO0P3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0=T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`D000002P3oool0
01/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool000000?ooo`05000000X0oooo000K0?ooo`800000f03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`000000oooo0000003o
ool3000000/0oooo000K0?ooo`030000003oool0oooo0=D0oooo0P00000A0?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000002`3oool001/0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo00<000002`3oool001/0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P3oool5000000/0oooo000K0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0000003oool000000?ooo`04000000/0
oooo000K0?ooo`800000dP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo
00L000000?ooo`3oool000000?ooo`000000oooo00@000002`3oool001/0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo00000003000000/0oooo000K0?ooo`030000003oool0oooo0<h0
oooo0P00000D0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool60000
00/0oooo000K0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`050?ooo`070000003oool0oooo0000003oool000000?ooo`04000000`0oooo000K0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000`00000<0?ooo`006`3oool20000
0<`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`00000<0?ooo`006`3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool4000000`0oooo000K0?ooo`030000003oool0oooo0<P0oooo0P00000F
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
0004000000`0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
0004000000`0oooo000K0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
0004000000`0oooo000K0?ooo`800000aP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04000000d0oooo000K
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04000000d0oooo000K
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo00000004000000d0oooo0007
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`05000000d0
oooo00070?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOo`<0oooo00<000000?ooo`3oool0`03oool2000001T0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@00000=0?ooo`001P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool200000<00oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool5000000d0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000000M;l40?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0000003oool4000000d0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool0
1`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo00000003000000d0oooo00070?ooo`040?oOW0180000000007Boo`P0
oooo00@0_g@000000000000007Bo103oool300000;`0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05
000000h0oooo000K0?ooo`030000003oool0000000T00000/P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo1@00000>0?ooo`006`3oool2000000X0oooo0`00002]0?ooo`800000703oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo00000003000000h0oooo000K0?ooo`030000003oool0oooo00`0oooo1000002X0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo00000003000000h0oooo000K0?oo
o`030000003oool0oooo0100oooo1000002S0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo00000003000000h0oooo000K0?ooo`030000003oool0oooo01@0oooo0P00002P0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000001000000>0?ooo`006`3oool00`00
0000oooo0?ooo`0F0?ooo`800000W@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`0000001000000>0?ooo`006`3oool2000001T0oooo0P00002I0?ooo`8000007`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0000000<000003`3oool001/0oooo00<000000?ooo`3oool06P3oool20000
09H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<000003`3oool0
01/0oooo00<000000?ooo`3oool0703oool2000009<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool000000000003oool00P00000?0?ooo`006`3oool00`000000oooo0?ooo`0N
0?ooo`800000T03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001000
000?0?ooo`006`3oool200000240oooo0P00002<0?ooo`8000008P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0000000@000003`3oool001/0oooo0`00000R0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D000003`3oool001/0oooo00<00000
0?ooo`3oool00`00000P0?ooo`800000Q`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`000000oooo0`00000@0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<000007`3o
ool2000008@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000?ooo`<0
0000403oool001/0oooo00<000000?ooo`3oool01P3oool3000001h0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool01@00000@0?ooo`00
6`3oool2000000X0oooo0P00000M0?ooo`800000OP3oool2000002@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0500000100oooo000K0?ooo`030000003oool0oooo00/0oooo0P00000M0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`000000oooo0000
003oool01000000@0?ooo`006`3oool4000000`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool000000?ooo`000000
oooo00@00000403oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W004
0?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO103oool010000000oooo0?oo
o`3oool2000000/0oooo00<000000?ooo`3oool06`3oool2000007L0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool000000?ooo`<000004@3oool000060?ooo`2LM9`0oooo0?oo
o`2LB7@0_ooo203oool01P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000002P3oool2000001d0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0`0000000`3oool0
00000?ooo`0@0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo
00@0oooo00<0_gA809cOo`3oool00P3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo
0000003oool000000?ooo`02000000030?ooo`000000oooo0100oooo00001P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo0080
oooo100000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool200000700
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`000000oooo0000003oool01000000A
0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`050?oOW018M;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J`3oool2000002L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000300000140oooo00001@3oool0
omnL04P000000000M;oo00L0oooo00P0omnL04P00000000000000000M02oool0oooo0;md00800000
00<007Bo0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`00000A0?ooo`00
6`3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo0P00001X0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00T000000?ooo`3oool000000?ooo`000000oooo0000003oool00`00000A0?ooo`006`3oool20000
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0140oooo000K0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`00000000000?ooo`00000B0?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool?000003P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`000000
00000?ooo`00000B0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo0P00000G0?oo
o`8000003`3oool600000340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool400000180oooo000K0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool04@3oool3000001L0oooo0P00000^0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0400000180oooo000K0?ooo`8000001`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0>0?ooo`800000703oool200000180oooo1`00000B0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000000
003oool00P00000B0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00/0oooo0P00000P0?ooo`8000002P3oool6000000L0oooo1@00000;0?ooo`800000:P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool2000000030?ooo`000000oooo0180oooo000K
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01<0oooo3@0000090?ooo`800000903oool2000000H0oooo0P00
000B0?ooo`800000203oool9000002<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00020?ooo`80000000<0oooo0000003oool04P3oool001/0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`<000001P3oool2000002P0oooo0P0000030?ooo`030000003o
ool0oooo01@0oooo0P0000020?ooo`@000002@3oool2000000D0oooo2@0000030?ooo`H000001@3o
ool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00800000
00<0oooo0000003oool04P3oool001/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool7000000@0oooo
0`00000?0?ooo`8000000P3oool2000002`0oooo0`00000I0?ooo`8000000P3oool00`000000oooo
0?ooo`0:0?ooo`D000002@3oool4000000D0oooo6@0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00
0000oooo0`00000C0?ooo`006`3oool2000000/0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`060?ooo`@0000000@0oooo00000000000000001P3oool4000001<0oooo0`00000?
0?ooo`L000005`3oool2000000030?ooo`000000oooo01L0oooo0P0000000`3oool000000000000=
0?ooo`80000000<0oooo000000000000203oool3000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`000000103oool2000000040?ooo`000000oooo0?ooo`<000000P3oool4000000040?ooo`00
00000000000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool000000080oooo0P0000000`3oool000000000000C0?ooo`006`3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo00000005000000<0oooo
0`0000080?ooo`80000000<0oooo0000003oool04P3oool4000000/0oooo0`0000070?ooo`@00000
3@3oool6000000@0oooo00<000000?ooo`3oool04`3oool200000080oooo1000000:0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo0?ooo`3oool2000000<0
oooo100000040?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080000000<0oooo0000000000004`3oool001/0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000060?ooo`8000000P3oool010000000oooo0000000000030?ooo`040000003o
ool00000000000H0oooo00<000000?ooo`3oool00P3oool2000000d0oooo2@0000080?ooo`800000
3P3oool2000000P0oooo0`0000020?ooo`80000000<0oooo0000000000000P0000020?ooo`800000
0`3oool7000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000001P3oool2000000P0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0000000H0oooo0`0000030?oo
o`030000003oool0000000<0oooo0P0000040?ooo`050000003oool000000?ooo`0000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00T000000?ooo`3oool000000?oo
o`000000oooo0000003oool00P00000C0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`000000oooo000000040?ooo`<000000`3oool30000
00<0oooo00<000000?ooo`3oool01@3oool6000000@0oooo0`0000000`3oool000000?ooo`050?oo
o`<00000103oool2000000<0oooo1`0000080?ooo`8000000`3oool3000000@0oooo00<000000?oo
o`3oool01@3oool200000080oooo100000050?ooo`@000000P3oool9000000@0oooo1`0000030?oo
o`@00000103oool00`000000oooo000000090?ooo`8000001P3oool010000000oooo000000000002
0?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00X000000?ooo`3oool000000?ooo`000000oooo0000003oool00000503oool001/0oooo00<00000
0?ooo`3oool0303oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`<00000103oool00`000000oooo00000002000000H0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@000000P3oool2000000@0oooo2P0000030?ooo`8000001`3oool3000000H0
oooo1`0000020?ooo`800000103oool5000000050?ooo`00000000000?ooo`0000002`3oool30000
00<0oooo0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`05000000<0oooo0`0000030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0000003oool00`00000D0?ooo`006`3oool2000000h0oooo
00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`0000000000103oool2000000D0oooo00H00000
0?ooo`3oool0oooo0000003oool3000000@0oooo0P0000050?ooo`D000000P3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`H000000`3oool300000080oooo0`0000040?ooo`D0
000000<0oooo000000000000203oool5000000030?ooo`000000oooo00@0oooo100000030?ooo`@0
000000<0oooo0000000000001P3oool01@000000oooo0000003oool0000000L0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`<00000503oool001/0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`<000000`3oool200000080oooo0P0000070?ooo`L000003P3oool3000000030?ooo`000000
oooo00<0oooo00@000000?ooo`00000000000P3oool2000000L0oooo00<000000?ooo`3oool01000
00000`3oool000000?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool02@000000oooo0?ooo`000000oooo0000003oool000000?ooo`02000001@0
oooo000K0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`000000oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool20000
00X0oooo0P0000020?ooo`030000003oool0oooo00800000203oool010000000oooo0?ooo`3oool4
000000d0oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`8000001@3oool010000000oooo0000003oool200000080oooo0`0000030?ooo`80000000D0
oooo000000000000oooo000000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`060000003oool0oooo0000003oool00000103oool010000000oooo0?ooo`3o
ool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0080
oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80000000<0oooo0000003oool04`3o
ool00180oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo00h0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`800000103oool01@000000oooo
0000003oool0000000L0oooo0P0000020?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool6000000X0oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0000000<0
00000`3oool2000000030?ooo`000000oooo00L0oooo00D000000?ooo`00000000000?ooo`020000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0P000003
0?ooo`8000001`3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01P00
0000oooo000000000000oooo000001@0oooo000D0?ooo`030?noM018W=l0oooo00@0oooo00<00000
0?ooo`3oool03P3oool200000080oooo0P0000040?ooo`040000003oool0oooo000000H0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`8000000`3oool4000000P0
oooo00@000000?ooo`3oool00000103oool010000000oooo0000000000030?ooo`8000001@3oool2
000000X0oooo0P0000000`3oool000000000000200000080oooo0P0000050?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00060?ooo`030000003oool0oooo008000001P3oool00`000000oooo000000020?ooo`030000003o
ool0000000D0oooo0P0000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000000P3oool2000000030?ooo`000000oooo01<0oooo000D0?ooo`030?noM018W=l0oooo00@0
oooo0P00000?0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000001@3oool00`000000oooo
000000040?ooo`030000003oool0oooo00@0oooo100000060?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2
000000T0oooo0P0000000`3oool000000?ooo`03000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<00000103oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000000L0
oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo0P0000040?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000040?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo0`00000E0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P0000030?ooo`8000001P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`060?ooo`@00000103oool010000000oooo0000000000060?ooo`030000
003oool00000008000001@3oool3000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`03000000030?ooo`000000000000@0oooo0P0000050?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0oooo0P0000030?oo
o`040000003oool0oooo0?ooo`800000103oool00`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`80000000<0oooo0000003oool0503oool001<0oooo00<0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo008000000`3oool2000000L0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo0`00
000;0?ooo`H0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`03000000D0oooo00<0
00000?ooo`0000001P3oool2000000@0oooo00@000000?ooo`00000000000P3oool3000000050?oo
o`000000oooo0?ooo`000000203oool2000000T0oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0oooo008000000P3oool01P000000oooo0?ooo`3oool000000?ooo`800000
103oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`060000003oool000000000003o
ool000005@3oool001<0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`800000103oool2000000030?ooo`000000000000@0oooo0`000000103oool000000?ooo`000003
0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<00000303oool6000000H0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool2000000H0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`060000003oool000000?ooo`000000oooo0P000008
0?ooo`030000003oool0000000X0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool00000103oool03@000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000005@3oool001/0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo008000001`3oool01P000000oooo000000000000oooo000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo00000004000000@0oooo00<000000?ooo`3oool00P000005
0?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
1`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo0P0000060?ooo`D0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo0P0000050?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`000000oooo0P00000F0?ooo`006`3oool2
000000`0oooo00@000000?ooo`3oool00000103oool2000000@0oooo0P0000020?ooo`030000003o
ool0oooo00<00000203oool2000000<0oooo0P0000000`3oool00000000000080?ooo`040000003o
ool0oooo0?ooo`8000001@3oool3000000D0oooo0`0000020?ooo`80000000<0oooo000000000000
1`0000060?ooo`040000003oool0oooo0?ooo`8000001@3oool200000080oooo0P0000000`3oool0
00000000000400000080oooo0`0000000`3oool0000000000007000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000P3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0000000000040?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool00000
0000003oool000005P3oool001/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo0P0000080?ooo`P00000
00@0oooo00000000000000001@3oool00`000000oooo0000000200000080oooo00<000000?ooo`3o
ool01@3oool5000000<0oooo0P0000020?ooo`80000000@0oooo00000000000000001`3oool30000
00H0oooo2@0000020?ooo`040000003oool0oooo0?ooo`H000001P3oool00`000000oooo00000002
000000T0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000000`3oool2
00000080oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`0000020?oo
o`040000003oool000000?ooo`8000005`3oool001/0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`02000000@0oooo0P0000040?ooo`040000003oool0oooo000000@0oooo1`00
00060?ooo`<000002@3oool3000000H0oooo0P0000000`3oool000000000000600000180oooo0P00
00030?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0:0?ooo`800000203o
ool300000080oooo00@000000?ooo`3oool0oooo100000030?ooo`T000001`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P00000G0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000000000800000
1@3oool010000000oooo0000000000050?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo2@0000080?ooo`060000003oool000000000003oool000005@3oool3
00000080oooo0`00000<0?ooo`8000000P3oool4000000D0oooo100000020?ooo`P000000`3oool6
00000080oooo1@0000050?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool00000000001L0oooo000K0?ooo`80
00002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000000P3oool400000080oooo100000040?ooo`8000001`3oool4000001d0oooo0P0000040?oo
o`040000003oool0000000000140oooo0P0000050?ooo`030000003oool0oooo00@000000`3oool5
000000L0oooo1P00000E0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000040?ooo`000000oooo0?ooo`8000000`3oool01`000000oooo0?ooo`000000oooo0000
003oool00P00000H0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`@000000`3oool20000
00030?ooo`000000oooo00L0oooo1000000L0?ooo`8000001`3oool2000000030?ooo`0000000000
008000002`3oool2000000H0oooo00<000000?ooo`3oool01@3oool4000000`0oooo0P00000I0?oo
o`8000003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000H0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000000H0?ooo`006`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0@0?ooo`X00000103oool2000001P0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo2`0000070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool3
000000h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`000000
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00000H0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000D0?ooo`8000003P3oool2
00000180oooo0P00000L0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`050000
003oool000000?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003oool00000603o
ool001/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`<00000403o
ool00`000000oooo0?ooo`0@0?ooo`8000003`3oool00`000000oooo0?ooo`0M0?ooo`8000004P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool000000?ooo`00
0000oooo0000000I0?ooo`006`3oool2000000H0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool60000
0080oooo2000000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool20000
00h0oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P000000103oool000000?ooo`00
00020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo0P00000N0?ooo`800000
2@3oool2000002D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000002@3oool2000000D0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`80000000d0oooo000000000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000001X0oooo000K0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo0P0000080?oo
o`8000003@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000203oool2
000000H0oooo0P0000030?ooo`030000003oool000000080oooo0`0000000`3oool0000000000002
00000080oooo00<000000?ooo`0000006P3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`110?ooo`8000000`3oool2000002/0oooo0P0000040?ooo`800000403oool30000
00D0oooo0P0000050?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`00000000000?ooo`06
000001/0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool30000
02l0oooo1000000E0?ooo`80000000<0oooo0000000000002@3oool4000000D0oooo100000030?oo
o`@0000000<0oooo0000000000003000000L0?ooo`006`3oool2000000050?ooo`00000000000?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P0000170?oo
o`030000003oool0000000800000;P3oool4000001D0oooo100000090?ooo`/0000000<0oooo0000
000000002000000Y0?ooo`006`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool2000000D0oooo0P00000Z0?oo
o`800000103oool200000140oooo0P0000040?ooo`T00000?`3oool001/0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool01`3oool3000002D0oooo0P0000080?ooo`D000001`3oool50000
04h0oooo00002P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`20?ooo`080?no
M000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo10000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`14
0?ooo`8000003@3oool200000200oooo0`00000?0?ooo`L00000D`3oool00080oooo00<0okmd04RL
g`3oool0203oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool03`3oool4000001T0oooo0`00001/0?ooo`000P3oool0
0`3o_g@0B9cO0?ooo`090?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool00P3oool2
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`800000AP3oool0
0`000000oooo0?ooo`0D0?ooo`<000004`3oool3000006l0oooo00020?ooo`030?noM018W=l0oooo
00X0oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo1@000006
0?ooo`800000403oool00`000000oooo0?ooo`140?ooo`8000006P3oool8000000<0oooo2000001b
0?ooo`0000@0oooo09a8M02o_g@0B9cO203oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0
_gA809cOo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0240oooo1000001j0?ooo`0000@0oooo0?noM0000000
B9cO2@3oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`@0oooo00<00000
0?ooo`3oool01@3oool200000100oooo0P0000150?ooo`800000XP3oool001/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0XP3oool001/0oooo0P0000000`3oool000000000000200000140oooo00<000000?ooo`3o
ool0@`3oool200000:D0oooo000K0?ooo`<000004`3oool2000004@0oooo0P00002W0?ooo`006`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0480oooo0P00002Y0?ooo`006`3oool0
0`000000oooo0?ooo`0@0?ooo`800000@`3oool200000:/0oooo000K0?ooo`030000003oool0oooo
00h0oooo0P0000130?ooo`800000[@3oool001/0oooo0P00000=0?ooo`800000A03oool00`000000
oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`<00000A03oool200000;00oooo
000K0?ooo`030000003oool0oooo00H0oooo0`0000150?ooo`800000/P3oool001/0oooo00@00000
0?ooo`3oool0oooo1@0000160?ooo`800000]03oool001/0oooo100000190?ooo`800000]P3oool0
01/0oooo0P0000180?ooo`<00000^03oool001/0oooo00<000000?ooo`3oool0A@3oool200000;/0
oooo000K0?ooo`030000003oool0oooo04<0oooo0P00002m0?ooo`006`3oool00`000000oooo0?oo
o`110?ooo`800000_`3oool001/0oooo00<000000?ooo`3oool0?`3oool200000<40oooo000K0?oo
o`800000?@3oool300000<<0oooo000K0?ooo`030000003oool0oooo03X0oooo0P0000360?ooo`00
6`3oool00`000000oooo0?ooo`0h0?ooo`800000b03oool000H0oooo00X0oono07@0000000000000
0000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo03H0oooo0P00003:0?ooo`00203oool00`3o_g@0B9cO0?ooo`070?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`0d0?ooo`800000c03oool000P0oooo00<0
okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`020?ooo`800000<P3oool300000<h0oooo0008
0?ooo`030?noM018W=l0oooo00P0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?oo
o`0^0?ooo`<00000d@3oool000L0oooo00<0W4Qd0;noM018W=l02@3oool00`2oM4P0W=oo0?ooo`05
0?ooo`030000003oool0oooo02X0oooo1000003D0?ooo`001`3oool00`3o_g@0000004RLg`090?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`3oool09`3oool300000=P0oooo000K0?oo
o`800000903oool400000=/0oooo000K0?ooo`030000003oool0oooo01l0oooo1000003O0?ooo`00
6`3oool00`000000oooo0?ooo`0K0?ooo`@00000h`3oool001/0oooo00<000000?ooo`3oool05@3o
ool600000>L0oooo000K0?ooo`030000003oool0oooo0100oooo1@00003]0?ooo`006`3ooolC0000
0?80oooo000K0?ooo`<00000o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.147211, \
0.00394728, 0.0102315}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[n], {\[Rho], 0, a}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147146 0.486192 [
[.21429 .00221 -9 -9 ]
[.21429 .00221 9 0 ]
[.40476 .00221 -9 -9 ]
[.40476 .00221 9 0 ]
[.59524 .00221 -9 -9 ]
[.59524 .00221 9 0 ]
[.78571 .00221 -9 -9 ]
[.78571 .00221 9 0 ]
[.97619 .00221 -3 -9 ]
[.97619 .00221 3 0 ]
[.01131 .11195 -18 -4.5 ]
[.01131 .11195 0 4.5 ]
[.01131 .20919 -18 -4.5 ]
[.01131 .20919 0 4.5 ]
[.01131 .30643 -18 -4.5 ]
[.01131 .30643 0 4.5 ]
[.01131 .40367 -18 -4.5 ]
[.01131 .40367 0 4.5 ]
[.01131 .50091 -6 -4.5 ]
[.01131 .50091 0 4.5 ]
[.01131 .59814 -18 -4.5 ]
[.01131 .59814 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01471 m
.21429 .02096 L
s
[(0.2)] .21429 .00221 0 1 Mshowa
.40476 .01471 m
.40476 .02096 L
s
[(0.4)] .40476 .00221 0 1 Mshowa
.59524 .01471 m
.59524 .02096 L
s
[(0.6)] .59524 .00221 0 1 Mshowa
.78571 .01471 m
.78571 .02096 L
s
[(0.8)] .78571 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(1)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.2619 .01471 m
.2619 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.5 .01471 m
.5 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.7381 .01471 m
.7381 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .11195 m
.03006 .11195 L
s
[(0.2)] .01131 .11195 1 0 Mshowa
.02381 .20919 m
.03006 .20919 L
s
[(0.4)] .01131 .20919 1 0 Mshowa
.02381 .30643 m
.03006 .30643 L
s
[(0.6)] .01131 .30643 1 0 Mshowa
.02381 .40367 m
.03006 .40367 L
s
[(0.8)] .01131 .40367 1 0 Mshowa
.02381 .50091 m
.03006 .50091 L
s
[(1)] .01131 .50091 1 0 Mshowa
.02381 .59814 m
.03006 .59814 L
s
[(1.2)] .01131 .59814 1 0 Mshowa
.125 Mabswid
.02381 .03902 m
.02756 .03902 L
s
.02381 .06333 m
.02756 .06333 L
s
.02381 .08764 m
.02756 .08764 L
s
.02381 .13626 m
.02756 .13626 L
s
.02381 .16057 m
.02756 .16057 L
s
.02381 .18488 m
.02756 .18488 L
s
.02381 .2335 m
.02756 .2335 L
s
.02381 .25781 m
.02756 .25781 L
s
.02381 .28212 m
.02756 .28212 L
s
.02381 .33074 m
.02756 .33074 L
s
.02381 .35505 m
.02756 .35505 L
s
.02381 .37936 m
.02756 .37936 L
s
.02381 .42798 m
.02756 .42798 L
s
.02381 .45229 m
.02756 .45229 L
s
.02381 .4766 m
.02756 .4766 L
s
.02381 .52522 m
.02756 .52522 L
s
.02381 .54953 m
.02756 .54953 L
s
.02381 .57383 m
.02756 .57383 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02499 .60327 L
.02605 .60314 L
.02729 .60289 L
.02846 .60256 L
.03053 .60173 L
.03279 .6005 L
.03527 .59874 L
.0379 .59644 L
.04262 .59122 L
.05205 .57705 L
.06244 .55702 L
.08274 .51274 L
.09394 .49054 L
.09946 .48126 L
.10458 .47391 L
.10986 .46779 L
.11464 .4636 L
.11738 .46181 L
.11995 .46053 L
.12137 .46 L
.12267 .45962 L
.12411 .45931 L
.12483 .4592 L
.12562 .45912 L
.12691 .45906 L
.12813 .45909 L
.12923 .45919 L
.13042 .45938 L
.13172 .45968 L
.1331 .46009 L
.13557 .46108 L
.13785 .46227 L
.13999 .46362 L
.14487 .46746 L
.1547 .47785 L
.16505 .4912 L
.18355 .5151 L
.1931 .52465 L
.19844 .52859 L
.20097 .53005 L
.2033 .53115 L
.2055 .53198 L
.20783 .53263 L
.20904 .53286 L
.21017 .53303 L
.21141 .53314 L
.21211 .53317 L
.21274 .53319 L
.21388 .53316 L
Mistroke
.21493 .53309 L
.21609 .53295 L
.21732 .53274 L
.21849 .53248 L
.2196 .53219 L
.22166 .53149 L
.22633 .52929 L
.23145 .52596 L
.24178 .51687 L
.26027 .49674 L
.27031 .48646 L
.27981 .47877 L
.28506 .47571 L
.28803 .47441 L
.29077 .4735 L
.29188 .47322 L
.29307 .47296 L
.29438 .47275 L
.29561 .47261 L
.29691 .47252 L
.29757 .4725 L
.29829 .4725 L
.29956 .47255 L
.30074 .47266 L
.30202 .47283 L
.30338 .47308 L
.30581 .4737 L
.30842 .47462 L
.31129 .4759 L
.31644 .47888 L
.32124 .48236 L
.33984 .49988 L
.34886 .50894 L
.35845 .51747 L
.36345 .52112 L
.36897 .52433 L
.37139 .52542 L
.374 .52638 L
.3752 .52674 L
.37646 .52707 L
.37762 .52732 L
.37872 .5275 L
.37935 .52759 L
.38004 .52767 L
.38125 .52777 L
.38194 .5278 L
.38266 .52781 L
.38396 .52779 L
.38516 .52771 L
.38629 .52759 L
Mistroke
.38752 .5274 L
.38884 .52714 L
.39181 .52632 L
.39464 .52526 L
.39993 .52257 L
.40955 .51563 L
.42005 .506 L
.43103 .49513 L
.44138 .48571 L
.45067 .47908 L
.45321 .47769 L
.4559 .47644 L
.45842 .47549 L
.46071 .47481 L
.46186 .47455 L
.46311 .47431 L
.46428 .47414 L
.46537 .47403 L
.46652 .47396 L
.4678 .47394 L
.46843 .47395 L
.46912 .47398 L
.47037 .47408 L
.47146 .47421 L
.47266 .47441 L
.47507 .47497 L
.4773 .47567 L
.47938 .47649 L
.48457 .47915 L
.48928 .48228 L
.49986 .49128 L
.52068 .51214 L
.52982 .52011 L
.53466 .52353 L
.53733 .52513 L
.53986 .52642 L
.54228 .52746 L
.54491 .52834 L
.54607 .52865 L
.54731 .52892 L
.54847 .52913 L
.54953 .52926 L
.55069 .52937 L
.55176 .52941 L
.55294 .52941 L
.55418 .52935 L
.55526 .52925 L
.55627 .52912 L
.55738 .52892 L
.55856 .52866 L
Mistroke
.56111 .52791 L
.56389 .52681 L
.56892 .52411 L
.57382 .52066 L
.57835 .51685 L
.59866 .4954 L
.60859 .48481 L
.61769 .47674 L
.62215 .47366 L
.62451 .47231 L
.62703 .47111 L
.62944 .4702 L
.63163 .46957 L
.63269 .46935 L
.63383 .46916 L
.63491 .46903 L
.63591 .46895 L
.63704 .46892 L
.63825 .46896 L
.6394 .46905 L
.64045 .46918 L
.64168 .4694 L
.64301 .46971 L
.64544 .47048 L
.64797 .47157 L
.65067 .47302 L
.65551 .47636 L
.66487 .48519 L
.67497 .49725 L
.69325 .52059 L
.70281 .53062 L
.70823 .5349 L
.71065 .53641 L
.71328 .53773 L
.71471 .53831 L
.71603 .53876 L
.71729 .5391 L
.71793 .53924 L
.71862 .53937 L
.71982 .53954 L
.72093 .53962 L
.72162 .53964 L
.72226 .53963 L
.72348 .53956 L
.72479 .53939 L
.72552 .53926 L
.72618 .53911 L
.72869 .53833 L
.7301 .53774 L
.73162 .53699 L
Mistroke
.73438 .5353 L
.7393 .5313 L
.7439 .52651 L
.75434 .51242 L
.77542 .47766 L
.78044 .46988 L
.78589 .46233 L
.7907 .45674 L
.79333 .45419 L
.7958 .45217 L
.7982 .45057 L
.80039 .44943 L
.80158 .44896 L
.80283 .44857 L
.80408 .44829 L
.80479 .44818 L
.80545 .44811 L
.80661 .44808 L
.80771 .44813 L
.8087 .44826 L
.80976 .44849 L
.81093 .44883 L
.81216 .44932 L
.81437 .45048 L
.8169 .45228 L
.81931 .45446 L
.82382 .45975 L
.82868 .46712 L
.83397 .47696 L
.85229 .52141 L
.8616 .54604 L
.87165 .56976 L
.87739 .58047 L
.87991 .58425 L
.88267 .58765 L
.88393 .58892 L
.88528 .59008 L
.88645 .5909 L
.88771 .5916 L
.88846 .59192 L
.88915 .59214 L
.8898 .5923 L
.8905 .5924 L
.8917 .59241 L
.89239 .59232 L
.89303 .59218 L
.89429 .59173 L
.89545 .5911 L
.89673 .59016 L
.89809 .58888 L
Mistroke
.90061 .58572 L
.9029 .58194 L
.90755 .57146 L
.91193 .55805 L
.91701 .53805 L
.92169 .51539 L
.93225 .44949 L
.95108 .28676 L
.97175 .06464 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
0000003oool0oooo00D0oooo000E0?ooo`800000o`3oool10?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool200000?l0oooo0@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0oP3oool0
0`000000oooo0?ooo`070?ooo`005@3oool200000?l0oooo00<000000?ooo`3oool01`3oool001D0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo
0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`07
0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02oool30?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
1`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool00`2LB000001d0;ooo`050?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<00000oP3oool00`000000oooo0?ooo`070?oo
o`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`0000H0oooo09a8B02Lgol0oono07@0M02o
ool60?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00P0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`080?ooo`005@3oool200000?h0oooo00<000000?ooo`3oool0203o
ool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0
oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo0P00003m0?oo
o`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool02@3oool001D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`005@3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0
oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o03oool00`00
0000oooo0?ooo`090?ooo`005@3oool200000?d0oooo00<000000?ooo`3oool02@3oool001D0oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?oo
o`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000
000004P0W=oo0`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00001P3o
ool0W7BL0?ooo`3oool0W4Qd0;ooo`T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?oo
o`3k0?ooo`030000003oool0oooo00X0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol30?ooo`<00000n`3oool00`000000oooo0?ooo`0:0?oo
o`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`0000H0oooo09a8B02Lgol0oono07@0
M02oool70?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`0:0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`030?oOW0180000B9cO00@0
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo
0?ooo`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;
0?ooo`005@3oool200000?/0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo00/0oooo000E0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3o
ool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E0?ooo`800000n`3oool00`000000
oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo
000E0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0303oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3o
ool200000?X0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
00`0oooo000E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0303oool001D0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`0000D0oooo0=nLB00000000000
04RLg`020?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`03
0000003oool0oooo0?T0oooo00<000000?ooo`3oool0303oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo1`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`0=0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d
0000B9cO0?ooo`3OW4P0M;oo0`3oool300000?P0oooo00<000000?ooo`3oool03@3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool03@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3o
ool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool03@3o
ool000050?ooo`3ogi`0B0000000001d_ol02@3oool0103OW4P000000000001d_ol30?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo00d0oooo000E0?ooo`800000n@3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0>0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool200000?P0oooo00<000000?ooo`3oool0
3P3oool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool0
0`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo
0?H0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo
000E0?ooo`800000m`3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool03`3oool001D0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0?0?ooo`00
5@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo00001@3oool0gia80000
00000000B9cO0080oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool03`3oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo1P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0m@3oool0
0`000000oooo0?ooo`0@0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03o
ool0oono07Ad_`@0oooo0`00003e0?ooo`030000003oool0oooo0100oooo00001P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3e0?oo
o`030000003oool0oooo0100oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00D0oono
07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0403o
ool000050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P000000000001d_ol40?ooo`030000
003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0m@3o
ool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo0100oooo000E0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool001D0
oooo0P00003f0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`0A0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0140oooo000E0?oo
o`030000003oool0oooo0?@0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3o
ool0d03oool400000200oooo00<000000?ooo`3oool04@3oool001D0oooo0P00003@0?ooo`800000
0`3oool2000001h0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3o
ool001D0oooo00<000000?ooo`3oool05`3oool500000;40oooo00<000000?ooo`3oool01P3oool2
000001/0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`<00000[P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0503oool2000000P0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07l0oooo1`00000S0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool6000002T0oooo1@00
000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool001D0oooo0P00000C
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool2000000H0oooo0`00000S
0?ooo`<00000103oool2000002@0oooo0P0000080?ooo`8000007`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0`00000P0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`00303o
ool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo0P00000A0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool000h0oooo00<0
okmd04RLg`3oool0103oool3000000l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`800000503oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01@0oooo000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo000=0?ooo`03
0?noM0000000B9cO00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`80
00006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool2000000h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`800000803o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00T0oooo0P00000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool0
01D0oooo0P00000<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0R0?ooo`@000000`3oool2000002D0oooo0P0000060?ooo`<000008@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0
oooo0P0000060?ooo`030000003oool0oooo02H0oooo1000000Y0?ooo`H000009@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo
1P0000220?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0ZP3oool2000000@0oooo0`00000P0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2]
0?ooo`D000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000E0?ooo`800000
2@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5P3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool0
01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0603oool001D0oooo0P0000060?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>40oooo00D000000?ooo`3oool0
oooo0000000L0?ooo`0000X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0P3o
ool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3R0?ooo`@000007@3oool00080oooo00<0okmd04RLg`3oool0203oool00`2LB000001d
0;ooo`050?ooo`050000003oool0oooo0?ooo`000000o`3oool70?ooo`000P3oool00`3o_g@0B9cO
0?ooo`090?ooo`030?noM0000000M;oo00@0oooo1000003o0?ooo`P0oooo00020?ooo`030?noM018
W=l0oooo00X0oooo00<0oono0;noo`3oool00`3oool300000?l0oooo2@3oool000040?ooo`2LB7@0
_kmd04RLg`P0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo0?l0
oooo2@3oool000040?ooo`3o_g@0000004RLg`T0oooo00@0gia8000000000000B9cO103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, -0.0952256, \
0.00385924, 0.0075597}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 57, 1, 30, "Input"],
Cell[1901, 59, 280, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2218, 68, 80, 2, 50, "Input"],
Cell[2301, 72, 35, 1, 29, "Output"],
Cell[2339, 75, 36, 1, 29, "Output"]
}, Open  ]],
Cell[2390, 79, 133, 3, 30, "Input"],
Cell[2526, 84, 190, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[2741, 91, 89, 1, 30, "Input"],
Cell[2833, 94, 87, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2957, 100, 117, 2, 50, "Input"],
Cell[3077, 104, 74816, 2569, 186, 31358, 2028, "GraphicsData", "PostScript", \
"Graphics"],
Cell[77896, 2675, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78063, 2683, 82, 1, 30, "Input"],
Cell[78148, 2686, 28027, 742, 186, 7251, 481, "GraphicsData", "PostScript", \
"Graphics"],
Cell[106178, 3430, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

