(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     73440,       1870]*)
(*NotebookOutlinePosition[     74083,       1892]*)
(*  CellTagsIndexPosition[     74039,       1888]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< NumericalMath`BesselZeros`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x2 = BesselJZeros[2, 9]\)], "Input"],

Cell[BoxData[
    \({5.135622301840683`, 8.417244140399873`, 11.619841172149059`, 
      14.79595178235126`, 17.959819494987826`, 21.116997053021844`, 
      24.2701123135731`, 27.420573549984557`, 30.5692044955164`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = 1\), "\[IndentingNewLine]", 
    \(n = 9\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(9\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[m = 0, m < n, 
      k2[m] = x2\[LeftDoubleBracket]m\[RightDoubleBracket]/
          a, \(m++\)]\)], "Input"],

Cell[BoxData[
    \(For[m = 0, m < n, 
      A2[m] = 2/\((a^2\ BesselJ[3, 
                    k2[m]\ a]^2)\)\ Integrate[\[Rho]\ \[Rho]\ \((1 - \
\[Rho])\) BesselJ[0, k2[m]\ \[Rho]], {\[Rho], 0, a}], \(m++\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[l_] = Sum[A2[i]\ BesselJ[2, k2[i]\ \[Rho]], {i, 1, l}]\)], "Input"],

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%l A2[i]\ BesselJ[2, \[Rho]\ k2[i]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[Table[f[l], {l, 1, n}]], {\[Rho], 0, a}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 6.50669 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .08278 -30 -4.5 ]
[.01131 .08278 0 4.5 ]
[.01131 .21292 -30 -4.5 ]
[.01131 .21292 0 4.5 ]
[.01131 .34305 -30 -4.5 ]
[.01131 .34305 0 4.5 ]
[.01131 .47319 -30 -4.5 ]
[.01131 .47319 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .08278 m
.03006 .08278 L
s
[(-0.08)] .01131 .08278 1 0 Mshowa
.02381 .21292 m
.03006 .21292 L
s
[(-0.06)] .01131 .21292 1 0 Mshowa
.02381 .34305 m
.03006 .34305 L
s
[(-0.04)] .01131 .34305 1 0 Mshowa
.02381 .47319 m
.03006 .47319 L
s
[(-0.02)] .01131 .47319 1 0 Mshowa
.125 Mabswid
.02381 .11532 m
.02756 .11532 L
s
.02381 .14785 m
.02756 .14785 L
s
.02381 .18038 m
.02756 .18038 L
s
.02381 .24545 m
.02756 .24545 L
s
.02381 .27798 m
.02756 .27798 L
s
.02381 .31052 m
.02756 .31052 L
s
.02381 .37558 m
.02756 .37558 L
s
.02381 .40812 m
.02756 .40812 L
s
.02381 .44065 m
.02756 .44065 L
s
.02381 .50572 m
.02756 .50572 L
s
.02381 .53825 m
.02756 .53825 L
s
.02381 .57079 m
.02756 .57079 L
s
.02381 .05025 m
.02756 .05025 L
s
.02381 .01772 m
.02756 .01772 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .6033 L
.02729 .60327 L
.02846 .60323 L
.03053 .60313 L
.03279 .60298 L
.03527 .60277 L
.0379 .60249 L
.04262 .60185 L
.04749 .60099 L
.05205 .60001 L
.06244 .59714 L
.07305 .5933 L
.08274 .589 L
.10458 .57662 L
.14429 .54507 L
.18248 .50489 L
.22313 .45349 L
.26226 .39786 L
.30384 .335 L
.34391 .27372 L
.38246 .21691 L
.42346 .16173 L
.46295 .11635 L
.50092 .08209 L
.52043 .06865 L
.54134 .05766 L
.55152 .05366 L
.55688 .05191 L
.56258 .05033 L
.56755 .0492 L
.57303 .0482 L
.57543 .04785 L
.57802 .04752 L
.58047 .04728 L
.5827 .0471 L
.5851 .04696 L
.58642 .04691 L
.58766 .04687 L
.58881 .04685 L
.58988 .04684 L
.59104 .04684 L
.59227 .04686 L
.59352 .04689 L
.59421 .04692 L
.59485 .04694 L
.59726 .04707 L
.59861 .04717 L
.60007 .04729 L
Mistroke
.60274 .04757 L
.60805 .04832 L
.61369 .04941 L
.62384 .05211 L
.63416 .05585 L
.6453 .061 L
.66548 .07328 L
.68546 .08911 L
.70653 .10967 L
.74456 .15622 L
.78503 .21785 L
.82399 .28702 L
.86541 .36856 L
.90531 .45211 L
.94369 .53433 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60304 L
.03279 .60282 L
.03527 .6025 L
.0379 .60208 L
.04262 .60112 L
.04749 .59983 L
.05205 .59836 L
.06244 .59407 L
.07305 .58834 L
.08274 .58195 L
.10458 .56364 L
.14429 .51767 L
.18248 .46066 L
.22313 .39036 L
.26226 .31786 L
.30384 .24089 L
.34391 .17173 L
.38246 .11384 L
.402 .08877 L
.42346 .06507 L
.44411 .04635 L
.46295 .03297 L
.47229 .02767 L
.48246 .02294 L
.48804 .02079 L
.4932 .0191 L
.49809 .01774 L
.50337 .01657 L
.50839 .01571 L
.51059 .01542 L
.513 .01516 L
.51528 .01497 L
.5174 .01484 L
.51857 .01479 L
.51964 .01475 L
.52087 .01473 L
.52204 .01472 L
.52322 .01472 L
.52453 .01474 L
.52519 .01476 L
.5259 .01478 L
.52718 .01483 L
.52845 .01491 L
.52966 .01499 L
.53192 .01518 L
Mistroke
.53458 .01548 L
.53705 .01581 L
.54264 .0168 L
.54773 .01797 L
.55323 .01953 L
.5632 .02308 L
.58182 .03223 L
.6018 .04549 L
.62287 .06308 L
.6609 .10312 L
.70137 .15545 L
.74034 .21291 L
.78175 .27911 L
.82165 .34575 L
.86003 .4109 L
.90086 .47997 L
.94018 .54525 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .60331 L
.02605 .60327 L
.02729 .6032 L
.02846 .60311 L
.03053 .60288 L
.03279 .60253 L
.03527 .60204 L
.0379 .60138 L
.04262 .59987 L
.04749 .59786 L
.05205 .59557 L
.06244 .58889 L
.07305 .58003 L
.08274 .57019 L
.10458 .54239 L
.14429 .475 L
.18248 .3964 L
.22313 .30753 L
.26226 .22599 L
.30384 .15198 L
.32471 .12165 L
.34391 .09829 L
.36384 .07877 L
.38246 .06489 L
.3923 .05918 L
.40128 .05492 L
.41125 .05121 L
.41644 .04969 L
.42194 .04836 L
.42666 .04746 L
.42916 .04707 L
.43186 .0467 L
.43432 .04643 L
.43659 .04623 L
.43875 .04607 L
.44103 .04596 L
.44233 .04591 L
.44351 .04588 L
.44417 .04586 L
.44488 .04586 L
.44616 .04585 L
.44737 .04585 L
.44865 .04587 L
.44974 .0459 L
.45094 .04594 L
.45235 .046 L
.45364 .04606 L
.45655 .04626 L
.45924 .0465 L
Mistroke
.46179 .04677 L
.4714 .04819 L
.48163 .05032 L
.50003 .05555 L
.54167 .07207 L
.58179 .09149 L
.62039 .11189 L
.66145 .13581 L
.70098 .16295 L
.73901 .19546 L
.77949 .23977 L
.81845 .2937 L
.85986 .36345 L
.89976 .44096 L
.93814 .5217 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .6033 L
.02605 .60326 L
.02729 .60317 L
.02846 .60306 L
.03053 .60278 L
.03279 .60235 L
.03527 .60174 L
.0379 .60094 L
.04262 .59908 L
.04749 .59662 L
.05205 .59381 L
.06244 .58563 L
.07305 .57484 L
.08274 .56292 L
.10458 .52957 L
.14429 .45093 L
.18248 .36356 L
.22313 .27132 L
.26226 .19415 L
.28223 .16155 L
.30384 .1322 L
.32471 .10979 L
.34391 .09412 L
.36273 .08297 L
.37342 .0783 L
.38339 .07491 L
.3884 .07353 L
.39384 .07225 L
.39864 .07131 L
.40374 .07048 L
.40833 .06989 L
.41338 .06937 L
.4156 .06919 L
.41798 .06903 L
.42025 .0689 L
.4223 .06881 L
.4247 .06872 L
.42602 .06868 L
.42726 .06866 L
.42841 .06864 L
.42947 .06862 L
.43064 .06862 L
.43187 .06861 L
.43311 .06862 L
.43381 .06862 L
.43445 .06863 L
.43568 .06864 L
.43686 .06866 L
.43948 .06872 L
Mistroke
.44234 .06881 L
.44764 .06905 L
.45329 .06938 L
.46344 .07016 L
.48489 .07232 L
.50508 .07473 L
.54368 .07988 L
.56326 .08299 L
.58473 .08717 L
.6052 .09239 L
.62427 .09876 L
.64467 .10765 L
.66323 .11797 L
.70313 .14859 L
.74151 .18988 L
.78235 .24616 L
.82167 .31044 L
.85947 .3789 L
.89972 .45584 L
.93846 .53109 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .6033 L
.02605 .60324 L
.02729 .60313 L
.02846 .60299 L
.03053 .60262 L
.03279 .60208 L
.03527 .6013 L
.0379 .60027 L
.04262 .5979 L
.05205 .59118 L
.06244 .58082 L
.07293 .56742 L
.0842 .54995 L
.10458 .51153 L
.1458 .41621 L
.18551 .31961 L
.22371 .23858 L
.24502 .20203 L
.26435 .17488 L
.28473 .15221 L
.30348 .13614 L
.32273 .12355 L
.34355 .11321 L
.38303 .09874 L
.42101 .08647 L
.46143 .07339 L
.48007 .06801 L
.4899 .06557 L
.50034 .06338 L
.50558 .06248 L
.51137 .06164 L
.51664 .06105 L
.52158 .06064 L
.52404 .06049 L
.52538 .06043 L
.52663 .06038 L
.5277 .06035 L
.52884 .06032 L
.53011 .06031 L
.53126 .0603 L
.53191 .0603 L
.5326 .0603 L
.53384 .06032 L
.53453 .06033 L
.53517 .06034 L
.53663 .06039 L
.53791 .06044 L
.53908 .0605 L
.5417 .06067 L
Mistroke
.54421 .06087 L
.54648 .0611 L
.55157 .06176 L
.55629 .06255 L
.56072 .06346 L
.57069 .06608 L
.58146 .06981 L
.60144 .07919 L
.62252 .09231 L
.66054 .12289 L
.70102 .1621 L
.73998 .20385 L
.78139 .25249 L
.82129 .30605 L
.85967 .36676 L
.9005 .4426 L
.93982 .52452 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .60329 L
.02605 .60323 L
.02729 .6031 L
.02846 .60294 L
.03053 .60252 L
.03279 .60189 L
.03527 .601 L
.0379 .59981 L
.04262 .59709 L
.05205 .58938 L
.06244 .57754 L
.0842 .54264 L
.10458 .49998 L
.14335 .40457 L
.18458 .3047 L
.20517 .26207 L
.22428 .22854 L
.24395 .20036 L
.26248 .17925 L
.283 .16097 L
.30161 .14785 L
.34016 .12612 L
.38116 .1044 L
.42065 .08282 L
.44051 .07283 L
.45862 .06509 L
.46797 .06181 L
.47813 .0589 L
.48371 .05762 L
.48887 .05666 L
.4938 .05593 L
.49636 .05564 L
.49904 .05538 L
.50138 .05521 L
.50261 .05514 L
.50393 .05507 L
.50515 .05503 L
.50625 .055 L
.50737 .05498 L
.50841 .05497 L
.50964 .05497 L
.51094 .05498 L
.51204 .05501 L
.51326 .05504 L
.51457 .0551 L
.51598 .05517 L
.51852 .05535 L
.52086 .05557 L
.52342 .05585 L
Mistroke
.52807 .05651 L
.5368 .05822 L
.54714 .06104 L
.55651 .06426 L
.57749 .07358 L
.61761 .09738 L
.65621 .12469 L
.69727 .15721 L
.73681 .19386 L
.77483 .23722 L
.81531 .2946 L
.85427 .36069 L
.89568 .43985 L
.93558 .52069 L
.97396 .59884 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .60329 L
.02605 .60321 L
.02729 .60306 L
.02846 .60287 L
.03053 .60237 L
.03279 .60163 L
.03527 .60057 L
.0379 .59917 L
.04262 .59595 L
.05205 .58687 L
.06244 .57302 L
.0842 .53285 L
.10458 .48518 L
.14335 .38489 L
.16306 .33684 L
.18458 .29097 L
.2054 .25453 L
.22428 .22818 L
.24396 .20639 L
.26493 .18767 L
.305 .15723 L
.34355 .12732 L
.38455 .09515 L
.40497 .08132 L
.42404 .07099 L
.43345 .06699 L
.44236 .06392 L
.44729 .06253 L
.45264 .06126 L
.45715 .06038 L
.46201 .05963 L
.46454 .05932 L
.46686 .05908 L
.46922 .05888 L
.47141 .05873 L
.47382 .05861 L
.4751 .05856 L
.47646 .05853 L
.47715 .05851 L
.4779 .0585 L
.4786 .0585 L
.47925 .0585 L
.48048 .0585 L
.48178 .05852 L
.48309 .05854 L
.48428 .05858 L
.48565 .05863 L
.48695 .05869 L
.49179 .059 L
Mistroke
.49452 .05924 L
.49705 .0595 L
.50279 .06021 L
.51339 .06193 L
.52335 .06394 L
.54197 .06846 L
.58058 .08004 L
.60016 .08717 L
.62163 .09656 L
.66117 .12044 L
.68072 .13618 L
.70165 .15604 L
.74306 .20308 L
.78296 .255 L
.82134 .30926 L
.86218 .3735 L
.90149 .44496 L
.9393 .52289 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .60329 L
.02605 .6032 L
.02729 .60304 L
.02846 .60281 L
.03053 .60226 L
.03279 .60144 L
.03527 .60026 L
.0379 .5987 L
.04262 .59512 L
.05205 .58507 L
.06244 .56981 L
.0842 .52614 L
.10458 .47554 L
.14335 .37416 L
.16306 .3285 L
.18458 .28694 L
.22428 .2326 L
.24396 .21317 L
.26493 .19472 L
.30651 .15784 L
.34658 .12029 L
.38513 .08937 L
.40507 .07795 L
.41511 .07359 L
.42613 .06983 L
.43634 .06726 L
.44564 .0656 L
.45079 .06492 L
.45638 .06436 L
.45895 .06416 L
.46167 .06399 L
.46405 .06386 L
.46656 .06375 L
.46889 .06368 L
.47013 .06365 L
.47145 .06362 L
.47266 .0636 L
.47377 .06359 L
.47488 .06358 L
.47593 .06357 L
.47715 .06357 L
.47845 .06357 L
.47956 .06358 L
.48077 .06359 L
.48208 .06361 L
.48349 .06363 L
.48603 .06369 L
.49093 .06384 L
.49558 .06402 L
Mistroke
.50431 .06448 L
.51392 .06512 L
.52415 .06595 L
.54255 .06796 L
.55286 .06947 L
.564 .07154 L
.57363 .07378 L
.58419 .07682 L
.60416 .08451 L
.62524 .09571 L
.66572 .12599 L
.70468 .16331 L
.74609 .20811 L
.78599 .25624 L
.82437 .31016 L
.86521 .37847 L
.90453 .45414 L
.94233 .53239 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .603 L
.02846 .60275 L
.03053 .60212 L
.03279 .60119 L
.03527 .59985 L
.0379 .59809 L
.04262 .59405 L
.05205 .58275 L
.06244 .56573 L
.0842 .51794 L
.10458 .46445 L
.14335 .36444 L
.16306 .32299 L
.18458 .28714 L
.22428 .23994 L
.26493 .19903 L
.30406 .15663 L
.32403 .13552 L
.34564 .11535 L
.36474 .10089 L
.38571 .08897 L
.40565 .08094 L
.42671 .07486 L
.44786 .07014 L
.46714 .06647 L
.47671 .06486 L
.48712 .06334 L
.49188 .06275 L
.49695 .06221 L
.50138 .06181 L
.50604 .0615 L
.50838 .06138 L
.50961 .06132 L
.51093 .06128 L
.51215 .06124 L
.51325 .06122 L
.51437 .0612 L
.51541 .06119 L
.51664 .06118 L
.51794 .06119 L
.51904 .0612 L
.52026 .06122 L
.52157 .06126 L
.52298 .06131 L
.52552 .06143 L
.52786 .06158 L
.53042 .06178 L
Mistroke
.53507 .06227 L
.5396 .06289 L
.5438 .0636 L
.55439 .06598 L
.56436 .06897 L
.58298 .07638 L
.62158 .09768 L
.66264 .12577 L
.70218 .15822 L
.7402 .19761 L
.78068 .24954 L
.81964 .30665 L
.86105 .37293 L
.90095 .44451 L
.93933 .52279 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool2000007T0oooo3P00001f0?ooo`008@3oool00`000000oooo
0?ooo`1e0?ooo`<000003P3oool2000007@0oooo000Q0?ooo`030000003oool0oooo07<0oooo0P00
000C0?ooo`<00000L@3oool00240oooo00<000000?ooo`3oool0L@3oool2000001P0oooo0P00001_
0?ooo`008@3oool00`000000oooo0?ooo`1_0?ooo`800000703oool2000006d0oooo000Q0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`00
8@3oool00`000000oooo0?ooo`1/0?ooo`8000008P3oool2000006X0oooo000Q0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`008@3oool0
0`000000oooo0?ooo`1T0?ooo`l000005`3oool<000006H0oooo000Q0?ooo`800000HP3oool30000
00D0oooo00<000000?ooo`3oool01`3oool400000100oooo0`00000:0?ooo`030000003oool00000
00<00000HP3oool00240oooo00<000000?ooo`3oool0G`3oool2000000L0oooo00<000000?ooo`3o
ool02`3oool;000000@0oooo0P00000>0?ooo`8000000`3oool200000600oooo000Q0?ooo`030000
003oool0oooo05d0oooo0P0000080?ooo`030000003oool0oooo00<0oooo400000000`3oool00000
0000000500000180oooo00<000000?ooo`3oool00P3oool2000005h0oooo000Q0?ooo`030000003o
ool0oooo05/0oooo0P0000090?ooo`030000003oool0oooo024000003P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0000000@000000<0oooo2P0000000`3oool0000000000005
000000`0oooo00<000000?ooo`3oool00`3oool2000005/0oooo000Q0?ooo`030000003oool0oooo
05P0oooo0P0000030?oooaH000002`3oool010000000oooo0?ooo`3oool:000000040?ooo`000000
0000000000X0oooo00<000000?ooo`3oool0103oool2000005T0oooo00070?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040;md
00000000000004RLg`@0oooo00<000000?ooo`3oool0EP3oool200000080oooo0`0000050?ooo`T0
00000`3oool3000000030?ooo`000000000000/000001P3oool3000000<0oooo0`0000020?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`800000E`3oool000L0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oono07Ad_`020?ooo`0309adW03oool0
oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo00000002000000H0oooo10000002
0?ooo`8000000P3oool4000000`0oooo0P0000030?ooo`d0000000@0oooo00000000000000000P3o
ool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1D0?ooo`001P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo
09adW03oool0oono07Ad_`040?ooo`800000E@3oool3000000L0oooo100000020?ooo`H000003`3o
ool00`000000oooo0?ooo`0;0?ooo``0000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`060?ooo`800000E03oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM00200000003
04RLg`3oool0oooo0080oooo00<000000?ooo`3oool0D`3oool2000000L0oooo1@0000000`3oool0
00000000000200000180oooo00<000000?ooo`3oool0403oool<000000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1A0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3ookl0M4RL0?ooo`3ookl0M4RL103oool00`000000oooo
0?ooo`1A0?ooo`800000203oool3000000030?ooo`000000000000800000503oool00`000000oooo
0?ooo`0C0?ooo`8000000P3oool7000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1@0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80
oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`1@0?ooo`8000001`3oool70000
01H0oooo00<000000?ooo`3oool05P3oool200000080oooo1P0000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0C`3oool00240oooo00<000000?ooo`3oool0C`3oool2000000H0
oooo1@0000000`3oool000000000000F0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`<0
00001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo000Q0?ooo`030000
003oool0oooo04d0oooo0`0000050?ooo`D0000000<0oooo0000000000005P3oool2000001h0oooo
00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0000000D0oooo1000
00001@3oool000000000003oool0000001D0oooo00<000000?ooo`3oool07`3oool2000000@0oooo
100000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C03oool00240oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo000000040?ooo`80000000<0oooo0000000000000P00
00020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08P3oool2000000<0oooo1@00
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool00240oooo00<00000
0?ooo`3oool0BP3oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`3oool600000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1:0?ooo`008@3o
ool2000004X0oooo00D000000?ooo`3oool000000?ooo`03000000040?ooo`0000000000000000@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`8000000`3oool600000003
0?ooo`000000oooo00T0oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00<000001@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02X0oooo0P0000020?ooo`L000002P3oool00`000000oooo
0?ooo`190?ooo`008@3oool00`000000oooo0?ooo`180?ooo`040000003oool0000000000080oooo
100000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool010000000oooo
0?ooo`3oool6000000X0oooo00<000000?ooo`3oool0B03oool00240oooo00<000000?ooo`3oool0
A`3oool400000080oooo100000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;`3oool200000080oooo100000000`3oool000000?ooo`090?ooo`030000003oool0oooo04L0oooo
000Q0?ooo`030000003oool0oooo04H0oooo0P0000000`3oool000000?ooo`02000000030?ooo`00
0000000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`80000000<0
oooo0000000000001000000:0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0
oooo04D0oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000000000L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D000002P3o
ool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`140?ooo`040000003oool0
oooo0?ooo`D00000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo0P00
00000`3oool0000000000004000000T0oooo00<000000?ooo`3oool0A03oool00240oooo00<00000
0?ooo`3oool0@`3oool2000000040?ooo`00000000000?ooo`<000002@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`0000000`0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo04@0oooo000Q0?ooo`800000@`3oool2000000030?ooo`000000
oooo00@000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03/0oooo1P000000
0`3oool000000?ooo`070?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo
0440oooo0P0000000`3oool000000?ooo`04000000T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0n0?ooo`D0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`120?oo
o`008@3oool00`000000oooo0?ooo`100?ooo`@0000000@0oooo00000000000000002`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0400oooo100000000`3oool000000?ooo`070?oo
o`030000003oool0oooo0440oooo000Q0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`00
00000`3oool2000000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`120?ooo`@0
000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`100?ooo`008@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0000000<0oooo0P00000;0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0A@3oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
@03oool00240oooo00<000000?ooo`3oool0?@3oool00`000000oooo000000030?ooo`800000303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04L0oooo0`0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo03l0oooo000Q0?ooo`030000003oool0oooo03`0oooo10000000
103oool0000000000000000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0B@3o
ool4000000P0oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?ooo`3oool0>`3oool2
000000030?ooo`00000000000080000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo04X0oooo100000070?ooo`030000003oool0oooo03h0oooo000Q0?oo
o`030000003oool0oooo03X0oooo0P0000001`3oool000000000003oool000000?ooo`000000303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04`0oooo0P0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo03d0oooo000Q0?ooo`800000>`3oool020000000oooo00000000
0000oooo0000003oool00000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04h0
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1?0?ooo`<0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`040000003o
ool000000?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0D@3oool3000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
>`3oool00240oooo00<000000?ooo`3oool0=`3oool3000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0580oooo0`00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0
oooo03L0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1C0?ooo`80000000<0oooo0000000000001`3oool0
0`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0E@3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0>@3oool000L0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000
04RLg`80oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo03D0oooo0P00
00000`3oool00000000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1G0?ooo`D000001P3oool00`000000oooo0?ooo`0h0?ooo`001`3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00/0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0_g@007Bo
o`3oool0oono0;noo`030?ooo`030000003oool0oooo03D0oooo00<000000?ooo`0000000P000003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0000000<000001P3oool00`000000oooo0?ooo`0g0?ooo`001P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00`0oono07A8W03oool0oooo0;mdB02Lgol0oono07@0
0018W=l0oooo0=nLB01d_ol30?ooo`800000=@3oool00`000000oooo00000002000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`0000000P0000060?ooo`030000003oool0oooo03L0oooo00000`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool02`3ookl0M4RL0?ooo`3o
ool0_gA809cOo`3oool0W4Qd04Q80000000004RL00@0oooo00<000000?ooo`3oool0<`3oool40000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo
03H0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`3o_g@004RL1P3oool00`000000oooo0?ooo`0b0?ooo`<0000000<0oooo000000000000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0=@3oool000L0oooo00@0
omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol30?ooo`040=nLB0000000000007Bo
o`<0oooo00<000000?ooo`3oool0<P3oool2000000040?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool00`0000050?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo
0340oooo0P000000103oool000000?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`00
0000oooo0?ooo`0`0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Q0?ooo`060000003oool0oooo
0000003oool000001@3oool00`000000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0_
0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1S0?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1T0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0b0?ooo`00
8@3oool2000002h0oooo100000030?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00`0000040?ooo`03
0000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo02d0oooo0P0000001@3oool00000
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06H0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo
0340oooo000Q0?ooo`030000003oool0oooo02`0oooo100000030?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06P0oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
02/0oooo0`0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06T0oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo02/0oooo0P000000
0`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000
003oool0oooo02l0oooo000Q0?ooo`030000003oool0oooo02X0oooo0`0000001@3oool000000?oo
o`3oool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo06`0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02l0
oooo000Q0?ooo`030000003oool0oooo02X0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo06d0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02h0
oooo000Q0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0;P3oool00240
oooo0P00000Y0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0]0?ooo`008@3oool00`000000
oooo0?ooo`0X0?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1a0?ooo`040000003oool0
oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0]0?ooo`008@3oool00`000000oooo0?ooo`0W
0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo
02H0oooo0P000000103oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
0P3oool300000080oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?ooo`3oool09@3o
ool2000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`020?ooo`<0
000000<0oooo0000003oool0;03oool00240oooo00<000000?ooo`3oool09@3oool01@000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`800000
00@0oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0080oooo0`0000000`3o
ool000000?ooo`0[0?ooo`008@3oool2000002@0oooo0P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo02T0
oooo000Q0?ooo`030000003oool0oooo02<0oooo0P000000103oool000000?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo02X0
oooo000Q0?ooo`030000003oool0oooo0280oooo0P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0Y0?ooo`008@3o
ool00`000000oooo0?ooo`0R0?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0Y0?ooo`008@3o
ool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo02P0oooo000Q0?ooo`030000003o
ool0oooo0200oooo0`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo02P0oooo000Q0?ooo`030000003o
ool0oooo0200oooo0P0000020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`020?ooo`<0000000<0oooo0000003oool09`3oool000L0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia800000000
04P0W=oo0`3oool00`000000oooo0?ooo`0O0?ooo`<000000P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`030?ooo`@00000:03oool000L0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`3o_g@0B9cO0?ooo`03
0?ooo`030000003oool0oooo01l0oooo0`000000103oool000000?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo02H0oooo00060?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M0000P00
00000`0004P0W=oo0?ooo`020?ooo`8000007`3oool300000080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool00`3oool4000002L0oooo00000`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool02`3ookl0M4RL0?ooo`3o
ool0_gA809cOo`3oool0_g@007Boo`3o_g@0B9cO00@0oooo00<000000?ooo`3oool07P3oool30000
00040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`030?ooo`@000009P3o
ool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0:09a8B02Lgol0oono07@0M02oool0
oooo0?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool07@3oool300000080oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool00P3oool4000002H0oooo00070?oo
o`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0`3oool00`3ogi`0B00004RL
g`040?ooo`030000003oool0oooo01d0oooo0`000000103oool000000?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool00`3oool4000002D0oooo000Q0?ooo`030000003oool0oooo01`0oooo
00P000000?ooo`00000000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`020?ooo`@000009@3oool00240oooo00<000000?ooo`3oool0703oool30000
0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00`3oool4000002@0oooo000Q0?oo
o`030000003oool0oooo01`0oooo0`000000103oool000000?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool00P3oool4000002@0oooo000Q0?ooo`030000003oool0oooo01/0oooo0P000000
0`3oool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`020?ooo`@000008`3o
ool00240oooo0P00000L0?ooo`<0000000@0oooo0000003oool000000`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo0080oooo1000000S0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`050000003o
ool000000000003oool00P0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool00P3oool400000280
oooo000Q0?ooo`030000003oool0oooo01X0oooo0`0000020?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo0080oooo1000000R0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`<00000
00@0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0080oooo1000000Q0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`80000000<0oooo0000003oool00P0000030?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool00P3oool400000240oooo000Q0?ooo`030000003oool0oooo01T0
oooo0`000000103oool000000?ooo`0000030?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0080oooo1000000P
0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`<0000000<0oooo0000000000000`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2F
0?ooo`060000003oool0oooo0?ooo`000000oooo0P00000P0?ooo`008@3oool00`000000oooo0?oo
o`0H0?ooo`<0000000@0oooo0000003oool000000`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`020?ooo`@0
00007`3oool00240oooo00<000000?ooo`3oool0603oool3000000030?ooo`000000000000<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0V03oool01P000000oooo0?ooo`3oool000000?ooo`8000007`3oool00240oooo0P00000H0?oo
o`050000003oool000000000003oool00P0000030?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0080oooo1000
000N0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000000000000`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2K0?ooo`060000003oool0oooo0?ooo`000000oooo0P00000N0?ooo`008@3oool00`000000oooo
0?ooo`0G0?ooo`<0000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0W03oool010000000oooo0?ooo`3oool40000
01d0oooo000Q0?ooo`030000003oool0oooo01H0oooo0P0000001@3oool000000000003oool00000
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0W@3oool01P000000oooo0?ooo`3oool000000?ooo`8000007@3oool00240oooo00<0
00000?ooo`3oool05P3oool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09l0oooo00@000000?ooo`3oool0
oooo1000000L0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool000000000003o
ool00P0000030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2P0?ooo`050000003oool0oooo0000003oool00P00000L0?ooo`008@3oool00`00
0000oooo0?ooo`0E0?ooo`<0000000<0oooo0000000000000`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0X@3oool010000000oooo0?ooo`3o
ool4000001/0oooo000Q0?ooo`030000003oool0oooo01D0oooo0`0000000`3oool0000000000003
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2S0?ooo`050000003oool0oooo0000003oool00P00000K0?ooo`008@3oool2000001D0oooo0P00
00001@3oool000000000003oool000000080oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01000000J0?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`<0000000<0oooo0000000000000`3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y@3oool01@000000
oooo0?ooo`000000oooo008000006P3oool00240oooo00<000000?ooo`3oool0503oool300000003
0?ooo`00000000000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool01000000I0?ooo`008@3oool00`000000
oooo0?ooo`0C0?ooo`<0000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y`3oool01@000000oooo0?ooo`000000
oooo008000006@3oool00240oooo00<000000?ooo`3oool04`3oool3000000030?ooo`0000000000
0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool00`00000I0?ooo`008@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool000000080000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo00<00000603oool00240oooo00<000000?ooo`3oool04P3oool3000000030?ooo`0000000000
0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool00`00000H0?ooo`001`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000
M02oool0oooo0080oooo00<000000?ooo`3oool04P3oool3000000030?ooo`00000000000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool00`00000G0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00T0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool01@3oool00`000000oooo0?oo
o`0A0?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0[`3oool00`000000oooo00000002000001L0
oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`80oooo00<0okmd0000001d_ol0103oool200000180oooo0`0000000`3oool000000000
00020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo00<000005P3oool000030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0`3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`00
00000P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool00000008000005P3oool000L0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0;09a8B02Lgol0oono07@0M02oool0omnL04Q8
W03oool0oono07@0M02oool00`3oool00`000000oooo0?ooo`0@0?ooo`<0000000<0oooo00000000
00000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0]03oool00`000000oooo00000002000001D0oooo00070?ooo`040?oOW0180000000007Bo
o`P0oooo00@0omnL04P000000000M;oo0P3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`00000000000?ooo`02000000050?ooo`000000oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`00
00000P00000E0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`<0000000<0oooo000000000000
0P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo00000002000001@0oooo000Q0?ooo`030000003oool0oooo00l0oooo
0`0000001@3oool000000000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`0000000P00000D0?ooo`00
8@3oool00`000000oooo0?ooo`0>0?ooo`<0000000H0oooo0000003oool000000?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool00000008000004`3oool00240oooo00<000000?ooo`3oool03P3oool300000005
0?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0^`3oool010000000oooo00000000000C0?ooo`008@3oool20000
00h0oooo0`0000001P3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`0000000P00
000B0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`<0000000D0oooo000000000000oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2n0?ooo`040000003oool0000000000180oooo000Q0?ooo`030000003oool0oooo00`0oooo0`00
0000203oool000000?ooo`000000oooo0000003oool000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;l0oooo00<000000?ooo`0000000P00000A0?ooo`008@3oool00`000000
oooo0?ooo`0<0?ooo`<0000000D0oooo000000000000oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`310?ooo`040000003oool00000
00000140oooo000Q0?ooo`030000003oool0oooo00`0oooo0P000000203oool000000?ooo`000000
oooo0000003oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`0000000P00000@0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`<0000000D0
oooo000000000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`340?ooo`040000003oool0000000000100oooo000Q0?ooo`030000
003oool0oooo00/0oooo0P000000203oool000000?ooo`000000oooo0000003oool00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo0`00000@0?ooo`008@3oool00`00
0000oooo0?ooo`0:0?ooo`<0000000D0oooo000000000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`370?ooo`040000003oool0
0000000000l0oooo000Q0?ooo`030000003oool0oooo00X0oooo1@0000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`390?ooo`<000003`3oool0
0240oooo0P00000;0?ooo`80000000D0oooo000000000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3:0?ooo`040000003oool00000000000h0oooo
000Q0?ooo`030000003oool0oooo00T0oooo1@0000001@3oool000000?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3<0?ooo`<000003P3oool00240oooo00<0
00000?ooo`3oool02@3oool3000000060?ooo`000000oooo0000003oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<h0oooo0`00000=0?ooo`008@3oool00`000000oooo
0?ooo`090?ooo`@0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<l0oooo0`00000=0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`@00000
00@0oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=40
oooo0`00000<0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo8@3o
ool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0
W=oo803oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`0Q0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0102oM000000000000018W=lR0?ooo`<0000000<0oooo0?oo_`1d00000P0000000`0004P0W=oo
0?ooo`040?ooo`008@3oool00`000000oooo0?ooo`070?ooo`@0000000@0oooo0000003oool00000
0`3oool010000000oooo0?ooo`3oool2000000h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`0309a8000007@0_ooo02<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0
oooo0200oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0
8@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW00S0?oo
o`8000000`3oool00`3o_g@0B9cO0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`070?ooo`D0
000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000000l0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo0240oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo7`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_olP0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;lS0?ooo`<000000P3oool00`3o_g@0B9cO
0?ooo`060?ooo`008@3oool2000000L0oooo100000000`3oool00000000000030?ooo`050000003o
ool0oooo0?ooo`000000403oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;no
o`3oool0803oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO
803oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL8@3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO903oool200000080
oooo00<0okmd04RLg`3oool01P3oool00240oooo00<000000?ooo`3oool01@3oool4000000030?oo
o`00000000000080oooo0P0000030?ooo`030000003oool0oooo0100oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo8@3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO8@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00<0okmd0018W03oool08`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8
W03oool0oono07A8W00T0?ooo`<0000000<0W4Qd0;noM018W=l01`3oool00240oooo00<000000?oo
o`3oool01@3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO8P3oool0103ogi`0B0000000
001d_ol90?ooo`030?oOW0180000B9cO0240oooo00@0omnL04P000000000M;oo2@3oool0103OW4P0
00000000001d_olQ0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo9@3o
ool2000000030?noM0000000B9cO00L0oooo000Q0?ooo`030000003oool0oooo00@0oooo1P000002
0?ooo`040000003oool0oooo0?ooo`800000g`3oool2000000T0oooo000Q0?ooo`030000003oool0
oooo00<0oooo1P0000020?ooo`030000003oool0oooo00800000h@3oool2000000T0oooo000Q0?oo
o`030000003oool0oooo00<0oooo1@000000103oool000000000003oool200000>@0oooo0P000008
0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`X00000iP3oool2000000P0oooo000Q0?ooo`03
0000003oool0oooo00T00000jP3oool2000000L0oooo000Q0?ooo`T00000k@3oool2000000L0oooo
000K0?ooool000001P0000000240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -0.0975381, \
0.00403944, 0.00059125}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[n], {\[Rho], 0, a}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 7.0644 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .03817 -30 -4.5 ]
[.01131 .03817 0 4.5 ]
[.01131 .17945 -30 -4.5 ]
[.01131 .17945 0 4.5 ]
[.01131 .32074 -30 -4.5 ]
[.01131 .32074 0 4.5 ]
[.01131 .46203 -30 -4.5 ]
[.01131 .46203 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03817 m
.03006 .03817 L
s
[(-0.08)] .01131 .03817 1 0 Mshowa
.02381 .17945 m
.03006 .17945 L
s
[(-0.06)] .01131 .17945 1 0 Mshowa
.02381 .32074 m
.03006 .32074 L
s
[(-0.04)] .01131 .32074 1 0 Mshowa
.02381 .46203 m
.03006 .46203 L
s
[(-0.02)] .01131 .46203 1 0 Mshowa
.125 Mabswid
.02381 .07349 m
.02756 .07349 L
s
.02381 .10881 m
.02756 .10881 L
s
.02381 .14413 m
.02756 .14413 L
s
.02381 .21478 m
.02756 .21478 L
s
.02381 .2501 m
.02756 .2501 L
s
.02381 .28542 m
.02756 .28542 L
s
.02381 .35606 m
.02756 .35606 L
s
.02381 .39139 m
.02756 .39139 L
s
.02381 .42671 m
.02756 .42671 L
s
.02381 .49735 m
.02756 .49735 L
s
.02381 .53267 m
.02756 .53267 L
s
.02381 .568 m
.02756 .568 L
s
.02381 .00285 m
.02756 .00285 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02499 .60328 L
.02605 .60317 L
.02729 .60297 L
.02846 .6027 L
.03053 .60202 L
.03279 .60101 L
.03527 .59956 L
.0379 .59764 L
.04262 .59326 L
.05205 .58098 L
.06244 .5625 L
.0842 .51062 L
.10458 .45254 L
.14335 .34396 L
.16306 .29896 L
.18458 .26004 L
.22428 .20879 L
.26493 .16438 L
.30406 .11834 L
.32403 .09543 L
.34564 .07353 L
.36474 .05783 L
.38571 .04488 L
.40565 .03616 L
.42671 .02957 L
.44786 .02444 L
.46714 .02046 L
.47671 .01871 L
.48712 .01706 L
.49188 .01642 L
.49695 .01583 L
.50138 .0154 L
.50604 .01505 L
.50838 .01492 L
.50961 .01487 L
.51093 .01482 L
.51215 .01478 L
.51325 .01475 L
.51437 .01473 L
.51541 .01472 L
.51664 .01472 L
.51794 .01472 L
.51904 .01473 L
.52026 .01476 L
.52157 .0148 L
.52298 .01485 L
.52552 .01498 L
.52786 .01514 L
.53042 .01536 L
Mistroke
.53507 .01589 L
.5396 .01657 L
.5438 .01734 L
.55439 .01992 L
.56436 .02317 L
.58298 .03122 L
.62158 .05434 L
.66264 .08484 L
.70218 .12007 L
.7402 .16284 L
.78068 .21921 L
.81964 .28122 L
.86105 .35318 L
.90095 .43089 L
.93933 .51589 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo07@0oooo4P00001f0?ooo`008@3oool00`000000oooo
0?ooo`1^0?ooo`H000004P3oool2000007@0oooo000Q0?ooo`030000003oool0oooo06T0oooo1@00
000J0?ooo`<00000L@3oool00240oooo00<000000?ooo`3oool0I03oool500000280oooo0P00001_
0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO0P3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo0680oooo
0P00000Y0?ooo`800000K@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709ad
W03oool0oooo09a8M02oool0oono07Ad_`020?ooo`0309adW03oool0oooo0080oooo00<000000?oo
o`3oool0G`3oool3000002d0oooo0P00001[0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo09adW03oool0oono07Ad_`040?oo
o`800000GP3oool200000380oooo0P00001Y0?ooo`0000<0okmd0000000000000P0000000`1d_ol0
oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0
oooo0;md0080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`1K0?ooo`800000=P3o
ool00`000000oooo0?ooo`1V0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00X0
W4Q809cOo`3ookl0M01d0;ooo`3ookl0M4RL0?ooo`3ookl0M4RL103oool00`000000oooo0?ooo`1I
0?ooo`800000>@3oool2000006H0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL
04P000000000M;oo0P3oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0>`3oool2000006@0oooo000Q0?ooo`030000003oool0oooo05H0oooo0P00
00100?ooo`030000003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0@@3oool200000640oooo000Q0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`1B0?ooo`80
0000B03oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04T0oooo0P00001M0?ooo`008@3oool200000540oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`1@0?ooo`800000F@3oool00240oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo05H0oooo000Q0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E03oool00240oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05<0oooo000Q0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1B0?oo
o`008@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo05`0oooo0P00001B0?ooo`00
8@3oool2000004T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1?0?ooo`008@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0CP3o
ool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo04d0oooo000Q0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`190?ooo`008@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0B03oool00240oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04L0oooo000Q0?ooo`80
0000@@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04L0oooo000Q0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`160?ooo`008@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0A@3o
ool00240oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo04@0oooo000Q0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0@P3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0440oooo00070?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`050?oo_`1d000000000000
B02Lgol00`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0@@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0;09adW03oool0oooo
09a8M02oool0oooo0;md001d_ol0oooo0?oo_`2o_ol00`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0@03oool000H0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`0<0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0000B9cO0?ooo`3O
W4P0M;oo0`3oool2000003T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0o0?oo
o`0000<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0
oooo00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo09a8M018B00000000018W0040?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0o0?ooo`001`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0okmd
0018W0H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo03h0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0`3o
ool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0?@3oool00240oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0>`3oool00240oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03X0oooo
000Q0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`0i0?ooo`008@3oool200000300oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0i
0?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0>03oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0=03oool00240oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo03<0oooo
000Q0?ooo`800000:P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo03<0oooo000Q
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0b
0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0<@3oool00240oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0;`3oool00240oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0;@3oool00240oooo
0P00000T0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0;03oool00240oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02`0oooo000Q
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0[
0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0:`3oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo02X0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0:@3oool000L0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`<0oooo00@0gia80000000004P0
W=oo0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0:@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8
M02oool00`3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07@00080000000<0001809cOo`3o
ool00P3oool2000001l0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0X0?ooo`00
00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo
00/0oono07A8W03oool0oooo0;mdB02Lgol0oooo0;md001d_ol0okmd04RLg`040?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0W0?ooo`001`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3oool0oono07@0
B02LW7@0B9cO103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;40oooo00<00000
0?ooo`3oool09`3oool000L0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d
_ol30?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`0V0?ooo`008@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool09@3oool00240oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0T0?ooo`008@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0903o
ool00240oooo0P00000L0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool08`3oool0
0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
0280oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0O0?ooo`008@3o
ool2000001T0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0N0?ooo`008@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool07P3oool0
0240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
01d0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo01/0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01X0oooo000Q0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0I0?ooo`008@3o
ool2000001D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0I0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0603oool0
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo
01P0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0c03oool00`000000
oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`0F0?ooo`001`3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000
M02oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo01D0oooo00070?ooo`0509adW03oool0oooo09a8M02oool01`3oool02@2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`0E0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000M;oo00@0
oooo0P00000B0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0503oool000030?no
M000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0D0?ooo`001`3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`0C0?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04P3oool00240oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0140oooo000Q
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0A
0?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3K0?ooo`030000
003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0=`0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03@3oool00240oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00d0oooo000Q
0?ooo`8000002`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo000Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0<0?oo
o`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0303oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0703oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00H0okmd00000000000000000000M02ooolQ0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`0103oool0103OW4P000000000B02LgolP0?ooo`040=nLB0000000000004RL
g`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo0240oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgb@0oooo
00@000000?ooo`3ookl0M0000P0000000`0004P0W=oo0?ooo`040?ooo`008@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`03
09a8000007@0_ooo02<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo
0200oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol08@3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW00U0?ooo`05
0000003oool0oooo0?noM018W=l01`3oool00240oooo0P0000070?ooo`030000003oool0oooo01`0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo0240oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo7`3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_olP0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;lU0?ooo`050000003o
ool0oooo0?noM018W=l01`3oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0L0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`0P0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=lP0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`Q0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=lU0?ooo`050000003oool0oooo0?noM018
W=l01`3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`0509a8
B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob40oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLgb40oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`030?noM000B9`0oooo02<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`050?oo_`1dB9`0oooo0?oo_`1dB9`09P3oool010000000W4Qd0;noM018W=l70?ooo`008@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00@0omnL04P000000000M;oo203o
ool0103OW4P0000000000018W=lR0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018
W=l08@3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boob40oooo00@0omnL
04P000000000M;oo203oool0103OW4P000000000001d_olV0?ooo`040000003o_g@0000004RLg`L0
oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool01`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0200000?40
oooo00<000000?ooo`3oool01P3oool00240oooo1000003c0?ooo`030000003oool0oooo00D0oooo
000K0?ooool000001P0000000240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -0.0898378, \
0.00403944, 0.000544573}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 56, 1, 30, "Input"],
Cell[1900, 59, 230, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2167, 67, 79, 2, 50, "Input"],
Cell[2249, 71, 35, 1, 29, "Output"],
Cell[2287, 74, 35, 1, 29, "Output"]
}, Open  ]],
Cell[2337, 78, 133, 3, 30, "Input"],
Cell[2473, 83, 221, 4, 90, "Input"],

Cell[CellGroupData[{
Cell[2719, 91, 89, 1, 30, "Input"],
Cell[2811, 94, 87, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2935, 100, 117, 2, 50, "Input"],
Cell[3055, 104, 47021, 1248, 186, 12516, 818, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50079, 1354, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50246, 1362, 82, 1, 30, "Input"],
Cell[50331, 1365, 22960, 497, 186, 3763, 256, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73294, 1864, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

