(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34807,        788]*)
(*NotebookOutlinePosition[     35450,        810]*)
(*  CellTagsIndexPosition[     35406,        806]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(L = 3\), "\[IndentingNewLine]", 
    \(k = 2\ Pi/L\)}], "Input"],

Cell[BoxData[
    \(3\)], "Output"],

Cell[BoxData[
    \(\(2\ \[Pi]\)\/3\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(n = 5;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a[0] = 
      1/L\ \((Integrate[x, {x, 0, 1}] + 
            Integrate[3/2 - x/2, {x, 1, 3}])\)\)], "Input"],

Cell[BoxData[
    \(1\/2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[m = 1, m \[LessEqual] n, 
      a[m] = 2/L*\((Integrate[x\ Cos[m\ k\ x], {x, 0, 1}] + 
              Integrate[\((3/2 - x/2)\)\ Cos[m\ k\ x], {x, 1, 
                  3}])\); \(m++\)]\)], "Input"],

Cell[BoxData[
    \(For[m = 1, m \[LessEqual] n, 
      b[m] = 2/L*\((Integrate[x\ Sin[m\ k\ x], {x, 0, 1}] + 
              Integrate[\((3/2 - x/2)\)\ Sin[m\ k\ x], {x, 1, 
                  3}])\); \(m++\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr1 = 
      a[0] + Sum[a[m]\ Cos[m\ k\ x], {m, 1, n}] + 
        Sum[b[m]\ Sin[m\ k\ x], {m, 1, n}]\)], "Input"],

Cell[BoxData[
    \(1\/2 - \(27\ Cos[\(2\ \[Pi]\ x\)\/3]\)\/\(8\ \[Pi]\^2\) - \(27\ Cos[\(4\
\ \[Pi]\ x\)\/3]\)\/\(32\ \[Pi]\^2\) - \(27\ Cos[\(8\ \[Pi]\ x\)\/3]\)\/\(128\
\ \[Pi]\^2\) - \(27\ Cos[\(10\ \[Pi]\ x\)\/3]\)\/\(200\ \[Pi]\^2\) + \(9\ \@3\
\ Sin[\(2\ \[Pi]\ x\)\/3]\)\/\(8\ \[Pi]\^2\) - \(9\ \@3\ Sin[\(4\ \[Pi]\ \
x\)\/3]\)\/\(32\ \[Pi]\^2\) + \(9\ \@3\ Sin[\(8\ \[Pi]\ x\)\/3]\)\/\(128\ \
\[Pi]\^2\) - \(9\ \@3\ Sin[\(10\ \[Pi]\ x\)\/3]\)\/\(200\ \[Pi]\^2\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Epr1, {x, 0, 2\ L}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 0.608778 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13647 -18 -4.5 ]
[.01131 .13647 0 4.5 ]
[.01131 .25823 -18 -4.5 ]
[.01131 .25823 0 4.5 ]
[.01131 .37998 -18 -4.5 ]
[.01131 .37998 0 4.5 ]
[.01131 .50174 -18 -4.5 ]
[.01131 .50174 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13647 m
.03006 .13647 L
s
[(0.2)] .01131 .13647 1 0 Mshowa
.02381 .25823 m
.03006 .25823 L
s
[(0.4)] .01131 .25823 1 0 Mshowa
.02381 .37998 m
.03006 .37998 L
s
[(0.6)] .01131 .37998 1 0 Mshowa
.02381 .50174 m
.03006 .50174 L
s
[(0.8)] .01131 .50174 1 0 Mshowa
.125 Mabswid
.02381 .04515 m
.02756 .04515 L
s
.02381 .07559 m
.02756 .07559 L
s
.02381 .10603 m
.02756 .10603 L
s
.02381 .16691 m
.02756 .16691 L
s
.02381 .19735 m
.02756 .19735 L
s
.02381 .22779 m
.02756 .22779 L
s
.02381 .28867 m
.02756 .28867 L
s
.02381 .3191 m
.02756 .3191 L
s
.02381 .34954 m
.02756 .34954 L
s
.02381 .41042 m
.02756 .41042 L
s
.02381 .44086 m
.02756 .44086 L
s
.02381 .4713 m
.02756 .4713 L
s
.02381 .53218 m
.02756 .53218 L
s
.02381 .56262 m
.02756 .56262 L
s
.02381 .59305 m
.02756 .59305 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03754 m
.06244 .15999 L
.10458 .32379 L
.14415 .47933 L
.1544 .52402 L
.16408 .56068 L
.1683 .57378 L
.17277 .58525 L
.17511 .59017 L
.17768 .59471 L
.18 .59798 L
.18221 .60037 L
.18342 .60138 L
.18475 .60224 L
.18596 .6028 L
.18708 .60314 L
.18776 .60326 L
.18841 .60332 L
.18961 .60327 L
.19091 .603 L
.19164 .60275 L
.19231 .60246 L
.19451 .60112 L
.19575 .6001 L
.19692 .59898 L
.20178 .59279 L
.20707 .58368 L
.21188 .57378 L
.22272 .5487 L
.26256 .46946 L
.30089 .39692 L
.34167 .3184 L
.38094 .24278 L
.41869 .17089 L
.45889 .09172 L
.46783 .07073 L
.47737 .05102 L
.48019 .04629 L
.48286 .04246 L
.48545 .0394 L
.48659 .03829 L
.48784 .03724 L
.48893 .03647 L
.49011 .03581 L
.49135 .0353 L
.49251 .035 L
.49316 .03491 L
.49387 .03488 L
.49516 .035 L
.49642 .03534 L
Mistroke
.49758 .03586 L
.49884 .03663 L
.50021 .03773 L
.50268 .0404 L
.50508 .04385 L
.50729 .04775 L
.51232 .05917 L
.51762 .07476 L
.53872 .16038 L
.57675 .31037 L
.61722 .46533 L
.6359 .54511 L
.64101 .56314 L
.64644 .5791 L
.65107 .58974 L
.65371 .59446 L
.65618 .59797 L
.65879 .60072 L
.6601 .60172 L
.66085 .60219 L
.66153 .60254 L
.66276 .60301 L
.66407 .60328 L
.66529 .60331 L
.66643 .60317 L
.66707 .60301 L
.66777 .60277 L
.66919 .6021 L
.6705 .60126 L
.67173 .60029 L
.67449 .59746 L
.67746 .59354 L
.68799 .57396 L
.6976 .55181 L
.73741 .4717 L
.77571 .39982 L
.81646 .32086 L
.85569 .24581 L
.89341 .17336 L
.93358 .09529 L
.94333 .07231 L
.9524 .05314 L
.95698 .04538 L
.95932 .0421 L
.96187 .03917 L
.96332 .03781 L
.96466 .03678 L
.96594 .03599 L
.96659 .03567 L
.9673 .03538 L
Mistroke
.96851 .03504 L
.96965 .03489 L
.97034 .03489 L
.971 .03495 L
.97223 .03522 L
.97322 .03559 L
.97413 .03605 L
.97619 .03754 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?@3oool01P3ookl0M000000000000000001809cOobD0oooo00H0okmd0000000000000000
0000M02ooolV0?ooo`040=nLB00000000000001d_bT0oooo00@0gia80000000004P0W=oo9P3oool0
103OW4P0000000000018W=lW0?ooo`050?oo_`1d000000000000B02Lgol01@3oool003l0oooo00<0
okmd04RLg`3oool09`3oool00`2LB000001d0;ooo`0W0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo:@3oool00`3o_g@0B9cO0?ooo`0U0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo9P3oool0
1@2oM000M;oo0?ooo`3ookl0_koo00D0oooo000o0?ooo`030?noM018W=l0oooo02P0oooo00<0okmd
0000001d_ol0:03oool00`2oM000000007Boo`0W0?ooo`060?oo_`1d000000000000000004P0W=oo
:@3oool00`2oM4P0W=oo0?ooo`0T0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo1@3oool003l0
oooo00<0okmd04RLg`3oool0:@3oool00`3ookl0_koo0?ooo`0X0?ooo`030?oo_`1dB9`0oooo02L0
oooo00@0_g@007Boo`3o_g@0B9cO9`3oool0102oM000000000000000M;lW0?ooo`0409a8M018B000
00000018W0H0oooo000n0?ooo`0309a8M02o_g@0B9cO02L0oooo00H0omnL04Q8W03oool0oono07@0
M02ooolU0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo9`3oool0103ookl0M01809bLM018W=lW
0?ooo`030;mdB02Lgol0oooo02P0oooo00<0okmd0018W03oool01`3oool003h0oooo00<0okmd0000
0018W=l0:03oool0103OW4P0000000000018W=lW0?ooo`040?oOW0180000000007BoobT0oooo00<0
omnL04P00018W=l09`3oool0102oM000000000000000M;lX0?ooo`040=nLB0000000000007Boo`D0
oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`D00000O@3oool4000000L0oooo000E
0?ooo`030000003oool0oooo07/0oooo00D000000?ooo`3oool0oooo0000001l0?ooo`030000003o
ool0oooo00T0oooo000E0?ooo`800000N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool02P3oool001D0oooo0P00001j0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0:0?ooo`005@3oool2000007T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00/0
oooo000E0?ooo`800000N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`000000M`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0303oool001D0oooo00<00000
0?ooo`000000M`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0303oool001D0oooo00<000000?ooo`000000MP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool03@3oool001D0oooo00@000000?ooo`3o
ool00000M@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool03@3oool001D0oooo00@000000?ooo`3oool00000M03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool03P3oool001D0oooo0P0000000`3oool0
00000?ooo`1c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0?0?ooo`005@3oool01@000000oooo0?ooo`3oool000000780oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00l0oooo000E0?ooo`050000
003oool0oooo0?ooo`000000LP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0403oool001D0oooo00D000000?ooo`3oool0oooo0000001a0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0@0?ooo`00
5@3oool01@000000oooo0?ooo`3oool000000740oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0A0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0180oooo000E0?oo
o`800000103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
4`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool05@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3o
okl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo01D0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo
00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01H0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000000D0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool05P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3o
okl0_koo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool05`3oool00006
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0G0?ooo`0000D0oooo0?oOW01800000000
07Boo`080?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01P0oooo
000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool06@3oool001D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool06P3oool001D0oooo0P0000090?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01/0oooo000E0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
01`0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool07@3oool001D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool07P3oool001D0oooo0P00000;0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01l0oooo000E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0240oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool08@3oool0
01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool08`3oool001D0oooo0P00000=0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02<0oooo000E
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
9@3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0V0?ooo`0000D0oooo
0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02L0oooo00001P3oool0W7BL0?oo
o`3oool0W4Qd0;ooo`T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo02L0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@0
0000000000000000B02Lgol30?ooo`<000003P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0X0?ooo`0000H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0X0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?oo
o`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0Y
0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`030?oOW0180000B9cO00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0:P3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0[0?ooo`005@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0;03oool001D0oooo0P00000B0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
02`0oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;@3oool001D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo02h0oooo000E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0_0?oo
o`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02l0oooo000E0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0<03oool001D0oooo0P00000D0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0300oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0<@3oool0
01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0a0?ooo`005@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0380oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0c0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03<0oooo000E0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=03oool001D0oooo0P00000F0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
=@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0e0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo000E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0=`3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03P0oooo
00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool01@3ookl0M000
0000000004P0W=oo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0h0?ooo`00
00H0oooo09adW03oool0oooo09a8M02oool70?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03T0oooo00001P3ookl0M4RL0?ooo`3oool0
_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<000005`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0i0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B0000000
0018W0@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0j0?ooo`0000H0oooo09a8
B02Lgol0oono07@0M02oool70?ooo`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0j0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`040=nLB000
0000000007Boo`<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0k0?ooo`005@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0m0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03d0
oooo000E0?ooo`8000006P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0o0?oo
o`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0400oooo000E0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`110?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0440oooo000E0?ooo`800000703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`120?ooo`005@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0480oooo000E0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0@`3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`130?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04@0oooo000E0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0A03oool001D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`150?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo04D0oooo000E0?ooo`8000007P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`160?ooo`005@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04P0oooo
000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0B@3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`0000D0oooo0=nLB0000000000004RLg`02
0?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04X0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo
00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0BP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l4
0?ooo`<000007`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1;0?ooo`0000H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1;0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04`0oooo00001@3oool0
omnL04P000000000M;oo00P0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo04`0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0C@3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1=0?ooo`00
5@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0CP3oool001D0oooo0P00000R0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo04l0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0C`3oool001D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0500oooo000E0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0D@3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1A
0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0540oooo000E0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0DP3oool001D0oooo0P00000T0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0580oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0DP3o
ool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo000E
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool001D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1F0?ooo`005@3oool2000002P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0EP3oool001D0oooo00<000000?ooo`3oool09`3oool2000000<0oooo00<000000?ooo`3oool0
NP3oool010000000oooo0?ooo`3oool2000005T0oooo000E0?ooo`030000003oool0oooo02P0oooo
1000001n0?ooo`@00000FP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.495576, -0.0760432, \
0.0231554, 0.00603745}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 85, 2, 50, "Input"],
Cell[1864, 57, 35, 1, 29, "Output"],
Cell[1902, 60, 49, 1, 42, "Output"]
}, Open  ]],
Cell[1966, 64, 43, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2034, 69, 128, 3, 90, "Input"],
Cell[2165, 74, 38, 1, 42, "Output"]
}, Open  ]],
Cell[2218, 78, 221, 4, 110, "Input"],
Cell[2442, 84, 221, 4, 110, "Input"],

Cell[CellGroupData[{
Cell[2688, 92, 134, 3, 50, "Input"],
Cell[2825, 97, 486, 7, 145, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3348, 109, 57, 1, 30, "Input"],
Cell[3408, 112, 31250, 668, 186, 4882, 338, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34661, 782, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

