(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    125324,       4474]*)
(*NotebookOutlinePosition[    125967,       4496]*)
(*  CellTagsIndexPosition[    125923,       4492]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(u = UnitStep[x + 1/2] - UnitStep[x - 1/2]\)], "Input"],

Cell[BoxData[
    \(\(-UnitStep[\(-\(1\/2\)\) + x]\) + UnitStep[1\/2 + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Alpha] = 
      1/Sqrt[2\ Pi]\ Integrate[
          1\ Exp[\(-I\)\ k\ x], {x, \(-1\)/2, 1/2}]\)], "Input"],

Cell[BoxData[
    \(\(\@\(2\/\[Pi]\)\ Sin[k\/2]\)\/k\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\[Alpha], {k, \(-8\)\ Pi, 8\ Pi}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.018947 0.119759 1.21211 [
[.12106 .10726 -9 -9 ]
[.12106 .10726 9 0 ]
[.31053 .10726 -9 -9 ]
[.31053 .10726 9 0 ]
[.68947 .10726 -6 -9 ]
[.68947 .10726 6 0 ]
[.87894 .10726 -6 -9 ]
[.87894 .10726 6 0 ]
[.4875 .24097 -18 -4.5 ]
[.4875 .24097 0 4.5 ]
[.4875 .36218 -18 -4.5 ]
[.4875 .36218 0 4.5 ]
[.4875 .48339 -18 -4.5 ]
[.4875 .48339 0 4.5 ]
[.4875 .6046 -18 -4.5 ]
[.4875 .6046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .11976 m
.12106 .12601 L
s
[(-20)] .12106 .10726 0 1 Mshowa
.31053 .11976 m
.31053 .12601 L
s
[(-10)] .31053 .10726 0 1 Mshowa
.68947 .11976 m
.68947 .12601 L
s
[(10)] .68947 .10726 0 1 Mshowa
.87894 .11976 m
.87894 .12601 L
s
[(20)] .87894 .10726 0 1 Mshowa
.125 Mabswid
.15895 .11976 m
.15895 .12351 L
s
.19685 .11976 m
.19685 .12351 L
s
.23474 .11976 m
.23474 .12351 L
s
.27264 .11976 m
.27264 .12351 L
s
.34842 .11976 m
.34842 .12351 L
s
.38632 .11976 m
.38632 .12351 L
s
.42421 .11976 m
.42421 .12351 L
s
.46211 .11976 m
.46211 .12351 L
s
.53789 .11976 m
.53789 .12351 L
s
.57579 .11976 m
.57579 .12351 L
s
.61368 .11976 m
.61368 .12351 L
s
.65158 .11976 m
.65158 .12351 L
s
.72736 .11976 m
.72736 .12351 L
s
.76526 .11976 m
.76526 .12351 L
s
.80315 .11976 m
.80315 .12351 L
s
.84105 .11976 m
.84105 .12351 L
s
.08317 .11976 m
.08317 .12351 L
s
.04527 .11976 m
.04527 .12351 L
s
.00738 .11976 m
.00738 .12351 L
s
.91683 .11976 m
.91683 .12351 L
s
.95473 .11976 m
.95473 .12351 L
s
.99262 .11976 m
.99262 .12351 L
s
.25 Mabswid
0 .11976 m
1 .11976 L
s
.5 .24097 m
.50625 .24097 L
s
[(0.1)] .4875 .24097 1 0 Mshowa
.5 .36218 m
.50625 .36218 L
s
[(0.2)] .4875 .36218 1 0 Mshowa
.5 .48339 m
.50625 .48339 L
s
[(0.3)] .4875 .48339 1 0 Mshowa
.5 .6046 m
.50625 .6046 L
s
[(0.4)] .4875 .6046 1 0 Mshowa
.125 Mabswid
.5 .02279 m
.50375 .02279 L
s
.5 .04703 m
.50375 .04703 L
s
.5 .07127 m
.50375 .07127 L
s
.5 .09552 m
.50375 .09552 L
s
.5 .144 m
.50375 .144 L
s
.5 .16824 m
.50375 .16824 L
s
.5 .19249 m
.50375 .19249 L
s
.5 .21673 m
.50375 .21673 L
s
.5 .26521 m
.50375 .26521 L
s
.5 .28945 m
.50375 .28945 L
s
.5 .3137 m
.50375 .3137 L
s
.5 .33794 m
.50375 .33794 L
s
.5 .38642 m
.50375 .38642 L
s
.5 .41066 m
.50375 .41066 L
s
.5 .43491 m
.50375 .43491 L
s
.5 .45915 m
.50375 .45915 L
s
.5 .50763 m
.50375 .50763 L
s
.5 .53187 m
.50375 .53187 L
s
.5 .55612 m
.50375 .55612 L
s
.5 .58036 m
.50375 .58036 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .11976 m
.04262 .10068 L
.0522 .09189 L
.06244 .08408 L
.0679 .08082 L
.07286 .07849 L
.07525 .0776 L
.07784 .07681 L
.07903 .07651 L
.08029 .07624 L
.08145 .07603 L
.08255 .07587 L
.0832 .07579 L
.08392 .07572 L
.08516 .07564 L
.08586 .07561 L
.08662 .0756 L
.08732 .0756 L
.08797 .07562 L
.08922 .07569 L
.08993 .07575 L
.09058 .07582 L
.09177 .07598 L
.09304 .0762 L
.09588 .07688 L
.09854 .07774 L
.10458 .08051 L
.10959 .08364 L
.11503 .08786 L
.12493 .0975 L
.14349 .12061 L
.16287 .14715 L
.17317 .15998 L
.17858 .16589 L
.18427 .17129 L
.18932 .17527 L
.19198 .17702 L
.19484 .17862 L
.19747 .17982 L
.19985 .18067 L
.20101 .181 L
.20226 .1813 L
.20344 .18152 L
.20452 .18167 L
.20562 .18178 L
.2068 .18183 L
.20791 .18183 L
.20892 .18178 L
.21011 .18166 L
.2114 .18146 L
Mistroke
.21263 .18121 L
.21376 .18091 L
.21624 .18006 L
.21849 .17905 L
.22354 .17598 L
.22843 .17191 L
.23359 .16651 L
.24282 .15414 L
.26366 .11618 L
.28356 .07397 L
.30168 .03963 L
.30649 .03232 L
.31172 .02561 L
.31666 .0206 L
.31886 .01883 L
.32123 .01726 L
.32253 .01655 L
.32372 .016 L
.32493 .01554 L
.32606 .0152 L
.3273 .01493 L
.32795 .01483 L
.32865 .01476 L
.32939 .01472 L
.33008 .01472 L
.33138 .01481 L
.33269 .01504 L
.33335 .0152 L
.33408 .01542 L
.33656 .01646 L
.33795 .01726 L
.33945 .01829 L
.34216 .02061 L
.34743 .02684 L
.35231 .03466 L
.36337 .05974 L
.37312 .09012 L
.38348 .13026 L
.4212 .32287 L
.44215 .43621 L
.45133 .48091 L
.46137 .52383 L
.47047 .55584 L
.4802 .58161 L
.48557 .59172 L
.48812 .59544 L
.49047 .59823 L
.49282 .60043 L
.49404 .60133 L
.49538 .60212 L
Mistroke
.49655 .60265 L
.49764 .60301 L
.49879 .60324 L
.50003 .60332 L
.50072 .60329 L
.50136 .60321 L
.50257 .60295 L
.50387 .60248 L
.50528 .60176 L
.50651 .60094 L
.50781 .5999 L
.51014 .59756 L
.51541 .59011 L
.52118 .57853 L
.53157 .54928 L
.54127 .51322 L
.5802 .31505 L
.60003 .20789 L
.61048 .15693 L
.62158 .10968 L
.63143 .07501 L
.63666 .05966 L
.64229 .04562 L
.64745 .03509 L
.65218 .02739 L
.65669 .02177 L
.65897 .01958 L
.66145 .01765 L
.66399 .01619 L
.66542 .01559 L
.66674 .01518 L
.6679 .01492 L
.66917 .01476 L
.66981 .01472 L
.67049 .01472 L
.67173 .01479 L
.67293 .01497 L
.67424 .01528 L
.67547 .01568 L
.67661 .01615 L
.67877 .01726 L
.68107 .01878 L
.68674 .02391 L
.69207 .03035 L
.70203 .04589 L
.74065 .12489 L
.751 .14414 L
.76064 .15917 L
.7707 .17108 L
.77603 .17566 L
Mistroke
.77879 .17754 L
.78173 .17916 L
.78425 .18025 L
.78559 .18072 L
.78704 .18112 L
.78836 .18142 L
.78957 .18162 L
.79078 .18175 L
.79194 .18182 L
.79263 .18184 L
.79327 .18183 L
.794 .1818 L
.79468 .18175 L
.79591 .18162 L
.7966 .18152 L
.79724 .1814 L
.80005 .1807 L
.80147 .18023 L
.80302 .17962 L
.80805 .177 L
.81344 .1732 L
.82316 .16406 L
.84296 .13929 L
.86451 .11005 L
.87454 .09808 L
.8852 .08767 L
.8943 .08115 L
.89679 .07979 L
.89948 .07853 L
.90203 .07754 L
.90434 .07682 L
.90674 .07625 L
.90805 .07601 L
.9093 .07583 L
.91045 .07571 L
.91151 .07564 L
.91267 .0756 L
.91391 .07561 L
.91515 .07566 L
.91584 .0757 L
.91648 .07576 L
.91772 .07591 L
.91889 .07609 L
.92151 .07664 L
.92437 .07747 L
.92967 .0796 L
.93532 .08266 L
.94547 .08995 L
.97619 .11976 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00G03oool6000002d0oooo00<0
00000?ooo`3oool0;03oool5000005d0oooo001K0?ooo`030000003oool0oooo00<0oooo0P00000/
0?ooo`030000003oool0oooo02X0oooo0P0000050?ooo`030000003oool0oooo05X0oooo001J0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool2000002/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`00F@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool2000000T0oooo00<000000?ooo`3o
ool0F03oool005P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`00F03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05H0oooo001G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0EP3oool005H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1E0?ooo`00E@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05D0
oooo001E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool2000002L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1D0?ooo`00E03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo05@0oooo001D0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0D`3oool005<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?oo
o`00D`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0580oooo001B0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0DP3oool00580oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1A0?ooo`00D@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02<0oooo0P00000S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D@3oool0
01L0oooo1P00000d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<P3oool60000
01P0oooo000E0?ooo`8000001P3oool010000000oooo0?ooo`3o_g@3000000040000M02oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00L0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000D0B9cO0?ooo`3oool0oooo0000000W0?ooo`080?no
M000000000000000000007@0_ooo0?ooo`3OW4P20000000404RLg`0000000000000000D0oooo0`00
000E0?ooo`00503oool00`000000oooo0?ooo`070?ooo`<0000000<0W4P00000M02oool00`3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo02@0oooo00<000000?ooo`3oool01@3oool00`3o_g@0B9cO0?oo
o`020?ooo`0509adW03oool0oooo09a8M02oool0203oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509ad
W03oool0oooo09a8M02oool00`3oool00`000000oooo0?ooo`0U0?ooo`0309a8000007@0_ooo00<0
oooo00D0W7BL0?ooo`3oool000000;ooo`0:0?ooo`030000003oool0oooo0180oooo000B0?ooo`80
0000303oool020000000oooo0?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`0S0?ooo`030000003oool0oooo00D0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00/0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo0080oooo00<000000?ooo`3oool09P3oool02P3o_g@0000007Boo`3oool0oono07A8W03oool0
00000;mdB02Lgol;0?ooo`8000004P3oool00100oooo0P0000080?ooo`030?noM000000000000080
000000T0M;oo0?ooo`000000oooo0?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`0R0?ooo`030000003o_g@0000000<0000000D0M;oo0?ooo`3oool0okmd04RLg`020?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`090?oo_`2o_ol0oooo0?oo_`1dB9`0
00000?ooo`2oM4P0W=oo00d0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3o
ool03P3oool0303ogi`0B4RL000000000000M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob<0
oooo00<000000?ooo`3oool01@3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0
M02oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool02P3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0103oool0
0`000000oooo0?ooo`0S0?ooo`0<0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`000000W=oo0?oo
_`1d07@0_ooo3P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0@0?oo
o`040=nLB0000000000000000080oooo00@0omnL04P000000000M;oo8`3oool00`000000oooo0?oo
o`060?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo2P3oool00`000000oooo
0?ooo`0Q0?ooo`8000008P3oool00`000000oooo0?ooo`0:0?ooo`030?noM0000000B9cO00<0oooo
00@0omnL04P000000000M;oo1P3oool00`000000oooo0?ooo`0S0?ooo`0:0=nLB0000000000004RL
g`3oool000000?oOW0180000000007Booa00oooo00<000000?ooo`3oool03@3oool000d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo000<
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;
0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02P3oool000X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01`3oool00?l00000800000010?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0R0?ooo`00:`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[
0?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0/0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0]0?ooo`00
;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
7@3oool2000001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02h0oooo000_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo000`0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02l0oooo000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0300oooo000b0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340
oooo000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0380oooo000c0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo000d
0?ooo`800000303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo0P00000M
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0d
0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0e0?ooo`00=P3oool2000000P0oooo0P00000_0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`80
00001`3oool00`000000oooo0?ooo`0f0?ooo`00>03oool800000340oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo2000000i0?ooo`00L@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03o
ool00740oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0700oooo001a0?ooo`030000003oool0oooo01/0oooo0P00000L0?ooo`030000003oool0oooo
0700oooo001b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1`0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0L03oool00780oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool007<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000
003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00L`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool0
07<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0780oooo001d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1b0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOo`@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00M03oool00`000000oooo0?ooo`030?oo
o`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3oool00P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3oool3000001P0oooo00<0
00000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3oool00P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo07<0oooo001e0?ooo`030000003oool0oooo0080oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1c0?ooo`00M@3oool00`000000oooo0?ooo`020?ooo`040?oOW0180000000007Boo`P0oooo
00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo
001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1d0?ooo`00M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0M03oool007D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07@0oooo001f0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`03
0000003oool0oooo07@0oooo001f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001f0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00M`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo
001g0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`030000003oool0oooo07H0oooo001g
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f
0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0MP3oool007P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo07H0oooo001h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1f0?ooo`00N03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo001h0?ooo`030000003oool0oooo
01@0oooo0P00000E0?ooo`030000003oool0oooo07L0oooo001i0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00N@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo001i
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1h
0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0N03oool007X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo07P0oooo001j0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`030000
003oool0oooo07P0oooo001j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1i0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0N@3oool007X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo001j0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool0103OW4P00000
00000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool4
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool007X0oooo00D0W7BL0000
003oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1j0?ooo`00N@3oool01P3ookl0M4RL0000003oool0_gA809cOo`P0oooo00<0
okmd0000001d_ol01@3oool300000140oooo00<000000?ooo`3oool0NP3oool007T0oooo00H0oono
07A8W0000000oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1j0?ooo`00NP3oool01@2LB4P000000?oo_`1d07@0_ooo00H0oooo
00H0omnL04Q8W03oool0oono07@0M02oool40?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0NP3oool007X0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l5
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool007`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo001l0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00
O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
N`3oool007`0oooo00<000000?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool0N`3o
ool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07/0oooo001m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1k0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0O03oool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001m0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00O@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007h0oooo00<000000?oo
o`3oool03P3oool200000100oooo00<000000?ooo`3oool0O03oool007h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001n0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00OP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3o
ool007h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07d0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool2000000h0oooo
00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00800oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo00200?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00P03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3o
ool00800oooo00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3oool0O`3oool0
0800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07l0oooo00200?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1o0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0P03oool007X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl00000
0018W0030?ooo`040=nLB00000000000001d_`D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`200?ooo`00NP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo00X000000?ooo`3o
ool0oooo0?oOW018B9`0oooo0?oo_`1d04P0W=oo103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0800oooo001i0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`000000
oooo0?ooo`030?ooo`030;md00000000M;oo00D0oooo0`00000;0?ooo`030000003oool0oooo0800
oooo001i0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`000000oooo0?ooo`040?oo
o`030?oo_`1dB9`0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?oo
o`00NP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00X000000?ooo`3oool0oooo0?oo_`1d
04P0W=oo0?oo_`1d07@0_ooo103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840
oooo001j0?ooo`040?oOW0180000000007Boo`@0oooo00P000000?ooo`3oool0oooo0?oOW0180000
000007Boo`D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00PP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool0
0880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0840oooo00220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`210?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo
0?ooo`220?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0PP3oool008<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0880oooo00230?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`220?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo00240?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00Q@3oool0
0`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`240?ooo`00Q@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0
oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`240?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08D0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`80
00001P3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00280?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00R03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0
oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?oo
o`280?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08T0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`2:0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
08/0oooo001j0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool01P3O
W4P000000000B02Lgol0oooo00000080oooo00@000000?ooo`3oool00000S@3oool007X0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo0080oooo1@00002>0?ooo`00N@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol3
0?ooo`@00000SP3oool007T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d
_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0SP3oool007X0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0SP3oool007X0oooo
00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-26.5554, -0.0988046, \
0.185055, 0.00289267}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr1 = 1/Sqrt[2\ Pi]\ Integrate[\[Alpha]\ Exp[I\ k\ x], k]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(2\ \[Pi]\)\)\((\[ImaginaryI]\ \((\(-ExpIntegralEi[\(-\(\(\
\[ImaginaryI]\ k\)\/2\)\) + \[ImaginaryI]\ k\ x]\) + 
              ExpIntegralEi[\(\[ImaginaryI]\ k\)\/2 + \[ImaginaryI]\ k\ \
x])\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr2 = 
      Limit[Epr1, k \[Rule] 0, 
          Direction \[Rule] 1] - \((Epr1 /. 
            k \[Rule] \(-4\)\ Pi)\) + \((Epr1 /. k \[Rule] 4\ Pi)\) - 
        Limit[Epr1, k \[Rule] 0, Direction \[Rule] \(-1\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \[Pi]\)\)\((\[ImaginaryI]\ \((ExpIntegralEi[\(-2\)\ \
\[ImaginaryI]\ \[Pi] - 4\ \[ImaginaryI]\ \[Pi]\ x] - 
              ExpIntegralEi[
                2\ \[ImaginaryI]\ \[Pi] - 
                  4\ \[ImaginaryI]\ \[Pi]\ x])\))\)\) - \(\(1\/\(2\ \[Pi]\)\)\
\((\[ImaginaryI]\ \((\(-ExpIntegralEi[\(-2\)\ \[ImaginaryI]\ \[Pi] + 
                    4\ \[ImaginaryI]\ \[Pi]\ x]\) + 
              ExpIntegralEi[
                2\ \[ImaginaryI]\ \[Pi] + 
                  4\ \[ImaginaryI]\ \[Pi]\ x])\))\)\) + \(\(1\/\(4\ \[Pi]\)\)\
\((\[ImaginaryI]\ \((Log[\[ImaginaryI]\/2 - \[ImaginaryI]\ x] - 
              Log[\(2\ \[ImaginaryI]\)\/\(\(-1\) + 2\ x\)] + 
              Log[\(2\ \[ImaginaryI]\)\/\(1 + 2\ x\)] - 
              Log[\(-\(1\/2\)\)\ \[ImaginaryI]\ \((1 + 
                      2\ x)\)])\))\)\) - \(\(1\/\(4\ \
\[Pi]\)\)\((\[ImaginaryI]\ \((\(-Log[\(2\ \[ImaginaryI]\)\/\(1 - 2\ x\)]\) + 
              Log[1\/2\ \[ImaginaryI]\ \((\(-1\) + 2\ x)\)] + 
              Log[\(-\(\(2\ \[ImaginaryI]\)\/\(1 + 2\ x\)\)\)] - 
              Log[1\/2\ \[ImaginaryI]\ \((1 + 2\ x)\)])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{u, Evaluate[Epr2]}, {x, \(-2\), 2}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0489769 0.493809 [
[.02381 .03648 -6 -9 ]
[.02381 .03648 6 0 ]
[.2619 .03648 -6 -9 ]
[.2619 .03648 6 0 ]
[.7381 .03648 -3 -9 ]
[.7381 .03648 3 0 ]
[.97619 .03648 -3 -9 ]
[.97619 .03648 3 0 ]
[.4875 .14774 -18 -4.5 ]
[.4875 .14774 0 4.5 ]
[.4875 .2465 -18 -4.5 ]
[.4875 .2465 0 4.5 ]
[.4875 .34526 -18 -4.5 ]
[.4875 .34526 0 4.5 ]
[.4875 .44402 -18 -4.5 ]
[.4875 .44402 0 4.5 ]
[.4875 .54279 -6 -4.5 ]
[.4875 .54279 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04898 m
.02381 .05523 L
s
[(-2)] .02381 .03648 0 1 Mshowa
.2619 .04898 m
.2619 .05523 L
s
[(-1)] .2619 .03648 0 1 Mshowa
.7381 .04898 m
.7381 .05523 L
s
[(1)] .7381 .03648 0 1 Mshowa
.97619 .04898 m
.97619 .05523 L
s
[(2)] .97619 .03648 0 1 Mshowa
.125 Mabswid
.07143 .04898 m
.07143 .05273 L
s
.11905 .04898 m
.11905 .05273 L
s
.16667 .04898 m
.16667 .05273 L
s
.21429 .04898 m
.21429 .05273 L
s
.30952 .04898 m
.30952 .05273 L
s
.35714 .04898 m
.35714 .05273 L
s
.40476 .04898 m
.40476 .05273 L
s
.45238 .04898 m
.45238 .05273 L
s
.54762 .04898 m
.54762 .05273 L
s
.59524 .04898 m
.59524 .05273 L
s
.64286 .04898 m
.64286 .05273 L
s
.69048 .04898 m
.69048 .05273 L
s
.78571 .04898 m
.78571 .05273 L
s
.83333 .04898 m
.83333 .05273 L
s
.88095 .04898 m
.88095 .05273 L
s
.92857 .04898 m
.92857 .05273 L
s
.25 Mabswid
0 .04898 m
1 .04898 L
s
.5 .14774 m
.50625 .14774 L
s
[(0.2)] .4875 .14774 1 0 Mshowa
.5 .2465 m
.50625 .2465 L
s
[(0.4)] .4875 .2465 1 0 Mshowa
.5 .34526 m
.50625 .34526 L
s
[(0.6)] .4875 .34526 1 0 Mshowa
.5 .44402 m
.50625 .44402 L
s
[(0.8)] .4875 .44402 1 0 Mshowa
.5 .54279 m
.50625 .54279 L
s
[(1)] .4875 .54279 1 0 Mshowa
.125 Mabswid
.5 .07367 m
.50375 .07367 L
s
.5 .09836 m
.50375 .09836 L
s
.5 .12305 m
.50375 .12305 L
s
.5 .17243 m
.50375 .17243 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .22181 m
.50375 .22181 L
s
.5 .27119 m
.50375 .27119 L
s
.5 .29588 m
.50375 .29588 L
s
.5 .32057 m
.50375 .32057 L
s
.5 .36995 m
.50375 .36995 L
s
.5 .39464 m
.50375 .39464 L
s
.5 .41933 m
.50375 .41933 L
s
.5 .46871 m
.50375 .46871 L
s
.5 .49341 m
.50375 .49341 L
s
.5 .5181 m
.50375 .5181 L
s
.5 .02429 m
.50375 .02429 L
s
.5 .56748 m
.50375 .56748 L
s
.5 .59217 m
.50375 .59217 L
s
.5 .61686 m
.50375 .61686 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .04898 m
.02499 .04898 L
.02605 .04898 L
.02729 .04898 L
.02846 .04898 L
.02954 .04898 L
.03053 .04898 L
.03163 .04898 L
.03279 .04898 L
.03395 .04898 L
.0352 .04898 L
.03638 .04898 L
.03746 .04898 L
.03873 .04898 L
.03944 .04898 L
.04011 .04898 L
.04132 .04898 L
.04262 .04898 L
.04327 .04898 L
.04396 .04898 L
.04519 .04898 L
.04588 .04898 L
.04652 .04898 L
.04722 .04898 L
.04797 .04898 L
.04862 .04898 L
.04933 .04898 L
.05061 .04898 L
.05186 .04898 L
.05302 .04898 L
.05414 .04898 L
.05519 .04898 L
.05634 .04898 L
.05759 .04898 L
.05882 .04898 L
.06012 .04898 L
.06123 .04898 L
.06244 .04898 L
.06315 .04898 L
.06381 .04898 L
.06453 .04898 L
.06529 .04898 L
.06657 .04898 L
.06729 .04898 L
.06797 .04898 L
.06924 .04898 L
.0704 .04898 L
.07103 .04898 L
.07173 .04898 L
.073 .04898 L
Mistroke
.07376 .04898 L
.07448 .04898 L
.07513 .04898 L
.07583 .04898 L
.0766 .04898 L
.0774 .04898 L
.07809 .04898 L
.07885 .04898 L
.07956 .04898 L
.0802 .04898 L
.08095 .04898 L
.08166 .04898 L
.08291 .04898 L
.08362 .04898 L
.08427 .04898 L
.08544 .04898 L
.08669 .04898 L
.08787 .04898 L
.08896 .04898 L
.09016 .04898 L
.09148 .04898 L
.09214 .04898 L
.09285 .04898 L
.09413 .04898 L
.09483 .04898 L
.09548 .04898 L
.09619 .04898 L
.09695 .04898 L
.09821 .04898 L
.09893 .04898 L
.09961 .04898 L
.10086 .04898 L
.10201 .04898 L
.10333 .04898 L
.10458 .04898 L
.10572 .04898 L
.10694 .04898 L
.1081 .04898 L
.10916 .04898 L
.11033 .04898 L
.11162 .04898 L
.11227 .04898 L
.11297 .04898 L
.11422 .04898 L
.11491 .04898 L
.11554 .04898 L
.11624 .04898 L
.11698 .04898 L
.11822 .04898 L
.11892 .04898 L
Mistroke
.11958 .04898 L
.12081 .04898 L
.12194 .04898 L
.12323 .04898 L
.12446 .04898 L
.12562 .04898 L
.12668 .04898 L
.12789 .04898 L
.12903 .04898 L
.13009 .04898 L
.13107 .04898 L
.13214 .04898 L
.13327 .04898 L
.13441 .04898 L
.13564 .04898 L
.1368 .04898 L
.13785 .04898 L
.13909 .04898 L
.13979 .04898 L
.14043 .04898 L
.14162 .04898 L
.14288 .04898 L
.14402 .04898 L
.14526 .04898 L
.14656 .04898 L
.14777 .04898 L
.14891 .04898 L
.14994 .04898 L
.15113 .04898 L
.15226 .04898 L
.15348 .04898 L
.15478 .04898 L
.15589 .04898 L
.15711 .04898 L
.15842 .04898 L
.15915 .04898 L
.15982 .04898 L
.16113 .04898 L
.16236 .04898 L
.16352 .04898 L
.16456 .04898 L
.16577 .04898 L
.1669 .04898 L
.16796 .04898 L
.16893 .04898 L
.16999 .04898 L
.17111 .04898 L
.17225 .04898 L
.17347 .04898 L
.17462 .04898 L
Mistroke
.17566 .04898 L
.17689 .04898 L
.17758 .04898 L
.17823 .04898 L
.1794 .04898 L
.18065 .04898 L
.18185 .04898 L
.18316 .04898 L
.18441 .04898 L
.18556 .04898 L
.1867 .04898 L
.18773 .04898 L
.18893 .04898 L
.19005 .04898 L
.19128 .04898 L
.19258 .04898 L
.19369 .04898 L
.19491 .04898 L
.19623 .04898 L
.19696 .04898 L
.19763 .04898 L
.19894 .04898 L
.20017 .04898 L
.20122 .04898 L
.20238 .04898 L
.20359 .04898 L
.20472 .04898 L
.20578 .04898 L
.20675 .04898 L
.20781 .04898 L
.20894 .04898 L
.21008 .04898 L
.21129 .04898 L
.21244 .04898 L
.21349 .04898 L
.21472 .04898 L
.21541 .04898 L
.21605 .04898 L
.21723 .04898 L
.21847 .04898 L
.21968 .04898 L
.221 .04898 L
.22224 .04898 L
.2234 .04898 L
.22454 .04898 L
.22558 .04898 L
.22677 .04898 L
.2279 .04898 L
.22914 .04898 L
.23044 .04898 L
Mistroke
.23155 .04898 L
.23277 .04898 L
.23409 .04898 L
.23482 .04898 L
.2355 .04898 L
.2368 .04898 L
.23804 .04898 L
.23909 .04898 L
.24025 .04898 L
.24146 .04898 L
.2426 .04898 L
.24365 .04898 L
.24462 .04898 L
.24569 .04898 L
.24681 .04898 L
.24795 .04898 L
.24917 .04898 L
.25032 .04898 L
.25137 .04898 L
.2526 .04898 L
.25329 .04898 L
.25393 .04898 L
.2551 .04898 L
.25635 .04898 L
.25756 .04898 L
.25888 .04898 L
.26013 .04898 L
.26129 .04898 L
.26233 .04898 L
.26348 .04898 L
.26467 .04898 L
.2658 .04898 L
.26704 .04898 L
.26835 .04898 L
.26946 .04898 L
.27068 .04898 L
.272 .04898 L
.27274 .04898 L
.27341 .04898 L
.27472 .04898 L
.27595 .04898 L
.27701 .04898 L
.27817 .04898 L
.27938 .04898 L
.28052 .04898 L
.28158 .04898 L
.28255 .04898 L
.28367 .04898 L
.28474 .04898 L
.28588 .04898 L
Mistroke
.2871 .04898 L
.28825 .04898 L
.2893 .04898 L
.29053 .04898 L
.29122 .04898 L
.29186 .04898 L
.29303 .04898 L
.29427 .04898 L
.29549 .04898 L
.29618 .04898 L
.29682 .04898 L
.29799 .04898 L
.29923 .04898 L
.30034 .04898 L
.30138 .04898 L
.30252 .04898 L
.30375 .04898 L
.30499 .04898 L
.30569 .04898 L
.30634 .04898 L
.30765 .04898 L
.30839 .04898 L
.30906 .04898 L
.31026 .04898 L
.31156 .04898 L
.31278 .04898 L
.31392 .04898 L
.31497 .04898 L
.31611 .04898 L
.31718 .04898 L
.31816 .04898 L
.3193 .04898 L
.32055 .04898 L
.32173 .04898 L
.32282 .04898 L
.32406 .04898 L
.32522 .04898 L
.32626 .04898 L
.32739 .04898 L
.32862 .04898 L
.32992 .04898 L
.33103 .04898 L
.33225 .04898 L
.33356 .04898 L
.33477 .04898 L
.33541 .04898 L
.3361 .04898 L
.33683 .04898 L
.33751 .04898 L
.33876 .04898 L
Mistroke
.33991 .04898 L
.34123 .04898 L
.34249 .04898 L
.3436 .04898 L
.3448 .04898 L
.34592 .04898 L
.34694 .04898 L
.34814 .04898 L
.34945 .04898 L
.35067 .04898 L
.35181 .04898 L
.35302 .04898 L
.35431 .04898 L
.35554 .04898 L
.35665 .04898 L
.35796 .04898 L
.3587 .04898 L
.35939 .04898 L
.36064 .04898 L
.36128 .04898 L
.36198 .04898 L
.36266 .04898 L
.36337 .04898 L
.36465 .04898 L
.36536 .04898 L
.36602 .04898 L
.36675 .04898 L
.36753 .04898 L
.3682 .04898 L
.36893 .04898 L
.36962 .04898 L
.37026 .04898 L
.37146 .04898 L
.37274 .04898 L
.37394 .04898 L
.37526 .04898 L
.37651 .04898 L
.37766 .04898 L
.3788 .04898 L
.37984 .04898 L
.38103 .54279 L
.38216 .54279 L
.39229 .54279 L
.4106 .54279 L
.44918 .54279 L
.49021 .54279 L
.52972 .54279 L
.56772 .54279 L
.58889 .54279 L
.60817 .54279 L
Mistroke
.61282 .54279 L
.61537 .54279 L
.61776 .54279 L
.619 .54279 L
.61969 .04898 L
.62033 .04898 L
.62099 .04898 L
.62172 .04898 L
.62247 .04898 L
.62317 .04898 L
.62444 .04898 L
.62559 .04898 L
.62623 .04898 L
.62692 .04898 L
.62818 .04898 L
.62935 .04898 L
.63046 .04898 L
.63167 .04898 L
.63296 .04898 L
.63361 .04898 L
.63432 .04898 L
.63561 .04898 L
.63687 .04898 L
.63803 .04898 L
.63922 .04898 L
.64034 .04898 L
.64134 .04898 L
.64243 .04898 L
.64362 .04898 L
.64487 .04898 L
.64594 .04898 L
.64711 .04898 L
.64842 .04898 L
.64964 .04898 L
.65027 .04898 L
.65097 .04898 L
.65169 .04898 L
.65238 .04898 L
.65363 .04898 L
.65478 .04898 L
.65541 .04898 L
.6561 .04898 L
.65736 .04898 L
.65858 .04898 L
.6597 .04898 L
.66098 .04898 L
.66219 .04898 L
.66331 .04898 L
.66435 .04898 L
.66548 .04898 L
Mistroke
.66668 .04898 L
.66798 .04898 L
.66917 .04898 L
.66983 .04898 L
.67054 .04898 L
.67184 .04898 L
.67305 .04898 L
.67434 .04898 L
.67544 .04898 L
.67666 .04898 L
.67735 .04898 L
.67808 .04898 L
.67938 .04898 L
.6801 .04898 L
.68078 .04898 L
.68152 .04898 L
.68231 .04898 L
.68299 .04898 L
.68374 .04898 L
.68444 .04898 L
.68509 .04898 L
.68632 .04898 L
.68761 .04898 L
.68882 .04898 L
.69014 .04898 L
.69139 .04898 L
.69254 .04898 L
.69369 .04898 L
.69473 .04898 L
.69592 .04898 L
.69705 .04898 L
.69828 .04898 L
.69959 .04898 L
.7007 .04898 L
.70192 .04898 L
.70324 .04898 L
.70397 .04898 L
.70464 .04898 L
.70595 .04898 L
.70718 .04898 L
.70824 .04898 L
.7094 .04898 L
.71061 .04898 L
.71175 .04898 L
.71281 .04898 L
.71378 .04898 L
.71484 .04898 L
.71596 .04898 L
.7171 .04898 L
.71832 .04898 L
Mistroke
.71947 .04898 L
.72052 .04898 L
.72175 .04898 L
.72244 .04898 L
.72308 .04898 L
.72425 .04898 L
.7255 .04898 L
.72671 .04898 L
.7274 .04898 L
.72804 .04898 L
.7292 .04898 L
.73044 .04898 L
.73155 .04898 L
.73259 .04898 L
.73373 .04898 L
.73496 .04898 L
.73619 .04898 L
.73688 .04898 L
.73753 .04898 L
.73885 .04898 L
.73958 .04898 L
.74025 .04898 L
.74145 .04898 L
.74275 .04898 L
.74397 .04898 L
.74511 .04898 L
.74616 .04898 L
.74729 .04898 L
.74836 .04898 L
.74934 .04898 L
.75048 .04898 L
.75173 .04898 L
.75291 .04898 L
.754 .04898 L
.75524 .04898 L
.7564 .04898 L
.75744 .04898 L
.75857 .04898 L
.7598 .04898 L
.7611 .04898 L
.76221 .04898 L
.76343 .04898 L
.76474 .04898 L
.76594 .04898 L
.76657 .04898 L
.76727 .04898 L
.768 .04898 L
.76868 .04898 L
.76992 .04898 L
.77107 .04898 L
Mistroke
.77232 .04898 L
.77364 .04898 L
.77476 .04898 L
.77595 .04898 L
.77707 .04898 L
.77809 .04898 L
.77929 .04898 L
.78059 .04898 L
.78182 .04898 L
.78295 .04898 L
.78416 .04898 L
.78545 .04898 L
.78668 .04898 L
.78779 .04898 L
.7891 .04898 L
.78984 .04898 L
.79052 .04898 L
.79178 .04898 L
.79248 .04898 L
.79312 .04898 L
.79379 .04898 L
.7945 .04898 L
.79578 .04898 L
.79649 .04898 L
.79715 .04898 L
.79788 .04898 L
.79866 .04898 L
.79933 .04898 L
.80006 .04898 L
.80075 .04898 L
.80139 .04898 L
.80259 .04898 L
.80387 .04898 L
.80507 .04898 L
.80639 .04898 L
.80763 .04898 L
.80878 .04898 L
.80992 .04898 L
.81095 .04898 L
.81215 .04898 L
.81327 .04898 L
.8145 .04898 L
.8158 .04898 L
.81691 .04898 L
.81813 .04898 L
.81945 .04898 L
.82018 .04898 L
.82085 .04898 L
.82216 .04898 L
.82339 .04898 L
Mistroke
.82444 .04898 L
.8256 .04898 L
.82681 .04898 L
.82794 .04898 L
.829 .04898 L
.82997 .04898 L
.83103 .04898 L
.83215 .04898 L
.83329 .04898 L
.83451 .04898 L
.83566 .04898 L
.83671 .04898 L
.83794 .04898 L
.83863 .04898 L
.83927 .04898 L
.84044 .04898 L
.84169 .04898 L
.8429 .04898 L
.84422 .04898 L
.84546 .04898 L
.84661 .04898 L
.84776 .04898 L
.8488 .04898 L
.84999 .04898 L
.85112 .04898 L
.85235 .04898 L
.85365 .04898 L
.85477 .04898 L
.85599 .04898 L
.8573 .04898 L
.85804 .04898 L
.85871 .04898 L
.86002 .04898 L
.86125 .04898 L
.8623 .04898 L
.86346 .04898 L
.86467 .04898 L
.86581 .04898 L
.86687 .04898 L
.86784 .04898 L
.8689 .04898 L
.87002 .04898 L
.87117 .04898 L
.87239 .04898 L
.87354 .04898 L
.87458 .04898 L
.87581 .04898 L
.8765 .04898 L
.87714 .04898 L
.87832 .04898 L
Mistroke
.87956 .04898 L
.88077 .04898 L
.8821 .04898 L
.88334 .04898 L
.8845 .04898 L
.88554 .04898 L
.88669 .04898 L
.88789 .04898 L
.88901 .04898 L
.89025 .04898 L
.89156 .04898 L
.89267 .04898 L
.89389 .04898 L
.89521 .04898 L
.89595 .04898 L
.89662 .04898 L
.89793 .04898 L
.89916 .04898 L
.90022 .04898 L
.90138 .04898 L
.90259 .04898 L
.90373 .04898 L
.90479 .04898 L
.90576 .04898 L
.90688 .04898 L
.90795 .04898 L
.90909 .04898 L
.91031 .04898 L
.91146 .04898 L
.91251 .04898 L
.91374 .04898 L
.91443 .04898 L
.91507 .04898 L
.91624 .04898 L
.91748 .04898 L
.9187 .04898 L
.91939 .04898 L
.92003 .04898 L
.9212 .04898 L
.92244 .04898 L
.92355 .04898 L
.92459 .04898 L
.92573 .04898 L
.92696 .04898 L
.92819 .04898 L
.92889 .04898 L
.92954 .04898 L
.93086 .04898 L
.93159 .04898 L
.93226 .04898 L
Mistroke
.93346 .04898 L
.93476 .04898 L
.93599 .04898 L
.93712 .04898 L
.93818 .04898 L
.93931 .04898 L
.94038 .04898 L
.94136 .04898 L
.94251 .04898 L
.94376 .04898 L
.94494 .04898 L
.94603 .04898 L
.94726 .04898 L
.94842 .04898 L
.94947 .04898 L
.95059 .04898 L
.95183 .04898 L
.95313 .04898 L
.95424 .04898 L
.95546 .04898 L
.95675 .04898 L
.95748 .04898 L
.95815 .04898 L
.95939 .04898 L
.9607 .04898 L
.96187 .04898 L
.96297 .04898 L
.96417 .04898 L
.96547 .04898 L
.96677 .04898 L
.96751 .04898 L
.9682 .04898 L
.96893 .04898 L
.96959 .04898 L
.97035 .04898 L
.97107 .04898 L
.97235 .04898 L
.97353 .04898 L
.97482 .04898 L
.97547 .04898 L
.97619 .04898 L
Mfstroke
.02381 .05228 m
.02499 .05227 L
.02605 .05225 L
.02729 .05222 L
.02846 .05218 L
.03053 .05206 L
.03279 .0519 L
.03527 .05166 L
.0379 .05136 L
.04262 .05068 L
.06244 .04687 L
.06743 .04599 L
.07018 .04558 L
.0728 .04524 L
.07522 .04498 L
.0765 .04487 L
.07786 .04477 L
.07912 .0447 L
.08026 .04465 L
.08141 .04462 L
.0825 .0446 L
.08378 .04459 L
.0845 .0446 L
.08518 .04461 L
.0859 .04463 L
.08655 .04466 L
.08802 .04473 L
.08927 .04481 L
.09063 .04493 L
.0931 .04519 L
.09599 .04559 L
.09906 .04612 L
.10458 .0473 L
.11417 .04982 L
.12427 .05253 L
.12844 .05348 L
.1329 .05429 L
.13546 .05465 L
.13778 .05488 L
.13891 .05497 L
.14012 .05504 L
.14127 .05508 L
.14233 .0551 L
.14344 .0551 L
.14464 .05507 L
.14577 .05503 L
.14681 .05496 L
.14801 .05487 L
.14933 .05473 L
.15173 .0544 L
Mistroke
.15423 .05396 L
.15689 .05336 L
.16168 .05203 L
.18253 .04407 L
.18755 .04232 L
.19285 .04088 L
.19562 .04033 L
.19719 .0401 L
.19794 .04001 L
.19865 .03993 L
.1993 .03988 L
.2 .03983 L
.20123 .03977 L
.20192 .03976 L
.20266 .03975 L
.20329 .03976 L
.20399 .03979 L
.20526 .03987 L
.2059 .03992 L
.2066 .04 L
.209 .04035 L
.21036 .04062 L
.2118 .04097 L
.2144 .04173 L
.21952 .04375 L
.22417 .0461 L
.2343 .05237 L
.24501 .05917 L
.24942 .06148 L
.25185 .06254 L
.25416 .06338 L
.25546 .06376 L
.25687 .06411 L
.25816 .06436 L
.25935 .06453 L
.26047 .06463 L
.2617 .06468 L
.26299 .06465 L
.2642 .06455 L
.26537 .06439 L
.26645 .06418 L
.26764 .06389 L
.26891 .06349 L
.2715 .06242 L
.27386 .06115 L
.27842 .05791 L
.28273 .05396 L
.29244 .0426 L
.30272 .0291 L
.30731 .02364 L
Mistroke
.31224 .01883 L
.31368 .0177 L
.31506 .01678 L
.3164 .01603 L
.31764 .01547 L
.31882 .01508 L
.32007 .01482 L
.32078 .01474 L
.32145 .01472 L
.32271 .01481 L
.32378 .01503 L
.32496 .01544 L
.32618 .01605 L
.32733 .0168 L
.32938 .0186 L
.33157 .02119 L
.33415 .02517 L
.33659 .0299 L
.34115 .04145 L
.34575 .05673 L
.35082 .07792 L
.36108 .13435 L
.3795 .27155 L
.40049 .44278 L
.40968 .50626 L
.41454 .53436 L
.41973 .55941 L
.42485 .57871 L
.4295 .59138 L
.43174 .59584 L
.43293 .59776 L
.43418 .59948 L
.43527 .60071 L
.43647 .60179 L
.43757 .60252 L
.43859 .60298 L
.43982 .60328 L
.44051 .60332 L
.44115 .60328 L
.44233 .603 L
.44359 .60244 L
.44483 .60162 L
.44599 .60062 L
.44816 .59819 L
.45073 .59441 L
.4531 .59017 L
.45843 .57842 L
.46833 .55174 L
.47891 .52315 L
.48405 .51166 L
Mistroke
.48657 .50693 L
.4889 .50318 L
.49098 .50038 L
.49326 .49794 L
.49437 .497 L
.49556 .49617 L
.49682 .4955 L
.49799 .49508 L
.49922 .49484 L
.50052 .49482 L
.50175 .49501 L
.50286 .49537 L
.50418 .49601 L
.5056 .49697 L
.50818 .4994 L
.51063 .5025 L
.51322 .50656 L
.51786 .51566 L
.53604 .56396 L
.54551 .58738 L
.54824 .59265 L
.55082 .5968 L
.55314 .59973 L
.55445 .60103 L
.55567 .60198 L
.55671 .6026 L
.55784 .60306 L
.55891 .60328 L
.55989 .60331 L
.56097 .60312 L
.56216 .60266 L
.5634 .60188 L
.56455 .60089 L
.56695 .59795 L
.56912 .59425 L
.57163 .58873 L
.574 .58228 L
.57862 .56623 L
.58371 .5434 L
.594 .48228 L
.61245 .33864 L
.63352 .17062 L
.64351 .10694 L
.65278 .06241 L
.65739 .04589 L
.6623 .03239 L
.66511 .02651 L
.66775 .02214 L
.67012 .01913 L
.67145 .0178 L
Mistroke
.67269 .01679 L
.67388 .01602 L
.67497 .01547 L
.67618 .01504 L
.67748 .01478 L
.67872 .01472 L
.67943 .01476 L
.68008 .01484 L
.68127 .01511 L
.68254 .01554 L
.68361 .01603 L
.68476 .01667 L
.68684 .01809 L
.69159 .02245 L
.71127 .04725 L
.71666 .05334 L
.72241 .05858 L
.72521 .06058 L
.72784 .0621 L
.73021 .06316 L
.73144 .06361 L
.73277 .064 L
.73406 .06429 L
.73524 .06448 L
.73643 .06461 L
.73755 .06467 L
.73886 .06466 L
.74007 .06459 L
.7407 .06452 L
.74139 .06443 L
.7428 .06418 L
.74418 .06386 L
.74544 .06351 L
.74828 .06249 L
.75342 .06004 L
.76326 .05398 L
.77243 .04807 L
.77713 .0454 L
.78156 .04327 L
.78401 .04229 L
.78668 .04139 L
.78908 .04075 L
.79133 .04029 L
.79252 .04011 L
.79381 .03995 L
.79454 .03988 L
.79524 .03983 L
.79655 .03977 L
.79721 .03976 L
.79792 .03976 L
Mistroke
.7992 .03979 L
.79998 .03983 L
.80071 .03988 L
.80208 .04001 L
.80329 .04017 L
.80457 .04037 L
.80685 .04081 L
.81201 .04219 L
.82222 .04592 L
.83188 .04978 L
.84056 .05269 L
.84293 .05332 L
.84546 .05389 L
.84783 .05433 L
.84999 .05465 L
.8523 .05489 L
.85351 .05499 L
.85478 .05505 L
.85589 .05509 L
.85692 .0551 L
.85806 .0551 L
.85927 .05506 L
.85996 .05503 L
.8606 .055 L
.86203 .0549 L
.8633 .05478 L
.86464 .05463 L
.86951 .05388 L
.87466 .05279 L
.87947 .05157 L
.89043 .04857 L
.89541 .04731 L
.90084 .04614 L
.90332 .0457 L
.90596 .04531 L
.90846 .04502 L
.91072 .04482 L
.91188 .04474 L
.91311 .04467 L
.91416 .04463 L
.91531 .0446 L
.91655 .04459 L
.91725 .0446 L
.91788 .0446 L
.91911 .04463 L
.92027 .04467 L
.92136 .04473 L
.92251 .0448 L
.92458 .04497 L
.9268 .04519 L
Mistroke
.92926 .0455 L
.95028 .0494 L
.95499 .05027 L
.96014 .05109 L
.96249 .05141 L
.965 .05169 L
.96733 .05191 L
.96952 .05207 L
.9712 .05216 L
.97215 .0522 L
.97302 .05223 L
.97375 .05225 L
.97456 .05226 L
.9754 .05227 L
.97619 .05228 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool01P3o_g@0
0000000000000000001d0;oooch0oooo00H0oono07@00000000000000000B02Lgoln0?ooo`030000
003oool0oooo03h0oooo00H0oono07@00000000000000000B02Lgoln0?ooo`060?noM00000000000
0000000007@0_ooo1P3oool000P0oooo00<0W4P00000M02oool0@P3oool00`3o_g@0B9cO0?ooo`0o
0?ooo`030000003oool0oooo0400oooo00<0okmd04RLg`3oool0@03oool00`2LB000001d0;ooo`08
0?ooo`002@3oool00`3o_g@0000007Boo`110?ooo`030?noM018W=l0oooo00X0oooo1@00000`0?oo
o`030000003oool0oooo02h0oooo1@00000=0?ooo`030?noM018W=l0oooo0440oooo00<0okmd0000
001d_ol01`3oool000030?ooo`3o_g@0000000<0000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_oli
0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`0:0?ooo`8000000`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030?noM018W=l0oooo0480oooo00<0oono0;noo`3oool01P3oool000L0oooo00H0
omnL04Q8W03oool0oono07@0M02ooolo0?ooo`0309a8M02o_g@0B9cO00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool00`3oool2000000X0oooo00<0W4Qd0;noM018W=l0@03oool01P3ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`H0oooo00080?ooo`040=nLB0000000000004RLgd00oooo00<0okmd00000018W=l0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo0P00000]0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`3o_g@0000004RLg`110?ooo`040=nLB0000000
000004RLg`L0oooo001G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0EP3oool0
05H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1E0?ooo`00E@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05@0oooo000g0?ooo`H00000603oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01@0oooo1`00000h0?ooo`005@3oool7000001L0oooo1000
00060?ooo`<00000503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01@3oool2000001X0oooo1P00000F0?ooo`00403oool6000000D0oooo1@00000@
0?ooo`<000003@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03`3oool3000000X0oooo0`00000A0?ooo`H000001P3oool3000001<0oooo003o0000
020000000@3oool000L0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo300000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000<
000000d0oooo00<000000?ooo`3oool02@3oool2000000P0oooo00140?ooo`8000002P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool20000
00T0oooo00<000000?ooo`3oool0A03oool004H0oooo0`0000050?ooo`8000004`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo0P0000050?ooo`<00000A`3oool004T0oooo
1@00000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool5000004X0oooo
001S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0HP3oool006@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1S0?ooo`00I03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01l0oooo0P00000P0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0H`3oool006@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1S0?ooo`00
I03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo001T0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0I03oool006D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1T0?ooo`00I@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06@0oooo001U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool006D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06D0oooo001U0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0I@3oool006D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1U
0?ooo`00IP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06D0oooo001V0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool006H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1V0?ooo`00IP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06H0oooo001V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool2
00000200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?ooo`00I`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06H0oooo001W0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0IP3oool006L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1V0?ooo`00I`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo001W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool40?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`00
I`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo001X0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000
001d_ol01@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?oo
o`00J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo001X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL
04Q8W03oool0oono07@0M02oool40?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1W0?ooo`00J03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l50?ooo`03
0000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000001Z0?ooo`00J03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool0000006X0oooo001X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000JP3oool006T0
oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo01l0oooo00D000000?oo
o`3oool0oooo0000001Z0?ooo`00J@3oool01@000000oooo0?ooo`3oool000000240oooo0P00000P
0?ooo`050000003oool0oooo0?ooo`000000JP3oool006T0oooo00D000000?ooo`3oool0oooo0000
000Q0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000001Z0?ooo`00J@3o
ool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool07`3oool01@000000oooo
0?ooo`3oool0000006X0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000JP3oool006T0oooo00D000000?ooo`3o
ool0oooo0000000Q0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000J`3oool0
06T0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo01l0oooo00@00000
0?ooo`3oool00000J`3oool006X0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?oo
o`0O0?ooo`040000003oool0oooo000006/0oooo001Z0?ooo`040000003oool0oooo00000240oooo
0P00000P0?ooo`040000003oool0oooo000006/0oooo001Z0?ooo`040000003oool0oooo00000240
oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00001[0?ooo`00JP3oool010000000
oooo0?ooo`00000Q0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000J`3oool0
06X0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo000006/0oooo001Z0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`00001[0?ooo`00J`3oool00`000000oooo0000000Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`000000K03oool006/0oooo00<000000?ooo`0000008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0000006`0oooo001[0?ooo`030000003oool00000
0240oooo0P00000P0?ooo`030000003oool0000006`0oooo001[0?ooo`030000003oool000000240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0000001/0?ooo`00J`3oool00`000000oooo
0000000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`000000K03oool006/0oooo00<0
00000?ooo`0000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000006`0oooo001[
0?ooo`030000003oool000000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0000001/
0?ooo`00K03oool2000000`0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W004
0?ooo`040=nLB0000000001809cOo`@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000
001/0?ooo`00K03oool2000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018
W=l0oooo00@0oooo00<000000?ooo`3oool07`3oool2000006d0oooo001/0?ooo`8000002`3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol40?oo
o`<000007`3oool2000006d0oooo001/0?ooo`8000002`3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`0O0?ooo`800000K@3o
ool006`0oooo0P00000<0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bL
M018W=l50?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K03oool2000000`0oooo00@0
omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo01l0oooo
0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo0P00
001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo0P00001]
0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo0P00001]0?oo
o`00K@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool00`000000oooo0?ooo`1/0?ooo`00
K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
K03oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0K03oool006d0oooo0P00000P0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0K03oool006d0oooo0P00000P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0K03oool006d0oooo0P00000P0?ooo`800000803oool00`000000oooo0?oo
o`1/0?ooo`00K@3oool200000200oooo00<000000?ooo`3oool07P3oool2000006h0oooo001]0?oo
o`800000803oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo0P00000P0?ooo`03
0000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool200000200oooo00<000000?ooo`3oool0
7P3oool2000006h0oooo001]0?ooo`800000803oool00`000000oooo0?ooo`0N0?ooo`800000KP3o
ool006d0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool0
06d0oooo00<000000?ooo`0000007`3oool2000001l0oooo0P00001^0?ooo`00K@3oool00`000000
oooo0000000O0?ooo`030000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool00`000000oooo
0000000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000KP3oool006d0oooo00<0
00000?ooo`0000007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000006h0oooo001]
0?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000001^
0?ooo`00K@3oool00`000000oooo0000000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0000001^0?ooo`00K@3oool00`000000oooo0000000:0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00@0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0000001^0?ooo`00K@3oool010000000oooo0?ooo`0000080?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`@0oooo0`00
000M0?ooo`030000003oool0000006h0oooo001]0?ooo`040000003oool0oooo000000P0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0000001^0?ooo`00K@3oool010000000oooo0?ooo`0000090?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`060?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`000000KP3oool006d0oooo00@000000?ooo`3oool000002@3oool0
103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0000001^0?ooo`00K@3oool010000000oooo0?ooo`00000N0?ooo`030000
003oool0oooo01`0oooo00@000000?ooo`3oool00000KP3oool006d0oooo00@000000?ooo`3oool0
00007P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000006h0oooo001]0?ooo`04
0000003oool0oooo000001h0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00001^
0?ooo`00K@3oool010000000oooo0?ooo`00000N0?ooo`8000007@3oool010000000oooo0?ooo`00
001^0?ooo`00K@3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0703o
ool010000000oooo0?ooo`00001^0?ooo`00K@3oool01@000000oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool0703oool010000000oooo0?ooo`00001^0?ooo`00K@3oool01@000000oooo
0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00001^0?oo
o`00K@3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`00001^0?ooo`00K@3oool01@000000oooo0?ooo`3oool0000001d0oooo00<00000
0?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000006h0oooo001]0?ooo`050000003oool0
oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
KP3oool006d0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo0000001^0?ooo`00K@3oool01@000000oooo0?ooo`3oool0000001d0
oooo0P00000L0?ooo`050000003oool0oooo0?ooo`000000KP3oool006d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3o
ool0oooo0000001^0?ooo`00K@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000006h0oooo001]0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`05
0000003oool0oooo0?ooo`000000KP3oool006d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000001^0?oo
o`00K@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06`0oooo001]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool0
06d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM0000000
00000018W=l50?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`01@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool006d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`<000006@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000
B9cO1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0K03oool006d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`0509a8
B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06`0oooo001]0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000007Boo`D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0K03oool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`00
K@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool2000001T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K03oool006d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/
0?ooo`00K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo0`00000H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0E0?ooo`D000005`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool01@000000oooo0?ooo`000000oooo008000005P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`00
K@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo06`0oooo001]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06`0
oooo001]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool01P3ookl0M000000000000000001809cOo`@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0K03oool006d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
0018W=l0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0K03oool006d0ooooA@00001^0?ooo`00M`3oool0
0`000000oooo0?ooo`0=0?ooo`0300000018W=l0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0oooo001h0?ooo`030000003oool0oooo
00/0oooo00<000000;noM018W=l01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0MP3oool007P0oooo00<000000?ooo`3oool02`3oool200000003
04RLg`3oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07H0oooo001h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
M`3oool007P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1g0?ooo`00N03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07L0oooo001h0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1g0?ooo`00N@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07P0
oooo001i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N03oool007T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`00N@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07T0oooo001j0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0N@3oool007X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`00
N`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool007/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1j0?ooo`00O03oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000007d0oooo001l0?ooo`D000003P3o
ool00`000000oooo0?ooo`0=0?ooo`<00000OP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.0991881, \
0.0146705, 0.00707351}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Epr6 = 
      Limit[Epr1, k \[Rule] 0, 
          Direction \[Rule] 1] - \((Epr1 /. 
            k \[Rule] \(-32\)\ Pi)\) + \((Epr1 /. k \[Rule] 32\ Pi)\) - 
        Limit[Epr1, k \[Rule] 0, Direction \[Rule] \(-1\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \[Pi]\)\)\((\[ImaginaryI]\ \((ExpIntegralEi[\(-16\)\ \
\[ImaginaryI]\ \[Pi] - 32\ \[ImaginaryI]\ \[Pi]\ x] - 
              ExpIntegralEi[
                16\ \[ImaginaryI]\ \[Pi] - 
                  32\ \[ImaginaryI]\ \[Pi]\ x])\))\)\) - \(\(1\/\(2\ \
\[Pi]\)\)\((\[ImaginaryI]\ \((\(-ExpIntegralEi[\(-16\)\ \[ImaginaryI]\ \[Pi] \
+ 32\ \[ImaginaryI]\ \[Pi]\ x]\) + 
              ExpIntegralEi[
                16\ \[ImaginaryI]\ \[Pi] + 
                  32\ \[ImaginaryI]\ \[Pi]\ x])\))\)\) + \(\(1\/\(4\ \
\[Pi]\)\)\((\[ImaginaryI]\ \((Log[\[ImaginaryI]\/2 - \[ImaginaryI]\ x] - 
              Log[\(2\ \[ImaginaryI]\)\/\(\(-1\) + 2\ x\)] + 
              Log[\(2\ \[ImaginaryI]\)\/\(1 + 2\ x\)] - 
              Log[\(-\(1\/2\)\)\ \[ImaginaryI]\ \((1 + 
                      2\ x)\)])\))\)\) - \(\(1\/\(4\ \
\[Pi]\)\)\((\[ImaginaryI]\ \((\(-Log[\(2\ \[ImaginaryI]\)\/\(1 - 2\ x\)]\) + 
              Log[1\/2\ \[ImaginaryI]\ \((\(-1\) + 2\ x)\)] + 
              Log[\(-\(\(2\ \[ImaginaryI]\)\/\(1 + 2\ x\)\)\)] - 
              Log[1\/2\ \[ImaginaryI]\ \((1 + 2\ x)\)])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{u, Evaluate[Epr6]}, {x, \(-2\), 2}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0578616 0.499508 [
[.02381 .04536 -6 -9 ]
[.02381 .04536 6 0 ]
[.2619 .04536 -6 -9 ]
[.2619 .04536 6 0 ]
[.7381 .04536 -3 -9 ]
[.7381 .04536 3 0 ]
[.97619 .04536 -3 -9 ]
[.97619 .04536 3 0 ]
[.4875 .15776 -18 -4.5 ]
[.4875 .15776 0 4.5 ]
[.4875 .25766 -18 -4.5 ]
[.4875 .25766 0 4.5 ]
[.4875 .35757 -18 -4.5 ]
[.4875 .35757 0 4.5 ]
[.4875 .45747 -18 -4.5 ]
[.4875 .45747 0 4.5 ]
[.4875 .55737 -6 -4.5 ]
[.4875 .55737 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05786 m
.02381 .06411 L
s
[(-2)] .02381 .04536 0 1 Mshowa
.2619 .05786 m
.2619 .06411 L
s
[(-1)] .2619 .04536 0 1 Mshowa
.7381 .05786 m
.7381 .06411 L
s
[(1)] .7381 .04536 0 1 Mshowa
.97619 .05786 m
.97619 .06411 L
s
[(2)] .97619 .04536 0 1 Mshowa
.125 Mabswid
.07143 .05786 m
.07143 .06161 L
s
.11905 .05786 m
.11905 .06161 L
s
.16667 .05786 m
.16667 .06161 L
s
.21429 .05786 m
.21429 .06161 L
s
.30952 .05786 m
.30952 .06161 L
s
.35714 .05786 m
.35714 .06161 L
s
.40476 .05786 m
.40476 .06161 L
s
.45238 .05786 m
.45238 .06161 L
s
.54762 .05786 m
.54762 .06161 L
s
.59524 .05786 m
.59524 .06161 L
s
.64286 .05786 m
.64286 .06161 L
s
.69048 .05786 m
.69048 .06161 L
s
.78571 .05786 m
.78571 .06161 L
s
.83333 .05786 m
.83333 .06161 L
s
.88095 .05786 m
.88095 .06161 L
s
.92857 .05786 m
.92857 .06161 L
s
.25 Mabswid
0 .05786 m
1 .05786 L
s
.5 .15776 m
.50625 .15776 L
s
[(0.2)] .4875 .15776 1 0 Mshowa
.5 .25766 m
.50625 .25766 L
s
[(0.4)] .4875 .25766 1 0 Mshowa
.5 .35757 m
.50625 .35757 L
s
[(0.6)] .4875 .35757 1 0 Mshowa
.5 .45747 m
.50625 .45747 L
s
[(0.8)] .4875 .45747 1 0 Mshowa
.5 .55737 m
.50625 .55737 L
s
[(1)] .4875 .55737 1 0 Mshowa
.125 Mabswid
.5 .08284 m
.50375 .08284 L
s
.5 .10781 m
.50375 .10781 L
s
.5 .13279 m
.50375 .13279 L
s
.5 .18274 m
.50375 .18274 L
s
.5 .20771 m
.50375 .20771 L
s
.5 .23269 m
.50375 .23269 L
s
.5 .28264 m
.50375 .28264 L
s
.5 .30762 m
.50375 .30762 L
s
.5 .33259 m
.50375 .33259 L
s
.5 .38254 m
.50375 .38254 L
s
.5 .40752 m
.50375 .40752 L
s
.5 .43249 m
.50375 .43249 L
s
.5 .48244 m
.50375 .48244 L
s
.5 .50742 m
.50375 .50742 L
s
.5 .53239 m
.50375 .53239 L
s
.5 .03289 m
.50375 .03289 L
s
.5 .00791 m
.50375 .00791 L
s
.5 .58234 m
.50375 .58234 L
s
.5 .60732 m
.50375 .60732 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .05786 m
.02499 .05786 L
.02605 .05786 L
.02729 .05786 L
.02846 .05786 L
.02954 .05786 L
.03053 .05786 L
.03163 .05786 L
.03279 .05786 L
.03395 .05786 L
.0352 .05786 L
.03638 .05786 L
.03746 .05786 L
.03873 .05786 L
.03944 .05786 L
.04011 .05786 L
.04132 .05786 L
.04262 .05786 L
.04327 .05786 L
.04396 .05786 L
.04519 .05786 L
.04588 .05786 L
.04652 .05786 L
.04722 .05786 L
.04797 .05786 L
.04862 .05786 L
.04933 .05786 L
.05061 .05786 L
.05186 .05786 L
.05302 .05786 L
.05414 .05786 L
.05519 .05786 L
.05634 .05786 L
.05759 .05786 L
.05882 .05786 L
.06012 .05786 L
.06123 .05786 L
.06244 .05786 L
.06315 .05786 L
.06381 .05786 L
.06453 .05786 L
.06529 .05786 L
.06657 .05786 L
.06729 .05786 L
.06797 .05786 L
.06924 .05786 L
.0704 .05786 L
.07103 .05786 L
.07173 .05786 L
.073 .05786 L
Mistroke
.07376 .05786 L
.07448 .05786 L
.07513 .05786 L
.07583 .05786 L
.0766 .05786 L
.0774 .05786 L
.07809 .05786 L
.07885 .05786 L
.07956 .05786 L
.0802 .05786 L
.08095 .05786 L
.08166 .05786 L
.08291 .05786 L
.08362 .05786 L
.08427 .05786 L
.08544 .05786 L
.08669 .05786 L
.08787 .05786 L
.08896 .05786 L
.09016 .05786 L
.09148 .05786 L
.09214 .05786 L
.09285 .05786 L
.09413 .05786 L
.09483 .05786 L
.09548 .05786 L
.09619 .05786 L
.09695 .05786 L
.09821 .05786 L
.09893 .05786 L
.09961 .05786 L
.10086 .05786 L
.10201 .05786 L
.10333 .05786 L
.10458 .05786 L
.10572 .05786 L
.10694 .05786 L
.1081 .05786 L
.10916 .05786 L
.11033 .05786 L
.11162 .05786 L
.11227 .05786 L
.11297 .05786 L
.11422 .05786 L
.11491 .05786 L
.11554 .05786 L
.11624 .05786 L
.11698 .05786 L
.11822 .05786 L
.11892 .05786 L
Mistroke
.11958 .05786 L
.12081 .05786 L
.12194 .05786 L
.12323 .05786 L
.12446 .05786 L
.12562 .05786 L
.12668 .05786 L
.12789 .05786 L
.12903 .05786 L
.13009 .05786 L
.13107 .05786 L
.13214 .05786 L
.13327 .05786 L
.13441 .05786 L
.13564 .05786 L
.1368 .05786 L
.13785 .05786 L
.13909 .05786 L
.13979 .05786 L
.14043 .05786 L
.14162 .05786 L
.14288 .05786 L
.14402 .05786 L
.14526 .05786 L
.14656 .05786 L
.14777 .05786 L
.14891 .05786 L
.14994 .05786 L
.15113 .05786 L
.15226 .05786 L
.15348 .05786 L
.15478 .05786 L
.15589 .05786 L
.15711 .05786 L
.15842 .05786 L
.15915 .05786 L
.15982 .05786 L
.16113 .05786 L
.16236 .05786 L
.16352 .05786 L
.16456 .05786 L
.16577 .05786 L
.1669 .05786 L
.16796 .05786 L
.16893 .05786 L
.16999 .05786 L
.17111 .05786 L
.17225 .05786 L
.17347 .05786 L
.17462 .05786 L
Mistroke
.17566 .05786 L
.17689 .05786 L
.17758 .05786 L
.17823 .05786 L
.1794 .05786 L
.18065 .05786 L
.18185 .05786 L
.18316 .05786 L
.18441 .05786 L
.18556 .05786 L
.1867 .05786 L
.18773 .05786 L
.18893 .05786 L
.19005 .05786 L
.19128 .05786 L
.19258 .05786 L
.19369 .05786 L
.19491 .05786 L
.19623 .05786 L
.19696 .05786 L
.19763 .05786 L
.19894 .05786 L
.20017 .05786 L
.20122 .05786 L
.20238 .05786 L
.20359 .05786 L
.20472 .05786 L
.20578 .05786 L
.20675 .05786 L
.20781 .05786 L
.20894 .05786 L
.21008 .05786 L
.21129 .05786 L
.21244 .05786 L
.21349 .05786 L
.21472 .05786 L
.21541 .05786 L
.21605 .05786 L
.21723 .05786 L
.21847 .05786 L
.21968 .05786 L
.221 .05786 L
.22224 .05786 L
.2234 .05786 L
.22454 .05786 L
.22558 .05786 L
.22677 .05786 L
.2279 .05786 L
.22914 .05786 L
.23044 .05786 L
Mistroke
.23155 .05786 L
.23277 .05786 L
.23409 .05786 L
.23482 .05786 L
.2355 .05786 L
.2368 .05786 L
.23804 .05786 L
.23909 .05786 L
.24025 .05786 L
.24146 .05786 L
.2426 .05786 L
.24365 .05786 L
.24462 .05786 L
.24569 .05786 L
.24681 .05786 L
.24795 .05786 L
.24917 .05786 L
.25032 .05786 L
.25137 .05786 L
.2526 .05786 L
.25329 .05786 L
.25393 .05786 L
.2551 .05786 L
.25635 .05786 L
.25756 .05786 L
.25888 .05786 L
.26013 .05786 L
.26129 .05786 L
.26233 .05786 L
.26348 .05786 L
.26467 .05786 L
.2658 .05786 L
.26704 .05786 L
.26835 .05786 L
.26946 .05786 L
.27068 .05786 L
.272 .05786 L
.27274 .05786 L
.27341 .05786 L
.27472 .05786 L
.27595 .05786 L
.27701 .05786 L
.27817 .05786 L
.27938 .05786 L
.28052 .05786 L
.28158 .05786 L
.28255 .05786 L
.28367 .05786 L
.28474 .05786 L
.28588 .05786 L
Mistroke
.2871 .05786 L
.28825 .05786 L
.2893 .05786 L
.29053 .05786 L
.29122 .05786 L
.29186 .05786 L
.29303 .05786 L
.29427 .05786 L
.29549 .05786 L
.29618 .05786 L
.29682 .05786 L
.29799 .05786 L
.29923 .05786 L
.30034 .05786 L
.30138 .05786 L
.30252 .05786 L
.30375 .05786 L
.30499 .05786 L
.30569 .05786 L
.30634 .05786 L
.30765 .05786 L
.30839 .05786 L
.30906 .05786 L
.31026 .05786 L
.31156 .05786 L
.31278 .05786 L
.31392 .05786 L
.31497 .05786 L
.31611 .05786 L
.31718 .05786 L
.31816 .05786 L
.3193 .05786 L
.32055 .05786 L
.32173 .05786 L
.32282 .05786 L
.32406 .05786 L
.32522 .05786 L
.32626 .05786 L
.32739 .05786 L
.32862 .05786 L
.32992 .05786 L
.33103 .05786 L
.33225 .05786 L
.33356 .05786 L
.33477 .05786 L
.33541 .05786 L
.3361 .05786 L
.33683 .05786 L
.33751 .05786 L
.33876 .05786 L
Mistroke
.33991 .05786 L
.34123 .05786 L
.34249 .05786 L
.3436 .05786 L
.3448 .05786 L
.34592 .05786 L
.34694 .05786 L
.34814 .05786 L
.34945 .05786 L
.35067 .05786 L
.35181 .05786 L
.35302 .05786 L
.35431 .05786 L
.35554 .05786 L
.35665 .05786 L
.35796 .05786 L
.3587 .05786 L
.35939 .05786 L
.36064 .05786 L
.36128 .05786 L
.36198 .05786 L
.36266 .05786 L
.36337 .05786 L
.36465 .05786 L
.36536 .05786 L
.36602 .05786 L
.36675 .05786 L
.36753 .05786 L
.3682 .05786 L
.36893 .05786 L
.36962 .05786 L
.37026 .05786 L
.37146 .05786 L
.37274 .05786 L
.37394 .05786 L
.37526 .05786 L
.37651 .05786 L
.37766 .05786 L
.3788 .05786 L
.37984 .05786 L
.38103 .55737 L
.38216 .55737 L
.39229 .55737 L
.4106 .55737 L
.44918 .55737 L
.49021 .55737 L
.52972 .55737 L
.56772 .55737 L
.58889 .55737 L
.60817 .55737 L
Mistroke
.61282 .55737 L
.61537 .55737 L
.61776 .55737 L
.619 .55737 L
.61969 .05786 L
.62033 .05786 L
.62099 .05786 L
.62172 .05786 L
.62247 .05786 L
.62317 .05786 L
.62444 .05786 L
.62559 .05786 L
.62623 .05786 L
.62692 .05786 L
.62818 .05786 L
.62935 .05786 L
.63046 .05786 L
.63167 .05786 L
.63296 .05786 L
.63361 .05786 L
.63432 .05786 L
.63561 .05786 L
.63687 .05786 L
.63803 .05786 L
.63922 .05786 L
.64034 .05786 L
.64134 .05786 L
.64243 .05786 L
.64362 .05786 L
.64487 .05786 L
.64594 .05786 L
.64711 .05786 L
.64842 .05786 L
.64964 .05786 L
.65027 .05786 L
.65097 .05786 L
.65169 .05786 L
.65238 .05786 L
.65363 .05786 L
.65478 .05786 L
.65541 .05786 L
.6561 .05786 L
.65736 .05786 L
.65858 .05786 L
.6597 .05786 L
.66098 .05786 L
.66219 .05786 L
.66331 .05786 L
.66435 .05786 L
.66548 .05786 L
Mistroke
.66668 .05786 L
.66798 .05786 L
.66917 .05786 L
.66983 .05786 L
.67054 .05786 L
.67184 .05786 L
.67305 .05786 L
.67434 .05786 L
.67544 .05786 L
.67666 .05786 L
.67735 .05786 L
.67808 .05786 L
.67938 .05786 L
.6801 .05786 L
.68078 .05786 L
.68152 .05786 L
.68231 .05786 L
.68299 .05786 L
.68374 .05786 L
.68444 .05786 L
.68509 .05786 L
.68632 .05786 L
.68761 .05786 L
.68882 .05786 L
.69014 .05786 L
.69139 .05786 L
.69254 .05786 L
.69369 .05786 L
.69473 .05786 L
.69592 .05786 L
.69705 .05786 L
.69828 .05786 L
.69959 .05786 L
.7007 .05786 L
.70192 .05786 L
.70324 .05786 L
.70397 .05786 L
.70464 .05786 L
.70595 .05786 L
.70718 .05786 L
.70824 .05786 L
.7094 .05786 L
.71061 .05786 L
.71175 .05786 L
.71281 .05786 L
.71378 .05786 L
.71484 .05786 L
.71596 .05786 L
.7171 .05786 L
.71832 .05786 L
Mistroke
.71947 .05786 L
.72052 .05786 L
.72175 .05786 L
.72244 .05786 L
.72308 .05786 L
.72425 .05786 L
.7255 .05786 L
.72671 .05786 L
.7274 .05786 L
.72804 .05786 L
.7292 .05786 L
.73044 .05786 L
.73155 .05786 L
.73259 .05786 L
.73373 .05786 L
.73496 .05786 L
.73619 .05786 L
.73688 .05786 L
.73753 .05786 L
.73885 .05786 L
.73958 .05786 L
.74025 .05786 L
.74145 .05786 L
.74275 .05786 L
.74397 .05786 L
.74511 .05786 L
.74616 .05786 L
.74729 .05786 L
.74836 .05786 L
.74934 .05786 L
.75048 .05786 L
.75173 .05786 L
.75291 .05786 L
.754 .05786 L
.75524 .05786 L
.7564 .05786 L
.75744 .05786 L
.75857 .05786 L
.7598 .05786 L
.7611 .05786 L
.76221 .05786 L
.76343 .05786 L
.76474 .05786 L
.76594 .05786 L
.76657 .05786 L
.76727 .05786 L
.768 .05786 L
.76868 .05786 L
.76992 .05786 L
.77107 .05786 L
Mistroke
.77232 .05786 L
.77364 .05786 L
.77476 .05786 L
.77595 .05786 L
.77707 .05786 L
.77809 .05786 L
.77929 .05786 L
.78059 .05786 L
.78182 .05786 L
.78295 .05786 L
.78416 .05786 L
.78545 .05786 L
.78668 .05786 L
.78779 .05786 L
.7891 .05786 L
.78984 .05786 L
.79052 .05786 L
.79178 .05786 L
.79248 .05786 L
.79312 .05786 L
.79379 .05786 L
.7945 .05786 L
.79578 .05786 L
.79649 .05786 L
.79715 .05786 L
.79788 .05786 L
.79866 .05786 L
.79933 .05786 L
.80006 .05786 L
.80075 .05786 L
.80139 .05786 L
.80259 .05786 L
.80387 .05786 L
.80507 .05786 L
.80639 .05786 L
.80763 .05786 L
.80878 .05786 L
.80992 .05786 L
.81095 .05786 L
.81215 .05786 L
.81327 .05786 L
.8145 .05786 L
.8158 .05786 L
.81691 .05786 L
.81813 .05786 L
.81945 .05786 L
.82018 .05786 L
.82085 .05786 L
.82216 .05786 L
.82339 .05786 L
Mistroke
.82444 .05786 L
.8256 .05786 L
.82681 .05786 L
.82794 .05786 L
.829 .05786 L
.82997 .05786 L
.83103 .05786 L
.83215 .05786 L
.83329 .05786 L
.83451 .05786 L
.83566 .05786 L
.83671 .05786 L
.83794 .05786 L
.83863 .05786 L
.83927 .05786 L
.84044 .05786 L
.84169 .05786 L
.8429 .05786 L
.84422 .05786 L
.84546 .05786 L
.84661 .05786 L
.84776 .05786 L
.8488 .05786 L
.84999 .05786 L
.85112 .05786 L
.85235 .05786 L
.85365 .05786 L
.85477 .05786 L
.85599 .05786 L
.8573 .05786 L
.85804 .05786 L
.85871 .05786 L
.86002 .05786 L
.86125 .05786 L
.8623 .05786 L
.86346 .05786 L
.86467 .05786 L
.86581 .05786 L
.86687 .05786 L
.86784 .05786 L
.8689 .05786 L
.87002 .05786 L
.87117 .05786 L
.87239 .05786 L
.87354 .05786 L
.87458 .05786 L
.87581 .05786 L
.8765 .05786 L
.87714 .05786 L
.87832 .05786 L
Mistroke
.87956 .05786 L
.88077 .05786 L
.8821 .05786 L
.88334 .05786 L
.8845 .05786 L
.88554 .05786 L
.88669 .05786 L
.88789 .05786 L
.88901 .05786 L
.89025 .05786 L
.89156 .05786 L
.89267 .05786 L
.89389 .05786 L
.89521 .05786 L
.89595 .05786 L
.89662 .05786 L
.89793 .05786 L
.89916 .05786 L
.90022 .05786 L
.90138 .05786 L
.90259 .05786 L
.90373 .05786 L
.90479 .05786 L
.90576 .05786 L
.90688 .05786 L
.90795 .05786 L
.90909 .05786 L
.91031 .05786 L
.91146 .05786 L
.91251 .05786 L
.91374 .05786 L
.91443 .05786 L
.91507 .05786 L
.91624 .05786 L
.91748 .05786 L
.9187 .05786 L
.91939 .05786 L
.92003 .05786 L
.9212 .05786 L
.92244 .05786 L
.92355 .05786 L
.92459 .05786 L
.92573 .05786 L
.92696 .05786 L
.92819 .05786 L
.92889 .05786 L
.92954 .05786 L
.93086 .05786 L
.93159 .05786 L
.93226 .05786 L
Mistroke
.93346 .05786 L
.93476 .05786 L
.93599 .05786 L
.93712 .05786 L
.93818 .05786 L
.93931 .05786 L
.94038 .05786 L
.94136 .05786 L
.94251 .05786 L
.94376 .05786 L
.94494 .05786 L
.94603 .05786 L
.94726 .05786 L
.94842 .05786 L
.94947 .05786 L
.95059 .05786 L
.95183 .05786 L
.95313 .05786 L
.95424 .05786 L
.95546 .05786 L
.95675 .05786 L
.95748 .05786 L
.95815 .05786 L
.95939 .05786 L
.9607 .05786 L
.96187 .05786 L
.96297 .05786 L
.96417 .05786 L
.96547 .05786 L
.96677 .05786 L
.96751 .05786 L
.9682 .05786 L
.96893 .05786 L
.96959 .05786 L
.97035 .05786 L
.97107 .05786 L
.97235 .05786 L
.97353 .05786 L
.97482 .05786 L
.97547 .05786 L
.97619 .05786 L
Mfstroke
.02381 .05828 m
.04262 .05782 L
.04376 .05761 L
.04498 .05745 L
.04561 .05741 L
.04631 .0574 L
.04754 .05748 L
.0487 .05765 L
.04995 .05789 L
.05102 .05809 L
.0522 .05827 L
.05294 .05833 L
.05363 .05835 L
.05429 .05832 L
.055 .05826 L
.05569 .05816 L
.05634 .05805 L
.05756 .0578 L
.0587 .05758 L
.05991 .05741 L
.06123 .05736 L
.06244 .05745 L
.06368 .05765 L
.06501 .05793 L
.06616 .05816 L
.06741 .05833 L
.06817 .05838 L
.06887 .05837 L
.06954 .05833 L
.07026 .05824 L
.07149 .05801 L
.07286 .0577 L
.07411 .05747 L
.07526 .05734 L
.07653 .05734 L
.07716 .0574 L
.07786 .0575 L
.08027 .05802 L
.08146 .05826 L
.08255 .05839 L
.08323 .05842 L
.08394 .05841 L
.08466 .05834 L
.08544 .05821 L
.0868 .05792 L
.08807 .05762 L
.08883 .05746 L
.08956 .05735 L
.0902 .05729 L
.09091 .05728 L
Mistroke
.09168 .05732 L
.0925 .05743 L
.09327 .05757 L
.09396 .05774 L
.09524 .05806 L
.09594 .05821 L
.09659 .05833 L
.0973 .05843 L
.09807 .05847 L
.09873 .05846 L
.09943 .05839 L
.1001 .05829 L
.10082 .05813 L
.10213 .0578 L
.10341 .05749 L
.10458 .05729 L
.10572 .05723 L
.10692 .05732 L
.10813 .05755 L
.10944 .05789 L
.11059 .05819 L
.11181 .05843 L
.11296 .05852 L
.114 .05847 L
.12439 .05791 L
.1257 .05828 L
.12692 .05851 L
.12819 .05858 L
.12886 .05853 L
.12959 .05842 L
.13037 .05824 L
.13112 .05803 L
.13252 .0576 L
.13381 .05727 L
.13454 .05716 L
.13521 .05711 L
.13642 .05717 L
.13756 .0574 L
.13881 .05777 L
.14016 .0582 L
.14085 .05839 L
.14149 .05853 L
.14216 .05862 L
.1429 .05865 L
.14411 .05854 L
.14541 .05823 L
.14675 .05779 L
.148 .05739 L
.1493 .05711 L
.14999 .05704 L
Mistroke
.15073 .05705 L
.15205 .05725 L
.1533 .05762 L
.15453 .05806 L
.15564 .05842 L
.15633 .05858 L
.15697 .05869 L
.15765 .05873 L
.15839 .0587 L
.15904 .0586 L
.15972 .05844 L
.16095 .05804 L
.16228 .05754 L
.16301 .0573 L
.16371 .05712 L
.16453 .05698 L
.16527 .05695 L
.16597 .057 L
.16673 .05714 L
.16798 .05752 L
.16915 .05798 L
.16983 .05824 L
.17054 .05848 L
.17181 .05877 L
.17305 .05881 L
.17375 .05872 L
.17441 .05856 L
.17511 .05833 L
.17576 .05809 L
.1772 .05749 L
.17844 .05707 L
.17959 .05687 L
.18085 .0569 L
.18148 .05702 L
.18218 .05723 L
.18336 .0577 L
.18462 .05824 L
.18581 .05867 L
.18688 .0589 L
.18817 .05889 L
.18938 .05861 L
.19069 .05809 L
.1921 .05744 L
.19336 .05697 L
.19399 .05682 L
.19468 .05673 L
.19591 .05682 L
.19705 .05715 L
.19936 .05822 L
.20049 .05871 L
Mistroke
.20154 .05899 L
.20274 .05905 L
.20405 .05878 L
.20516 .05831 L
.20634 .05771 L
.20761 .0571 L
.20881 .0567 L
.20948 .0566 L
.2102 .0566 L
.21147 .05688 L
.21268 .05742 L
.21397 .05813 L
.21517 .05873 L
.21628 .05911 L
.21698 .05921 L
.2177 .0592 L
.21844 .05906 L
.21924 .05877 L
.21994 .05843 L
.22068 .05801 L
.22203 .05723 L
.2227 .05689 L
.22343 .05661 L
.22412 .05645 L
.22475 .05641 L
.22596 .05661 L
.22724 .05718 L
.22962 .05863 L
.23081 .05918 L
.23212 .05942 L
.23325 .05925 L
.23444 .05873 L
.23558 .05802 L
.2366 .05733 L
.2379 .05659 L
.23909 .05623 L
.24041 .05629 L
.24107 .05651 L
.2418 .05688 L
.24311 .05776 L
.24436 .05865 L
.24548 .05929 L
.2467 .05964 L
.24784 .05955 L
.24906 .05902 L
.25021 .05823 L
.25125 .05742 L
.25246 .05656 L
.25377 .056 L
.25501 .05597 L
Mistroke
.25614 .05639 L
.2572 .0571 L
.25819 .05792 L
.25937 .05889 L
.26044 .05958 L
.26157 .05995 L
.26263 .05987 L
.26376 .05935 L
.26498 .05839 L
.26612 .05735 L
.26732 .05635 L
.26863 .05567 L
.26984 .05562 L
.27097 .05609 L
.27202 .05691 L
.27316 .05802 L
.2744 .05922 L
.2751 .05977 L
.27575 .06014 L
.27703 .06036 L
.27819 .05994 L
.27942 .05894 L
.28075 .05751 L
.28201 .05621 L
.2827 .05565 L
.28346 .05524 L
.28414 .0551 L
.28478 .05517 L
.28597 .05583 L
.28729 .05716 L
.28857 .05872 L
.28925 .05949 L
.28996 .06017 L
.29126 .06088 L
.29245 .06076 L
.29357 .05997 L
.2948 .05855 L
.29621 .05664 L
.29691 .05579 L
.29755 .05515 L
.29829 .05465 L
.29909 .05445 L
.29977 .05458 L
.30049 .05502 L
.3018 .05648 L
.30302 .05829 L
.30436 .06022 L
.30512 .06104 L
.3058 .06152 L
.30644 .0617 L
Mistroke
.30713 .06159 L
.30837 .06059 L
.30962 .0588 L
.31076 .05683 L
.31142 .05575 L
.31213 .05474 L
.3134 .05362 L
.31409 .05349 L
.31473 .0537 L
.31548 .05434 L
.31618 .05529 L
.31848 .05958 L
.31963 .06155 L
.32091 .06278 L
.32157 .06289 L
.32229 .06257 L
.32358 .06089 L
.32487 .05823 L
.32605 .05553 L
.32713 .05344 L
.32829 .05214 L
.32937 .05209 L
.33036 .05313 L
.33153 .05546 L
.33279 .05877 L
.33397 .06185 L
.33508 .064 L
.33622 .06491 L
.33748 .06405 L
.33871 .06144 L
.34002 .05738 L
.34124 .05343 L
.3424 .05053 L
.34344 .04926 L
.34458 .04973 L
.34523 .05089 L
.34592 .05275 L
.34714 .05727 L
.34858 .06314 L
.34928 .06563 L
.34991 .06741 L
.35107 .06894 L
.3523 .0677 L
.35295 .06586 L
.35365 .06305 L
.35493 .05652 L
.35615 .04994 L
.35729 .04508 L
.35848 .04281 L
.3598 .04468 L
Mistroke
.36093 .05002 L
.36196 .05721 L
.36319 .06688 L
.3643 .07475 L
.36559 .08016 L
.36629 .08054 L
.36696 .07891 L
.36815 .0711 L
.36944 .05662 L
.37086 .03713 L
.37164 .02719 L
.37236 .01983 L
.37364 .01477 L
.37432 .01778 L
.37505 .0264 L
.37637 .05769 L
.37711 .08465 L
.3778 .11533 L
.3804 .26931 L
.38295 .43541 L
.38406 .49709 L
.38528 .54994 L
.38645 .58366 L
.38754 .60005 L
.38868 .60332 L
.38991 .59452 L
.39055 .5865 L
.39125 .57637 L
.39252 .55733 L
.39376 .54205 L
.3949 .53357 L
.39598 .53146 L
.39699 .53441 L
.39809 .54185 L
.39928 .5525 L
.40053 .5636 L
.40171 .57157 L
.40277 .57522 L
.40393 .57494 L
.4046 .57289 L
.40533 .5694 L
.40664 .56101 L
.40782 .55315 L
.4091 .54638 L
.40983 .54408 L
.4105 .54312 L
.41121 .54337 L
.41197 .54501 L
.41268 .54761 L
.41336 .55078 L
Mistroke
.41461 .55761 L
.41581 .56369 L
.41708 .56806 L
.41817 .56929 L
.41936 .56778 L
.42065 .56345 L
.42203 .55716 L
.42334 .55152 L
.42453 .54809 L
.42576 .54706 L
.42693 .54861 L
.42816 .55239 L
.42949 .55775 L
.43066 .56222 L
.4319 .56553 L
.43295 .56659 L
.43411 .56567 L
.44459 .55851 L
.44588 .56242 L
.44661 .56401 L
.44729 .5649 L
.44853 .56492 L
.44985 .56275 L
.45065 .5606 L
.4514 .55828 L
.4528 .55396 L
.4541 .55104 L
.45483 .5502 L
.4555 .55003 L
.45672 .5512 L
.45786 .55373 L
.45922 .5577 L
.46046 .56119 L
.46176 .56371 L
.46299 .56435 L
.46429 .56304 L
.46502 .56153 L
.46569 .5598 L
.46683 .55654 L
.46808 .55326 L
.46926 .5512 L
.47035 .55064 L
.47162 .55173 L
.47232 .55307 L
.47297 .5546 L
.47421 .55802 L
.47536 .561 L
.47645 .56305 L
.4776 .56392 L
.47875 .56326 L
Mistroke
.48002 .56098 L
.4811 .55822 L
.48228 .55506 L
.48339 .55259 L
.48442 .55123 L
.48572 .55115 L
.48638 .55184 L
.48711 .55308 L
.48837 .5561 L
.48956 .55926 L
.49024 .56089 L
.49095 .5623 L
.49222 .56365 L
.49293 .56364 L
.49359 .56313 L
.49431 .56206 L
.49508 .56045 L
.49637 .55714 L
.49705 .55536 L
.49776 .55366 L
.49908 .55152 L
.5003 .5511 L
.50146 .55222 L
.50256 .55439 L
.50504 .56073 L
.50629 .56298 L
.50699 .5636 L
.50762 .5637 L
.50886 .56261 L
.51002 .56031 L
.51139 .55672 L
.51214 .55477 L
.51285 .55317 L
.51409 .55131 L
.51474 .55096 L
.51544 .55113 L
.51672 .5528 L
.51793 .5556 L
.51903 .55857 L
.52019 .56146 L
.52147 .5635 L
.52265 .56386 L
.52392 .56247 L
.52465 .56099 L
.52532 .55929 L
.5265 .55603 L
.52759 .55325 L
.52874 .55125 L
.52998 .55066 L
.53106 .55163 L
Mistroke
.53205 .55355 L
.53425 .55964 L
.53549 .56262 L
.53662 .56416 L
.53787 .56409 L
.53919 .56201 L
.54034 .55899 L
.54142 .55577 L
.54258 .55262 L
.54386 .55042 L
.54512 .55017 L
.5458 .55089 L
.54645 .55208 L
.54761 .55514 L
.54885 .55907 L
.54957 .56122 L
.55023 .56294 L
.55093 .56427 L
.55169 .56507 L
.55295 .56466 L
.55365 .56351 L
.55429 .56198 L
.55673 .55407 L
.5574 .55208 L
.55811 .55041 L
.55938 .54897 L
.56056 .54975 L
.56166 .55222 L
.56288 .55627 L
.56418 .56105 L
.56541 .56471 L
.56656 .56646 L
.56781 .566 L
.56851 .56465 L
.56915 .56285 L
.57142 .55402 L
.57261 .54982 L
.57387 .5473 L
.575 .54737 L
.57625 .55009 L
.57738 .55445 L
.57843 .55932 L
.5795 .56404 L
.58051 .56746 L
.58167 .56925 L
.58273 .56845 L
.58387 .56503 L
.5851 .55916 L
.58616 .55333 L
.58732 .54758 L
Mistroke
.58861 .54363 L
.58931 .54306 L
.58997 .54366 L
.59114 .54743 L
.59239 .55449 L
.59372 .56348 L
.59442 .56794 L
.59516 .57187 L
.5958 .57429 L
.59652 .57557 L
.59777 .57382 L
.59898 .5673 L
.60029 .55644 L
.60143 .54589 L
.60265 .53644 L
.60388 .53161 L
.60502 .53319 L
.60571 .53735 L
.60637 .54336 L
.60759 .55899 L
.60878 .5769 L
.61004 .59392 L
.61111 .60259 L
.61228 .60147 L
.61334 .58796 L
.61447 .55847 L
.61554 .51623 L
.61651 .46678 L
.62108 .17587 L
.62218 .11625 L
.62337 .06637 L
.62468 .0311 L
.6259 .01627 L
.62656 .01472 L
.62727 .01718 L
.62858 .02974 L
.62986 .04708 L
.63102 .06237 L
.63221 .0741 L
.63333 .07986 L
.63451 .07995 L
.63579 .07424 L
.63691 .06615 L
.63809 .0568 L
.63918 .04939 L
.64021 .04466 L
.6415 .0428 L
.64268 .04499 L
.64395 .05044 L
.64533 .05793 L
Mistroke
.64653 .06387 L
.64781 .06795 L
.64891 .06895 L
.65011 .06735 L
.6508 .0654 L
.65152 .06277 L
.65281 .05746 L
.65348 .05482 L
.6542 .0524 L
.65499 .05043 L
.65572 .04941 L
.6564 .0492 L
.65714 .04979 L
.65784 .05102 L
.65848 .05263 L
.65977 .05667 L
.66099 .06058 L
.66215 .06344 L
.66343 .06487 L
.66458 .06443 L
.66566 .06268 L
.66701 .05932 L
.66829 .05591 L
.66943 .05345 L
.67067 .05207 L
.67179 .05218 L
.67296 .0536 L
.67396 .05557 L
.67506 .05808 L
.67623 .06056 L
.67748 .06237 L
.67866 .0629 L
.67974 .06231 L
.68102 .06051 L
.68238 .0579 L
.68355 .05571 L
.68482 .05404 L
.68553 .05358 L
.68617 .0535 L
.68744 .05425 L
.68812 .05507 L
.68886 .0562 L
.69034 .05873 L
.69166 .06063 L
.69286 .06159 L
.69352 .06171 L
.69424 .0615 L
.69554 .06034 L
.69684 .05851 L
.69807 .05667 L
Mistroke
.69917 .05533 L
.70037 .05453 L
.7016 .0546 L
.70274 .05541 L
.70397 .05687 L
.70527 .05864 L
.70632 .05986 L
.70745 .06071 L
.70869 .06089 L
.70986 .06032 L
.71112 .05908 L
.7125 .05741 L
.7132 .05661 L
.71394 .0559 L
.71465 .05541 L
.71529 .05516 L
.71652 .05523 L
.71721 .05559 L
.71785 .05608 L
.72028 .05863 L
.72149 .05972 L
.72279 .06033 L
.72402 .06023 L
.72514 .0596 L
.72648 .05839 L
.72792 .05697 L
.72861 .05638 L
.72927 .05595 L
.7305 .05557 L
.73177 .05582 L
.73249 .05621 L
.73315 .05671 L
.73453 .05795 L
.73526 .0586 L
.73605 .05922 L
.73674 .05963 L
.73738 .05987 L
.73862 .05992 L
.73928 .05971 L
.74001 .05933 L
.74133 .05833 L
.74246 .05737 L
.74366 .0565 L
.74497 .05597 L
.74618 .05599 L
.7473 .05643 L
.74835 .05712 L
.74949 .058 L
.75073 .0589 L
.75143 .05929 L
Mistroke
.75208 .05953 L
.75336 .05964 L
.75452 .0593 L
.75575 .05858 L
.75707 .05763 L
.75833 .05681 L
.75902 .05648 L
.75978 .05625 L
.76047 .05619 L
.7611 .05626 L
.76242 .05675 L
.76361 .05747 L
.76489 .05833 L
.76556 .05873 L
.76627 .05908 L
.76757 .05941 L
.76877 .05931 L
.76988 .05889 L
.77111 .05819 L
.77252 .05731 L
.77322 .05694 L
.77386 .05667 L
.7746 .05647 L
.7754 .05641 L
.77608 .05649 L
.7768 .05669 L
.77811 .0573 L
.77933 .05802 L
.78068 .05873 L
.78143 .05902 L
.78211 .05918 L
.78337 .05918 L
.78456 .05885 L
.78565 .05833 L
.78683 .05768 L
.78813 .05704 L
.78878 .0568 L
.7895 .05663 L
.79078 .05662 L
.79197 .05693 L
.79261 .05719 L
.79331 .05753 L
.79459 .05819 L
.79583 .05873 L
.79697 .05902 L
.79821 .05903 L
.79891 .05889 L
.79957 .05868 L
.8009 .0581 L
.80234 .05741 L
Mistroke
.8035 .05697 L
.80458 .05675 L
.80577 .05678 L
.80704 .0571 L
.80768 .05735 L
.80837 .05765 L
.80964 .05823 L
.81086 .05869 L
.81199 .05891 L
.81305 .05891 L
.81404 .05872 L
.81513 .05835 L
.8163 .05785 L
.81752 .05734 L
.81868 .05699 L
.81972 .05685 L
.82086 .05692 L
.82323 .05766 L
.82452 .0582 L
.82573 .0586 L
.82704 .05882 L
.82773 .05881 L
.82847 .05873 L
.82979 .05837 L
.831 .05792 L
.83214 .05748 L
.83335 .05712 L
.83398 .057 L
.83467 .05695 L
.8359 .05704 L
.83706 .05732 L
.8383 .05776 L
.83946 .05818 L
.84055 .05851 L
.84119 .05864 L
.84188 .05872 L
.84265 .05872 L
.84334 .05864 L
.84407 .05849 L
.84486 .05826 L
.84629 .05777 L
.84762 .05734 L
.84829 .05718 L
.84903 .05707 L
.85033 .05706 L
.85155 .05727 L
.85284 .05765 L
.85406 .05807 L
.85516 .05839 L
.85636 .05861 L
Mistroke
.85766 .05863 L
.85838 .05855 L
.85904 .05841 L
.86032 .05805 L
.86152 .05766 L
.86269 .05734 L
.86394 .05713 L
.86513 .05713 L
.8662 .05728 L
.86746 .05759 L
.86883 .05801 L
.87013 .05836 L
.87132 .05855 L
.87256 .05856 L
.87371 .05841 L
.87498 .0581 L
.87634 .0577 L
.87702 .05751 L
.87776 .05734 L
.87847 .05723 L
.87912 .05718 L
.88035 .05722 L
.88166 .05744 L
.88406 .0581 L
.88471 .05826 L
.88541 .05839 L
.88665 .05852 L
.88781 .05848 L
.88889 .0583 L
.89008 .05802 L
.89136 .05767 L
.89249 .05741 L
.89372 .05725 L
.89488 .05724 L
.89596 .05737 L
.89692 .05756 L
.89799 .05783 L
.89903 .0581 L
.90015 .05833 L
.90137 .05846 L
.9025 .05844 L
.90319 .05837 L
.90384 .05826 L
.90506 .05798 L
.90627 .05768 L
.90755 .05742 L
.90821 .05733 L
.90895 .05728 L
.91024 .05733 L
.91144 .05751 L
Mistroke
.91254 .05776 L
.91373 .05804 L
.91502 .05829 L
.91621 .05841 L
.91731 .0584 L
.91837 .05829 L
.91949 .05807 L
.92081 .05777 L
.92153 .05761 L
.9222 .05749 L
.92293 .05739 L
.92373 .05733 L
.9244 .05732 L
.92513 .05737 L
.92581 .05745 L
.92655 .05758 L
.9279 .05787 L
.92911 .05813 L
.92974 .05824 L
.93043 .05833 L
.93172 .05838 L
.93293 .0583 L
.93361 .0582 L
.93432 .05807 L
.93558 .0578 L
.93668 .05758 L
.93786 .05742 L
.93915 .05736 L
.94034 .05744 L
.94257 .05783 L
.94366 .05805 L
.94465 .05821 L
.94569 .05832 L
.94682 .05834 L
.94804 .05824 L
.9492 .05805 L
.95036 .05782 L
.95159 .0576 L
.95223 .0575 L
.95294 .05743 L
.95419 .0574 L
.95533 .05748 L
.95656 .05766 L
.95772 .05788 L
.95879 .05808 L
.95981 .05823 L
.9609 .05831 L
.96211 .05829 L
.96321 .05818 L
.96436 .05799 L
Mistroke
.9656 .05776 L
.96668 .05758 L
.96786 .05746 L
.96895 .05743 L
.96997 .05748 L
.97104 .05761 L
.97219 .05781 L
.97619 .05828 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo001[0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`001`3oool01P3o_g@0000000000000
0000001d0;oooch0oooo00H0oono07@00000000000000000B02LgolI0?ooo`8000008`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00H0oono07@00000000000000000B02L
goln0?ooo`060?noM000000000000000000007@0_ooo1P3oool000P0oooo00<0W4P00000M02oool0
@P3oool00`3o_g@0B9cO0?ooo`0J0?ooo`8000008`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01`0oooo00<0okmd04RLg`3oool0@03oool00`2LB000001d0;ooo`080?ooo`002@3o
ool00`3o_g@0000007Boo`110?ooo`030?noM018W=l0oooo01X0oooo0P00000S0?ooo`030000003o
ool0oooo0240oooo0P00000M0?ooo`030?noM018W=l0oooo0440oooo00<0okmd0000001d_ol01`3o
ool000030?ooo`3o_g@0000000<0000000H0M;oo0?ooo`3oool0oooo0?oo_`2o_oli0?ooo`030?no
M000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`0K0?ooo`8000008`3oool00`000000
oooo0?ooo`0Q0?ooo`8000007@3oool00`3o_g@0B9cO0?ooo`120?ooo`030?oo_`2o_ol0oooo00H0
oooo00070?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo?`3oool00`2LB7@0_kmd04RLg`0K0?oo
o`8000008`3oool200000280oooo0P00000L0?ooo`0309a8M02o_g@0B9cO0400oooo00H0omnL04Q8
W03oool0oono07@0M02oool60?ooo`00203oool0103OW4P0000000000018W=m00?ooo`030?noM000
0000B9cO01/0oooo0P00000S0?ooo`030000003oool0oooo0240oooo0P00000L0?ooo`030?noM000
0000B9cO0440oooo00@0gia8000000000000B9cO1`3oool006X0oooo0P00000S0?ooo`030000003o
ool0oooo0240oooo0P00001[0?ooo`00IP3oool200000080oooo00<000000?ooo`0000008P3oool0
0`000000oooo0?ooo`0Q0?ooo`8000000P3oool2000006L0oooo001V0?ooo`8000000P3oool00`00
0000oooo0000000R0?ooo`030000003oool0oooo0240oooo0P0000020?ooo`800000I`3oool005h0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool00`000000oooo0000000R0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`0000000P3oool200000080oooo0P0000030?oo
o`030000003oool0oooo05d0oooo001=0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
0080oooo0P0000020?ooo`<000000P3oool2000000040?ooo`000000oooo00000080oooo00<00000
0?ooo`0000008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool000000080oooo0P000002
0?ooo`8000000`3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool0C03oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`80
00000`3oool200000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`80
00000P3oool200000080oooo00H000000?ooo`000000oooo0000003oool300000080oooo00@00000
0?ooo`00000000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0000003oool300000080
oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
0080oooo0P0000020?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool01P3oool006@0oooo0P0000020?ooo`8000000P3oool200000240
oooo00<000000?ooo`3oool07`3oool200000080oooo0P0000020?ooo`800000I@3oool006P0oooo
0P0000020?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool2000006T0oooo
001X0?ooo`8000000P3oool200000240oooo00<000000?ooo`3oool07`3oool200000080oooo0P00
001Y0?ooo`00J03oool200000080oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P000002
0?ooo`800000J@3oool006T0oooo00<000000?ooo`3oool00P00000Q0?ooo`800000803oool20000
06d0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool006`0oooo
0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K03oool200000240oooo00<0
00000?ooo`3oool07`3oool2000006d0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O
0?ooo`800000K@3oool006`0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00001]0?oo
o`00K03oool200000240oooo00<000000?ooo`3oool07`3oool2000006d0oooo001/0?ooo`800000
8@3oool200000200oooo0P00001]0?ooo`00K03oool200000240oooo00<000000?ooo`3oool07`3o
ool2000006d0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool0
06`0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K03oool200000240
oooo00<000000?ooo`3oool07`3oool2000006d0oooo001/0?ooo`8000008@3oool00`000000oooo
0?ooo`0O0?ooo`800000K@3oool006`0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00
001]0?ooo`00K03oool200000240oooo00<000000?ooo`3oool07`3oool2000006d0oooo001/0?oo
o`8000008@3oool200000200oooo0P00001]0?ooo`00K03oool200000240oooo00<000000?ooo`3o
ool07`3oool2000006d0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000
K@3oool006`0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K03oool2
00000240oooo00<000000?ooo`3oool07`3oool2000006d0oooo001/0?ooo`800000303oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000
M02oool40?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K03oool2000000`0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0
7`3oool2000006d0oooo001/0?ooo`8000002`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol01@3oool3000001l0oooo0P00001]0?ooo`00K03oool2000000/0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?oo
o`3oool07`3oool2000006d0oooo001/0?ooo`800000303oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool40?ooo`030000003oool0oooo01l0oooo0P00
001]0?ooo`00K03oool2000000`0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
0018W=l50?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K03oool200000240oooo00<0
00000?ooo`3oool07`3oool2000006d0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O
0?ooo`800000K@3oool006`0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00001]0?oo
o`00K03oool200000240oooo0P00000P0?ooo`800000K@3oool006`0oooo0P00000Q0?ooo`030000
003oool0oooo01l0oooo0P00001]0?ooo`00K03oool200000240oooo00<000000?ooo`3oool07`3o
ool2000006d0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool0
06d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool006d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool006d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`800000K@3oool006d0oooo00<0
00000?ooo`3oool07`3oool200000200oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01l0oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01l0oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01l0oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo0P00001]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool20000
06d0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool2000006d0
oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool2000006d0oooo
001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool2000006d0oooo001]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool2000006d0oooo001]0?oo
o`030000003oool0oooo00X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W004
0?ooo`040=nLB0000000001809cOo`@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1/0?ooo`00K@3oool00`000000oooo0?ooo`0:0?ooo`0509adW03oool0oooo09a8M02oool02@3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03o
ool006d0oooo00<000000?ooo`3oool02@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00000000000000000B02Lgol40?ooo`<000007`3oool00`000000oooo0?ooo`1/0?oo
o`00K@3oool00`000000oooo0?ooo`090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=l50?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03o
ool006d0oooo00<000000?ooo`3oool02P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0
oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo
001]0?ooo`030000003oool0oooo00X0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/
0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3oool200000200oooo00<000000?ooo`3o
ool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]
0?ooo`030000003oool0oooo01l0oooo0P00000P0?ooo`030000003oool0oooo06`0oooo001]0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?oo
o`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0
oooo0P00000P0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?oo
o`00K@3oool00`000000oooo0?ooo`0:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@0
0000B9`00`3oool01@3ookl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0:0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`090?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`@0oooo0`00000O0?oo
o`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo00T0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0:0?ooo`0509a8B02Lgol0
oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`060?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool02P3oool0103ogi`0B0000000001d
_ol90?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`80
0000803oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool00`000000oooo0?oo
o`0O0?ooo`8000007`3oool2000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07P3oool2000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07P3oool2000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool2000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool2000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3o
ool2000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool2
000006h0oooo001]0?ooo`030000003oool0oooo01l0oooo0P00000O0?ooo`800000KP3oool006d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo00<000000?ooo`3o
ool02P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@00000
00000000B9cO1@3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo00<000000?oo
o`3oool02P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09ad
W0050?ooo`030000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool00`000000oooo0?ooo`09
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`<0
00007P3oool2000006h0oooo001]0?ooo`030000003oool0oooo00T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3oool07P3oool2
000006h0oooo001]0?ooo`030000003oool0oooo00X0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`06
0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`01@3oool00`000000oooo0?ooo`0N0?ooo`800000KP3o
ool006d0oooo0P00000;0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo
1@3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo0P00000P0?ooo`030000003o
ool0oooo01h0oooo0P00001^0?ooo`00K@3oool200000200oooo00<000000?ooo`3oool07P3oool2
000006h0oooo001]0?ooo`800000803oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0
oooo0P00000P0?ooo`8000007`3oool2000006h0oooo001]0?ooo`800000803oool00`000000oooo
0?ooo`0N0?ooo`800000KP3oool006d0oooo0P00000P0?ooo`030000003oool0oooo01h0oooo0P00
001^0?ooo`00K@3oool200000200oooo00<000000?ooo`3oool07P3oool2000006h0oooo001]0?oo
o`800000803oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo0P00000P0?ooo`03
0000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool200000200oooo00<000000?ooo`3oool0
7P3oool2000006h0oooo001]0?ooo`800000803oool2000001l0oooo0P00001^0?ooo`00K@3oool2
00000200oooo00<000000?ooo`3oool07P3oool2000006h0oooo001]0?ooo`800000803oool00`00
0000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo0P00000P0?ooo`030000003oool0oooo01h0
oooo0P00001^0?ooo`00K@3oool200000200oooo00<000000?ooo`3oool07P3oool2000006h0oooo
001]0?ooo`800000803oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006d0oooo0P00000P
0?ooo`030000003oool0oooo01h0oooo0P00001^0?ooo`00K@3oool200000080oooo00<000000?oo
o`3oool06`3oool2000001`0oooo00<000000?ooo`3oool00P00001^0?ooo`00K@3oool200000080
oooo0P00000L0?ooo`030000003oool0oooo01X0oooo0P0000020?ooo`800000KP3oool006d0oooo
0P0000020?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool2000006h0oooo
001]0?ooo`8000000P3oool200000080oooo0P00000H0?ooo`030000003oool0oooo01H0oooo0P00
00020?ooo`8000000P3oool2000006h0oooo001]0?ooo`8000000P3oool200000080oooo0P000002
0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo0P00001^0?ooo`00K@3oool2000000040?ooo`000000oooo00000080oooo0P00
00020?ooo`8000001`3oool2000000030?ooo`3ookl000000080000000<0001809cOo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool200000080oooo0P0000020?ooo`8000000P3oool2000006h0oooo001]0?ooo`800000
00@0oooo0000003oool000000P3oool200000080oooo0P0000060?ooo`030000003oool000000080
oooo0P0000001018W=l0oooo0000000000020?ooo`<0000000@0oooo00000000000000000P3oool2
00000080oooo0`000000203oool000000?ooo`000000oooo0000003oool000000P3oool200000080
oooo00@000000?ooo`000000oooo0P00001^0?ooo`00K@3ooom5000006h0oooo001^0?ooo`030000
003oool000000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000040?oo
o`000000oooo0?ooo`80000000@0oooo0?noM000000000000P3oool5000000040?ooo`000000oooo
0?ooo`8000000P3oool30000000<0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000P3oool01`000000oooo0000003oool000000?ooo`000000K`3oool006h0oooo00<0
00000?ooo`0000000P3oool200000080oooo0P0000020?ooo`<000000P3oool200000080oooo0P00
0000102LB7@0_kmd0000000000020?ooo`80000000<0oooo0000003oool00P0000020?ooo`800000
0P3oool200000080oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000
003oool0000006l0oooo001^0?ooo`030000003oool000000080oooo0P0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`070?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`030000003oool0000006l0oooo
001^0?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`000000
K`3oool006h0oooo00<000000?ooo`0000000P3oool2000001X0oooo00<000000?ooo`3oool0603o
ool200000080oooo0P00001`0?ooo`00KP3oool00`000000oooo0000000N0?ooo`030000003oool0
oooo01`0oooo0P00001`0?ooo`00KP3oool00`000000oooo0000000N0?ooo`8000007@3oool20000
0700oooo001^0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0703oool200000700
oooo001^0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1^0?ooo`00KP3oool2000001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.115843, \
0.0146705, 0.00699281}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 1, 30, "Input"],
Cell[1853, 56, 87, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1977, 62, 128, 3, 30, "Input"],
Cell[2108, 67, 66, 1, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2211, 73, 101, 2, 30, "Input"],
Cell[2315, 77, 29492, 720, 186, 6119, 427, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31810, 799, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31977, 807, 91, 1, 30, "Input"],
Cell[32071, 810, 245, 4, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32353, 819, 247, 5, 70, "Input"],
Cell[32603, 826, 1143, 19, 272, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33783, 850, 104, 2, 30, "Input"],
Cell[33890, 854, 43568, 1545, 186, 18926, 1236, "GraphicsData", "PostScript", \
"Graphics"],
Cell[77461, 2401, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77628, 2409, 249, 5, 70, "Input"],
Cell[77880, 2416, 1132, 19, 272, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79049, 2440, 104, 2, 30, "Input"],
Cell[79156, 2444, 46019, 2022, 186, 27619, 1790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[125178, 4468, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

