(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     52302,       1224]*)
(*NotebookOutlinePosition[     52945,       1246]*)
(*  CellTagsIndexPosition[     52901,       1242]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(PT = Table[LegendreP[n, x], {n, 0, 5}]\)], "Input"],

Cell[BoxData[
    \({1, 
      x, \(-\(1\/2\)\) + \(3\ x\^2\)\/2, \(-\(\(3\ x\)\/2\)\) + \(5\ \
x\^3\)\/2, 
      3\/8 - \(15\ x\^2\)\/4 + \(35\ x\^4\)\/8, \(15\ x\)\/8 - \(35\ \
x\^3\)\/4 + \(63\ x\^5\)\/8}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[PT], \ {x, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.294302 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
.02381 .60332 m
.06244 .53459 L
.10458 .46626 L
.14415 .40839 L
.18221 .35848 L
.22272 .31155 L
.26171 .27241 L
.30316 .2373 L
.34309 .2098 L
.3815 .1892 L
.40095 .18097 L
.42237 .1736 L
.44268 .16826 L
.45178 .16639 L
.46172 .16472 L
.4671 .16397 L
.4721 .16338 L
.47727 .16287 L
.48196 .1625 L
.48658 .16222 L
.4887 .16211 L
.49093 .16203 L
.49332 .16195 L
.49438 .16193 L
.49552 .16191 L
.49675 .16189 L
.49789 .16187 L
.49859 .16187 L
.49925 .16187 L
.50049 .16187 L
.50163 .16187 L
.50286 .16188 L
.50401 .1619 L
.50508 .16192 L
.50754 .16198 L
.51014 .16207 L
.51268 .16218 L
.51504 .16231 L
.5204 .16268 L
.5293 .16354 L
.53882 .1648 L
.54906 .16655 L
.56016 .16891 L
.58032 .17442 L
.60019 .18141 L
.62123 .19048 L
.65912 .21116 L
.69946 .23932 L
.73829 .27241 L
.77956 .31402 L
Mistroke
.81932 .36038 L
.85757 .41078 L
.89827 .47066 L
.93745 .53441 L
.97619 .60332 L
Mfstroke
.02381 .01472 m
.06244 .14385 L
.10458 .25431 L
.14415 .33187 L
.18221 .38494 L
.20178 .40476 L
.22272 .42081 L
.23293 .42681 L
.24402 .43203 L
.25449 .43579 L
.26416 .43827 L
.26882 .43915 L
.27139 .43954 L
.27383 .43986 L
.27609 .4401 L
.27856 .44032 L
.27965 .44039 L
.2808 .44046 L
.28182 .44051 L
.28289 .44056 L
.28355 .44058 L
.28428 .4406 L
.28556 .44062 L
.28629 .44063 L
.28706 .44063 L
.28779 .44063 L
.28846 .44062 L
.28975 .4406 L
.29048 .44058 L
.29115 .44056 L
.29247 .44051 L
.29371 .44044 L
.29597 .44029 L
.29846 .44008 L
.30351 .43948 L
.30821 .43875 L
.31334 .43774 L
.3237 .43512 L
.3422 .42853 L
.36181 .41914 L
.38276 .40672 L
.42426 .37627 L
.46424 .34186 L
.50271 .30651 L
.54363 .26914 L
.58303 .23594 L
.62092 .20897 L
.642 .19689 L
.66126 .1881 L
.67079 .18463 L
Mistroke
.68117 .18158 L
.68592 .18045 L
.69098 .17943 L
.69541 .1787 L
.70008 .17811 L
.70264 .17786 L
.704 .17775 L
.70545 .17764 L
.70679 .17757 L
.70801 .17751 L
.70923 .17746 L
.71039 .17743 L
.71103 .17742 L
.71174 .17741 L
.71248 .1774 L
.71317 .1774 L
.7144 .17741 L
.7151 .17742 L
.71573 .17743 L
.71708 .17748 L
.71856 .17754 L
.7201 .17763 L
.72153 .17773 L
.72417 .17796 L
.72665 .17823 L
.7313 .17891 L
.7363 .17986 L
.74171 .18116 L
.7512 .18415 L
.76163 .1885 L
.78269 .20088 L
.80217 .21689 L
.82308 .23929 L
.86441 .30092 L
.90422 .38432 L
.94252 .48923 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.04262 .4971 L
.06244 .40543 L
.08255 .33166 L
.10458 .27057 L
.12415 .23154 L
.13511 .21527 L
.14509 .20363 L
.15504 .1948 L
.16424 .18895 L
.16904 .18671 L
.17432 .18486 L
.17698 .18417 L
.17985 .1836 L
.18123 .18338 L
.18255 .18321 L
.18373 .18309 L
.18502 .18299 L
.18566 .18295 L
.18635 .18292 L
.18757 .18289 L
.18889 .18289 L
.18963 .18291 L
.19033 .18293 L
.19159 .18299 L
.19275 .18308 L
.19408 .18321 L
.19534 .18336 L
.19766 .18372 L
.19982 .18414 L
.20469 .18538 L
.20953 .18699 L
.21486 .1892 L
.22566 .19492 L
.24501 .20879 L
.26587 .22783 L
.30701 .27284 L
.34663 .31875 L
.38474 .35914 L
.40599 .37832 L
.4253 .393 L
.44538 .40509 L
.45441 .40937 L
.46435 .41323 L
.47407 .41612 L
.47938 .41732 L
.48436 .41819 L
.48674 .41853 L
.48901 .41879 L
.49106 .41899 L
Mistroke
.49326 .41916 L
.4945 .41923 L
.49563 .41929 L
.49676 .41933 L
.49783 .41936 L
.49908 .41938 L
.50022 .41938 L
.50148 .41937 L
.50212 .41936 L
.50281 .41934 L
.50412 .4193 L
.50533 .41924 L
.50807 .41906 L
.51048 .41885 L
.51304 .41855 L
.51747 .4179 L
.52236 .41695 L
.53316 .41406 L
.54329 .41035 L
.56351 .40016 L
.58203 .38777 L
.6217 .35278 L
.65986 .31135 L
.70048 .26422 L
.73958 .22252 L
.75953 .20517 L
.77003 .19764 L
.78113 .19114 L
.79106 .18678 L
.7967 .18499 L
.7994 .18431 L
.80197 .18379 L
.80429 .18342 L
.80551 .18326 L
.80681 .18312 L
.8079 .18303 L
.8091 .18295 L
.8102 .18291 L
.81123 .18289 L
.81244 .18289 L
.81372 .18293 L
.81481 .18298 L
.816 .18307 L
.81729 .18319 L
.81867 .18337 L
.82116 .18378 L
.82374 .18434 L
.82648 .1851 L
.83139 .18689 L
.83667 .18943 L
Mistroke
.84248 .19302 L
.85288 .20161 L
.86263 .21237 L
.87302 .22697 L
.88289 .24405 L
.90142 .28531 L
.92124 .34419 L
.93963 .41411 L
.97619 .60332 L
Mfstroke
.02381 .01472 m
.04262 .16621 L
.06244 .28168 L
.07286 .32672 L
.08255 .36023 L
.0932 .38858 L
.09912 .40089 L
.10458 .41024 L
.10944 .41704 L
.1148 .42297 L
.12018 .42741 L
.12313 .42922 L
.12589 .43054 L
.12713 .43103 L
.12848 .43147 L
.12968 .4318 L
.13095 .43208 L
.13221 .43229 L
.13336 .43243 L
.13451 .43251 L
.13559 .43253 L
.13686 .43251 L
.1375 .43247 L
.1382 .43241 L
.13944 .43226 L
.1406 .43207 L
.14322 .43146 L
.14603 .43054 L
.15131 .4281 L
.1562 .42509 L
.16727 .41592 L
.18739 .39274 L
.22665 .33489 L
.2644 .27916 L
.28538 .25297 L
.30461 .23354 L
.32345 .21943 L
.33293 .21431 L
.33826 .21202 L
.34329 .21025 L
.34822 .20889 L
.35082 .20833 L
.35357 .20784 L
.35588 .20751 L
.35711 .20737 L
.35843 .20725 L
.35963 .20716 L
.36074 .20709 L
.36185 .20704 L
.3629 .20702 L
Mistroke
.36423 .207 L
.36542 .20702 L
.36609 .20703 L
.36681 .20705 L
.36811 .20712 L
.36933 .2072 L
.37062 .20731 L
.37293 .20756 L
.37563 .20796 L
.37814 .20842 L
.38385 .20979 L
.38888 .21137 L
.39433 .21346 L
.40425 .21823 L
.42282 .23028 L
.44263 .24698 L
.46365 .26803 L
.50145 .3107 L
.54171 .35563 L
.56022 .37367 L
.58045 .39014 L
.59016 .39658 L
.60053 .40225 L
.60626 .40482 L
.61147 .40679 L
.61641 .40832 L
.62164 .40957 L
.62394 .41 L
.62641 .41038 L
.62782 .41056 L
.62912 .4107 L
.63043 .41082 L
.63165 .4109 L
.63275 .41096 L
.63391 .411 L
.63508 .41103 L
.63638 .41103 L
.63749 .41101 L
.63869 .41097 L
.63982 .41091 L
.64086 .41084 L
.64337 .41061 L
.6457 .41031 L
.64826 .40988 L
.651 .40932 L
.65659 .40782 L
.66167 .40604 L
.67164 .40143 L
.68084 .39585 L
.70162 .37873 L
Mistroke
.72036 .35836 L
.74099 .33143 L
.7813 .27086 L
.79985 .24298 L
.82009 .21587 L
.83106 .20375 L
.8364 .19874 L
.84124 .19478 L
.84592 .19155 L
.85097 .18877 L
.85375 .18758 L
.85631 .18671 L
.85876 .18609 L
.85999 .18586 L
.86064 .18576 L
.86134 .18567 L
.86264 .18555 L
.86385 .1855 L
.86515 .18551 L
.86589 .18555 L
.86659 .1856 L
.86783 .18575 L
.86898 .18594 L
.87023 .18621 L
.87155 .18657 L
.87386 .18738 L
.876 .18836 L
.88086 .19137 L
.88616 .19601 L
.89098 .20153 L
.89623 .20906 L
.90178 .21886 L
.91177 .24166 L
.92098 .26913 L
.93089 .30639 L
.94178 .35756 L
.95838 .45873 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool01P3ookl0
M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<0okmd04RL
g`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?ooo`1m0?ooo`03
0?noM018W=l0oooo00D0oooo0`00002>0?ooo`001`3oool3000007D0oooo00<0okmd000000000000
0P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00H0oooo00<000000?ooo`3oool0SP3oool000L0oooo
0P0000000`3oool000000?ooo`1j0?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool0
SP3oool000L0oooo0P0000020?ooo`800000N@3oool00`3o_g@0000004RLg`060?ooo`030000003o
ool0oooo08h0oooo00080?ooo`030000003oool0oooo0080oooo0P0000200?ooo`030000003oool0
oooo08h0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`2>0?ooo`00203oool2000000H0oooo0P00001m0?ooo`030000003oool0oooo08h0
oooo00080?ooo`800000203oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08h0oooo
00080?ooo`8000002@3oool2000007X0oooo0P00002?0?ooo`00203oool00`000000oooo0000000:
0?ooo`800000N03oool00`000000oooo0?ooo`2>0?ooo`00203oool00`000000oooo0000000<0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0SP3oool000T0oooo0P00000=0?ooo`80
0000M@3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0000000>0?ooo`800000
L`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0000000@0?ooo`800000L@3o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0000000B0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`0000004`3oool20000
06h0oooo00<000000?ooo`3oool0SP3oool000T0oooo00@000000?ooo`3oool00000503oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo08h0oooo00090?ooo`040000003oool0oooo0000
01D0oooo0P00001[0?ooo`800000S`3oool000X0oooo00<000000?ooo`0000005`3oool2000006T0
oooo00<000000?ooo`3oool0SP3oool000X0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo08h0oooo000:0?ooo`040000003oool0oooo000001T0
oooo0P00001V0?ooo`030000003oool0oooo08h0oooo000:0?ooo`040000003oool0oooo000001/0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`002P3oool01@000000oooo
0?ooo`3oool0000001/0oooo0P00001S0?ooo`030000003oool0oooo08h0oooo000:0?ooo`050000
003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0
oooo000:0?ooo`050000003oool0oooo0?ooo`0000007P3oool200000600oooo00<000000?ooo`3o
ool0SP3oool000X0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`800000GP3oool2000008l0
oooo000;0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo08h0oooo000;0?ooo`050000003oool0oooo0?ooo`0000008P3oool2000005/0
oooo00<000000?ooo`3oool0SP3oool000/0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0R0?ooo`800000F03oool00`000000oooo0?ooo`2>0?ooo`002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo0P00001F0?ooo`030000003o
ool0oooo08h0oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08h0oooo000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09P3oool2000005<0oooo00<000000?ooo`3oool0SP3oool000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`800000D@3oool00`000000
oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo
0P00001?0?ooo`800000S`3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0SP3oool000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`800000C03oool00`000000oooo0?ooo`2>
0?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02l0oooo0P0000190?ooo`030000003oool0oooo08h0oooo000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool2000004L0oooo00<000000?ooo`3oool0
SP3oool000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02l0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`D0oooo00<000000?ooo`3oool0SP3oool000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0b0?ooo`800000;`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0
oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo08h0oooo000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0[0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool?000008X0oooo000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=@3oool2000002D0oooo00<0okmd0000000000000P000000
0`1d_ol0oono07A8W0020?ooo`040;mdB02Lgol0oooo0?ooo`P0000000<007Bo0?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`T00000P@3oool000d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0f0?ooo`800000:P3oool00`2LB4P0W=oo0?oo_`04000000D0oooo00<0_gA8
09cOo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`<00000OP3oool000d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02D0oooo1@0000000`1d
_ol0oooo0?ooo`060?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0403oool3
000007/0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3oool20000
0280oooo0`00000G0?ooo`030000003oool0oooo01<0oooo0`00000S0?ooo`<00000DP3oool000h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`8000007P3oool2000001X0
oooo00<000000?ooo`3oool05P3oool3000001T0oooo1`0000020?ooo`H00000C@3oool000h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`L000006`3oool2000001X0oooo
0P00000L0?ooo`030000003oool0oooo01T0oooo0`00000D0?ooo`8000003`3oool5000000`0oooo
2000000d0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo0P00
00070?ooo`<000006P3oool00`000000oooo0?ooo`0E0?ooo`8000007P3oool00`000000oooo0?oo
o`0L0?ooo`<000003P3oool3000001H0oooo0P0000070?ooo`@000001`3oool3000000D0oooo1`00
000U0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo0P00000<
0?ooo`<00000603oool2000001<0oooo0P00000P0?ooo`800000803oool2000000T0oooo0`00000K
0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool3000002<0oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool2
00000140oooo0P00000H0?ooo`030000003oool0oooo00h0oooo0P00000R0?ooo`030000003oool0
oooo0240oooo0P0000050?ooo`8000007`3oool400000140oooo0`0000090?ooo`030000003oool0
oooo0240oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo0P00000<0?ooo`800000903oool00`00
0000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000008P3oool300000100oooo00<000000?oo
o`3oool00P0000090?ooo`030000003oool0oooo0200oooo000?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`800000603oool2000000P0
oooo0P00000V0?ooo`030000003oool0oooo02@0oooo0P00000R0?ooo`8000000`3oool2000000h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000803oool000l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`800000:03oool00`000000oooo
0?ooo`0R0?ooo`8000000P3oool2000001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo
000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01L0oooo0P0000000`3oool000000000000800000280oooo00<0
00000?ooo`3oool0803oool2000000H0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool3000000T0oooo0`00000O
0?ooo`030000003oool0oooo01h0oooo0P00000:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?oo
o`<0000000<0oooo0000000000002`3oool3000001`0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0;0?ooo`8000005P3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool000l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool04@3oool3000000D0oooo00<000000?ooo`3oool02`3oool2000001X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`80
000000<0oooo0000003oool01P3oool2000000d0oooo00<000000?ooo`3oool05`3oool2000001/0
oooo0P00000B0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`00403oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool00000000000X0oooo0P00000<0?ooo`8000005`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000?ooo`0=0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01H0oooo0P00000<0?ooo`030000003oool0oooo01<0oooo0P00000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000@0?ooo`800000303oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01H0oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0000000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06P3oool00100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool010000000oooo00000000000C0?ooo`03
0000003oool0oooo00X0oooo0P00000C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0703oool2000000L0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00403oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000001H0oooo0P00000<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`00403oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000006@3oool2000000/0oooo0P00000@0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool06@3oool00100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`8000009@3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000A0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool00000<03oool3000001h0oooo0P00000;0?ooo`030000003oool0
oooo00`0oooo0P00000A0?ooo`030000003oool0oooo02H0oooo0P00000F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo000A0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000<03oool0
0`000000oooo0?ooo`0P0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool09`3oool2000001H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool0
0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000`0?ooo`030000003oool00000
02<0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo008000004`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`004@3oool00`000000oooo0?ooo`0;0?ooo`800000;`3oool01@000000oooo0?ooo`3oool00000
02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05`3oool00140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0]0?ooo`800000103oool00`000000oooo0?ooo`0R0?ooo`800000203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P00000Y0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`001`3oool01P3ookl0M000
000000000000001809cOo`@0oooo00<000000?ooo`3oool02`3oool2000002D0oooo00@0gia80000
00000000B9cO0P3oool0103ookl000000000000000020?ooo`050=nLB0000000000004RLg`000000
9@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`3OW4P00P0000001P18W=l0
oooo0?ooo`000000M0000018W0<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`060?oo_`1d000000000000000004P0W=oo1P3oool000T0oooo00<0okmd04RLg`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000002D0oooo00T0W7BL0?ooo`3oool0
W4Qd0;ooo`3oool000000?ooo`0000000P3oool01`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`000000
9@3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080
oooo00H000000?ooo`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool00`3o_g@0B9cO0?ooo`070?ooo`002@3oool00`3o_g@0B9cO0?ooo`060?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool000008`3oool02@3ookl0M4RL0?ooo`3o
ool0_gA809cOo`000000oooo000000070?ooo`040;mdB02Lgol0oooo000002H0oooo0P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?oo
o`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D0_gA809cOo`3oool0oooo0000000C0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030?noM018W=l0oooo00L0oooo
00000`3oool0okmd000000030000000507Boo`3oool0oooo0?noM018W=l01`3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000007@3oool00`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00D0_gA80000003oool0oooo000000040?ooo`040;md000000000000
001d_`<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol40?ooo`040000003oool0oooo0;md0080
000000D007Bo0?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030?noM018W=l0oooo00L0oooo00080?ooo`03
09a8M02o_g@0B9cO00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0240oooo00L0W4Q809cOo`3ookl000000;ooo`3oool0000000D0oooo00<0_gA8
09cOo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`050?ooo`040000003oool0_gA809cOo`@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`2LB7@0_kmd04RLg`080?ooo`00203oool00`3o_g@0000004RLg`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`060?oOW018
0000000007Boo`3oool000001P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`040?oOW01800000000
07Boo`L0oooo00L000000;md000000000000001d_`3oool0000001L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0okmd00000018W=l0
203oool00180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0240oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo02L0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000002/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo
000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0X0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`030000003oool0oooo02P0oooo0P0000000`3oool000000?ooo`020?oo
o`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`0E0?ooo`8000006`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01d0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo02T0oooo0`000002
0?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool05`3oool2000001X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo000C
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Z
0?ooo`80000000@0oooo0000003oool00000;@3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0Z0?ooo`@00000;P3oool00`000000oooo0?ooo`0G0?ooo`050000003o
ool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:
0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool4000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo0P00000<0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0:03oool01P000000oooo000000000000oooo000002T0oooo00<000000?ooo`3oool0503oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`005@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3o
ool01`000000oooo0?ooo`000000oooo0000003oool00P00000V0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool08`3oool2000000<0oooo00@000000?ooo`3o
ool000000P3oool2000002<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo000E0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`005@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000007P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool001H0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo000F0?ooo`8000004P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000J0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`005P3oool200000180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`00
5P3oool2000001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000G0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool200000180oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000F0?ooo`8000005@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0B0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool001H0oooo0P00000E0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo0P00000=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`005P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`0000005P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool2000001`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00
5@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool001D0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`070?ooo`8000004P3oool2000000h0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool001D0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`080?ooo`8000007P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool00`000000oooo000000060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool3000001L0
oooo00<000000?ooo`3oool04@3oool200000080oooo0P0000080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`00503oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000m0?oo
o`030000003oool0000001L0oooo00<000000?ooo`3oool04`3oool2000000/0oooo0P00000C0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000004@3oool001<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000?03oool01000
0000oooo0?ooo`3oool2000001D0oooo00<000000?ooo`3oool04`3oool2000000d0oooo0P00000?
0?ooo`800000:@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`8000000P3oool2000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`040000003oool00000000003T0oooo00<000000?oo
o`3oool01P3oool200000180oooo0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool2000000T0oooo0P00000^0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000100oooo000C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=03oool2000000/0oooo0P00000@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool2000000d0oooo0P0000050?ooo`800000<@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`8000003@3oool2000000030?ooo`000000000003<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000403oool00180oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00l0oooo0P00000=0?oo
o`030000003oool0oooo00/0oooo0P00000?0?ooo`<000002`3oool2000003H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000403oool0
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`800000503oool20000
00/0oooo00<000000?ooo`3oool0203oool3000001@0oooo2`0000020?ooo`800000=@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`800000:`3oool2000001P0oooo0`0000080?oo
o`030000003oool0oooo00D0oooo0`00000V0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`8000007@3oool@0000
02X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`004@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool200000100oooo00<000000?oo
o`3oool08`3oool2000002H0oooo0`00000a0?ooo`800000<`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`004@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`8000008@3oool2000002T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`00000?0?ooo`004@3oool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`0D0?ooo`800000703oool3000002/0oooo0P00000d0?oo
o`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000003`3oool00140oooo00<000000?ooo`3oool0403oool8000001T0oooo0`00000G0?oo
o`800000;P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`<000004@3oool30000
0300oooo00<000000?ooo`3oool0=P3oool200000300oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003P3oool00100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0U0?ooo`H00000103oool7000003<0oooo00<000000?oo
o`3oool0>03oool2000002l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000003P3oool00100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0Z0?ooo`D00000>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000h0oooo000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0k0?ooo`800000;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000003P3oool00100oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1F0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0
103OW4P0000000000018W=l50?ooo`030000003oool0oooo03d0oooo0P00000/0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000>0?ooo`003`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05H0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0o0?oo
o`800000:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo0`00
00110?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1G0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000
000000000000M;l50?ooo`030000003oool0oooo0480oooo0P00000Y0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000=0?ooo`003`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo05P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000=0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05T0oooo00@0omnL
04P000000000M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0oooo04D0oooo
0P00000W0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`170?ooo`8000009P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`1:0?ooo`800000903oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00X0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
L@3oool2000004h0oooo0P00000R0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0C`3oool200000240oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo000=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1B0?ooo`8000007`3oool00`000000oooo0?ooo`060?ooo`060000
003oool0oooo0000003oool00000303oool000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo05@0oooo0P00000N0?ooo`030000003oool0oooo00D0
oooo00H000000?ooo`3oool000000?ooo`00000<0?ooo`003@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0EP3oool2000001`0oooo00<000000?oo
o`3oool01@3oool01P000000oooo0?ooo`000000oooo000000`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`030000003oool0
oooo00T0oooo000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`1I0?ooo`8000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000002`3oool000`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`800000G@3oool2000001T0oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000000/0oooo000<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1N0?ooo`800000603oool0
0`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000002`3oool000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000002`3o
ool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo0640oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00000;
0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`00000000002`3oool000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo06@0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`000000oooo0000000:0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0B0?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000X0oooo000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1W0?ooo`8000004P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool02@3oool000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1l0?ooo`800000JP3oool200000140oooo00H000000?ooo`3oool0oooo0000
003oool2000000X0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo
0000003oool2000000X0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1/0?ooo`8000003`3oool01@000000oooo0?ooo`000000oooo0080
00002P3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool3000000X0
oooo000:0?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`1_0?ooo`80
00003@3oool00`000000oooo0?ooo`03000000X0oooo00090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1a0?ooo`8000002`3oool01@000000oooo
0?ooo`000000oooo008000002@3oool000T0oooo00D000000?ooo`3oool0oooo000000210?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03000000T0
oooo00090?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0M03oool2000000T0
oooo00<000000?ooo`3oool00`0000090?ooo`002@3oool010000000oooo0?ooo`0000220?ooo`03
0000003oool0oooo07H0oooo0P0000080?ooo`030000003oool00000008000002@3oool000T0oooo
00<000000?ooo`000000P`3oool2000007T0oooo0P0000070?ooo`040000003oool00000000000T0
oooo00080?ooo`040000003oool0oooo000008<0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`040?ooo`040000003oool00000000000T0oooo00080?ooo`030000003oool0000008@0
oooo00<000000?ooo`3oool0N`3oool2000000D0oooo0`0000090?ooo`00203oool00`000000oooo
000000240?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool3000000T0oooo
00080?ooo`800000Q@3oool00`000000oooo0?ooo`1n0?ooo`8000000`3oool3000000P0oooo0008
0?ooo`800000Q@3oool00`000000oooo0?ooo`200?ooo`80000000@0oooo0000000000000000203o
ool000L0oooo0P00001l0?ooo`060?oo_`1d000000000000000004P0W=oo103oool00`000000oooo
0?ooo`220?ooo`040000003oool00000000000P0oooo00070?ooo`800000OP3oool00`3o_g@0B9cO
0?ooo`050?ooo`030000003oool0oooo08<0oooo0`0000080?ooo`001`3ooooo000001800000203o
ool008L0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool00`2L
B7@0_kmd04RLg`060?ooo`030000003oool0oooo08h0oooo00260?ooo`030?noM0000000B9cO00H0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0562, -1.05358, \
0.0073603, 0.0119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 71, 1, 30, "Input"],
Cell[1850, 56, 221, 5, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2108, 66, 69, 1, 30, "Input"],
Cell[2180, 69, 49973, 1147, 186, 9646, 645, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52156, 1218, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

