(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     27709,        862]*)
(*NotebookOutlinePosition[     28352,        884]*)
(*  CellTagsIndexPosition[     28308,        880]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(n = 19\)], "Input"],

Cell[BoxData[
    \(19\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[l = \(-1\), l \[LessEqual] n, 
      A[l] = \((2\ l + 1)\)/
            2\ \((Integrate[LegendreP[l, x], {x, 0, 1}] + 
              Integrate[\(-LegendreP[l, x]\), {x, \(-1\), 
                  0}])\), \(l++\)]\)], "Input"],

Cell[BoxData[
    \(f[m_] := Sum[A[l]\ LegendreP[l, x], {l, 0, m}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = Plot[f[n], {x, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309012 0.249207 [
[.02381 .29651 -6 -9 ]
[.02381 .29651 6 0 ]
[.2619 .29651 -12 -9 ]
[.2619 .29651 12 0 ]
[.7381 .29651 -9 -9 ]
[.7381 .29651 9 0 ]
[.97619 .29651 -3 -9 ]
[.97619 .29651 3 0 ]
[.4875 .05981 -12 -4.5 ]
[.4875 .05981 0 4.5 ]
[.4875 .18441 -24 -4.5 ]
[.4875 .18441 0 4.5 ]
[.4875 .43362 -18 -4.5 ]
[.4875 .43362 0 4.5 ]
[.4875 .55822 -6 -4.5 ]
[.4875 .55822 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30901 m
.02381 .31526 L
s
[(-1)] .02381 .29651 0 1 Mshowa
.2619 .30901 m
.2619 .31526 L
s
[(-0.5)] .2619 .29651 0 1 Mshowa
.7381 .30901 m
.7381 .31526 L
s
[(0.5)] .7381 .29651 0 1 Mshowa
.97619 .30901 m
.97619 .31526 L
s
[(1)] .97619 .29651 0 1 Mshowa
.125 Mabswid
.07143 .30901 m
.07143 .31276 L
s
.11905 .30901 m
.11905 .31276 L
s
.16667 .30901 m
.16667 .31276 L
s
.21429 .30901 m
.21429 .31276 L
s
.30952 .30901 m
.30952 .31276 L
s
.35714 .30901 m
.35714 .31276 L
s
.40476 .30901 m
.40476 .31276 L
s
.45238 .30901 m
.45238 .31276 L
s
.54762 .30901 m
.54762 .31276 L
s
.59524 .30901 m
.59524 .31276 L
s
.64286 .30901 m
.64286 .31276 L
s
.69048 .30901 m
.69048 .31276 L
s
.78571 .30901 m
.78571 .31276 L
s
.83333 .30901 m
.83333 .31276 L
s
.88095 .30901 m
.88095 .31276 L
s
.92857 .30901 m
.92857 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.5 .05981 m
.50625 .05981 L
s
[(-1)] .4875 .05981 1 0 Mshowa
.5 .18441 m
.50625 .18441 L
s
[(-0.5)] .4875 .18441 1 0 Mshowa
.5 .43362 m
.50625 .43362 L
s
[(0.5)] .4875 .43362 1 0 Mshowa
.5 .55822 m
.50625 .55822 L
s
[(1)] .4875 .55822 1 0 Mshowa
.125 Mabswid
.5 .08473 m
.50375 .08473 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .13457 m
.50375 .13457 L
s
.5 .15949 m
.50375 .15949 L
s
.5 .20933 m
.50375 .20933 L
s
.5 .23425 m
.50375 .23425 L
s
.5 .25917 m
.50375 .25917 L
s
.5 .28409 m
.50375 .28409 L
s
.5 .33393 m
.50375 .33393 L
s
.5 .35885 m
.50375 .35885 L
s
.5 .38377 m
.50375 .38377 L
s
.5 .4087 m
.50375 .4087 L
s
.5 .45854 m
.50375 .45854 L
s
.5 .48346 m
.50375 .48346 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .5333 m
.50375 .5333 L
s
.5 .03488 m
.50375 .03488 L
s
.5 .00996 m
.50375 .00996 L
s
.5 .58314 m
.50375 .58314 L
s
.5 .60806 m
.50375 .60806 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10371 m
.02499 .0837 L
.02605 .06978 L
.02729 .05797 L
.02846 .05029 L
.02954 .04566 L
.03053 .04312 L
.03163 .04187 L
.03279 .04197 L
.03395 .04317 L
.0352 .04537 L
.03746 .05076 L
.04262 .06396 L
.04516 .06889 L
.04659 .07097 L
.04728 .07176 L
.04793 .0724 L
.04921 .07332 L
.05037 .07379 L
.05162 .07392 L
.05232 .07384 L
.05297 .07366 L
.05411 .07315 L
.05517 .07246 L
.05758 .07023 L
.06244 .06398 L
.06791 .05641 L
.07059 .05317 L
.07308 .05071 L
.07533 .049 L
.07647 .04834 L
.07773 .04777 L
.07898 .04737 L
.07969 .04723 L
.08033 .04714 L
.08153 .0471 L
.08278 .04721 L
.08348 .04734 L
.08415 .0475 L
.08539 .04793 L
.08672 .04853 L
.08817 .04934 L
.09319 .05319 L
.10458 .06416 L
.10914 .06789 L
.11166 .06952 L
.11404 .07073 L
.11539 .07127 L
.11686 .07172 L
.1175 .07188 L
Mistroke
.11819 .07201 L
.11942 .07218 L
.12008 .07223 L
.12078 .07225 L
.12206 .07222 L
.12331 .07208 L
.12446 .07188 L
.12568 .07157 L
.12698 .07115 L
.12934 .07017 L
.1347 .06702 L
.1455 .05853 L
.15045 .05463 L
.1557 .05106 L
.15844 .04956 L
.16146 .04825 L
.16278 .0478 L
.1642 .0474 L
.16555 .0471 L
.16678 .04691 L
.16796 .04679 L
.16921 .04674 L
.17039 .04676 L
.17147 .04683 L
.17274 .04698 L
.17345 .0471 L
.17411 .04723 L
.17659 .04789 L
.17898 .04876 L
.18161 .04997 L
.18691 .05309 L
.19775 .06109 L
.20309 .06512 L
.20803 .06849 L
.21242 .07099 L
.21475 .07208 L
.21726 .07305 L
.21857 .07347 L
.21977 .07379 L
.22099 .07406 L
.22213 .07425 L
.22333 .0744 L
.22465 .0745 L
.22593 .07453 L
.22665 .07451 L
.2273 .07448 L
.22846 .07438 L
.22972 .07421 L
.23105 .07396 L
.23229 .07367 L
Mistroke
.23451 .07299 L
.23689 .07206 L
.24232 .06923 L
.24729 .06592 L
.26618 .05103 L
.27095 .04773 L
.27604 .04487 L
.27851 .04378 L
.28083 .04295 L
.28292 .04238 L
.2841 .04213 L
.28518 .04196 L
.28638 .04182 L
.28767 .04174 L
.28888 .04172 L
.28999 .04177 L
.29129 .04188 L
.29202 .04198 L
.2927 .04209 L
.29402 .04237 L
.29526 .04269 L
.29772 .04352 L
.30043 .04471 L
.30591 .04797 L
.31575 .05609 L
.32611 .06627 L
.33581 .07538 L
.34003 .07873 L
.34462 .08168 L
.34717 .08296 L
.34953 .08389 L
.35179 .08453 L
.35292 .08476 L
.35417 .08493 L
.35485 .08499 L
.3555 .08503 L
.35671 .08503 L
.35802 .08495 L
.35876 .08486 L
.35944 .08476 L
.3607 .08449 L
.36183 .08418 L
.36437 .08322 L
.36675 .082 L
.36893 .08061 L
.37384 .07657 L
.38274 .06641 L
.40322 .03593 L
.40836 .02877 L
.41321 .02295 L
Mistroke
.41757 .01882 L
.42003 .01705 L
.42113 .01641 L
.4223 .01583 L
.42345 .01538 L
.42449 .01506 L
.42555 .01484 L
.42655 .01473 L
.42771 .01472 L
.42878 .01482 L
.42996 .01507 L
.43122 .0155 L
.43245 .01607 L
.43378 .01688 L
.43618 .01884 L
.43853 .0214 L
.44068 .02433 L
.44524 .03242 L
.45024 .04433 L
.46035 .07815 L
.47055 .12492 L
.47985 .17705 L
.50076 .3142 L
.52145 .4487 L
.53055 .49868 L
.54059 .54357 L
.5452 .56006 L
.55017 .57481 L
.55487 .58582 L
.55917 .59347 L
.56155 .59671 L
.56376 .59913 L
.56619 .60112 L
.56755 .60195 L
.56878 .60253 L
.57008 .60297 L
.57128 .60321 L
.5726 .60332 L
.57326 .60331 L
.57399 .60325 L
.57522 .60303 L
.57653 .60265 L
.57777 .60216 L
.57891 .60159 L
.58142 .59999 L
.58369 .59814 L
.58878 .59283 L
.59792 .5804 L
.60873 .56382 L
.61866 .5498 L
Mistroke
.62351 .54412 L
.62804 .53977 L
.63276 .53632 L
.63526 .53498 L
.63793 .53392 L
.63933 .53353 L
.64062 .53326 L
.64129 .53315 L
.64203 .53307 L
.64281 .53301 L
.64354 .53299 L
.64418 .53299 L
.64487 .53301 L
.64609 .53312 L
.6474 .53332 L
.64814 .53348 L
.64884 .53365 L
.65135 .53445 L
.65364 .53544 L
.65877 .53845 L
.66877 .54676 L
.67798 .55584 L
.68873 .56593 L
.69399 .56998 L
.69879 .57291 L
.70101 .57398 L
.70344 .57493 L
.70455 .57528 L
.70573 .5756 L
.70684 .57584 L
.70785 .57602 L
.709 .57617 L
.71023 .57627 L
.71132 .5763 L
.71247 .57628 L
.71373 .5762 L
.71491 .57606 L
.7162 .57584 L
.71758 .57553 L
.72025 .57472 L
.72314 .57354 L
.72839 .5707 L
.73823 .5636 L
.74848 .5553 L
.75807 .54856 L
.7629 .54606 L
.7656 .54499 L
.76808 .54426 L
.76948 .54395 L
.77078 .54374 L
Mistroke
.77153 .54364 L
.77221 .54358 L
.77299 .54353 L
.77373 .5435 L
.77439 .5435 L
.77508 .54351 L
.77631 .54359 L
.777 .54366 L
.77764 .54374 L
.7791 .54399 L
.78037 .54427 L
.78171 .54464 L
.78411 .54547 L
.78956 .54809 L
.79946 .5548 L
.80914 .56218 L
.81338 .56513 L
.81802 .56786 L
.82023 .56893 L
.82259 .56986 L
.82389 .57029 L
.82508 .57061 L
.8262 .57086 L
.82739 .57106 L
.82869 .57121 L
.82989 .57128 L
.83118 .57128 L
.83191 .57124 L
.83259 .57118 L
.83383 .57103 L
.83496 .57082 L
.83626 .57051 L
.8375 .57014 L
.84204 .56822 L
.84624 .56574 L
.85578 .55845 L
.86087 .5543 L
.86638 .55029 L
.86891 .54876 L
.87157 .54744 L
.87385 .54659 L
.87514 .54624 L
.87635 .546 L
.87751 .54584 L
.87877 .54577 L
.87996 .5458 L
.88105 .5459 L
.88204 .54605 L
.88313 .5463 L
.88427 .54664 L
Mistroke
.88534 .54703 L
.88776 .54818 L
.88998 .54953 L
.89497 .55345 L
.90415 .56235 L
.90918 .56683 L
.91166 .56858 L
.91394 .56981 L
.91525 .57033 L
.91591 .57054 L
.91664 .57071 L
.91737 .57084 L
.91815 .57092 L
.91889 .57093 L
.91957 .57089 L
.92082 .5707 L
.92153 .57051 L
.92219 .57029 L
.92339 .56976 L
.92468 .56902 L
.92712 .56714 L
.92942 .56484 L
.93465 .55815 L
.93974 .55105 L
.94222 .54802 L
.94447 .54585 L
.9457 .54499 L
.94686 .54442 L
.94808 .54413 L
.94877 .54411 L
.94941 .54419 L
.95066 .54463 L
.95137 .54507 L
.95203 .54559 L
.95337 .54702 L
.95482 .54908 L
.95719 .55363 L
.95977 .55991 L
.96205 .56599 L
.9633 .56922 L
.96448 .57198 L
.96563 .57421 L
.96688 .57581 L
.96802 .57626 L
.96906 .57554 L
.97005 .57361 L
.97113 .56976 L
.97226 .56338 L
.97331 .5548 L
.97409 .5466 L
Mistroke
.97482 .53715 L
.97619 .51431 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo001h0?ooo`D000004P3oool00`000000oooo0?oo
o`2>0?ooo`00M`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0SP3oool007H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo08h0oooo001e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2>0?ooo`00M@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0SP3oool007@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0oooo001c0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0303oool2000008l0oooo001b0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`002@3oool2000004@0
oooo2000000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2>0?ooo`00203oool00`000000oooo0000000;0?ooo`@00000503oool5000001X0oooo
0P0000080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo08h0oooo00080?ooo`040000003oool0oooo000000T0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`8000001@3oool2000001L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2>0?ooo`00203oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3ookl0M0000080000000<0001809cOo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00203oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`8000004@3oool20000
00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00203oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030?noM018W=l0oooo00D0oooo0`00002>0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`80
0000403oool2000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO
00H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000d0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool2000001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?oo
o`060000003oool0oooo09a8M02o_g@0B9cO1P3oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool03`3oool5000001H0oooo0`000004
0?ooo`8000006@3oool2000000`0oooo00<000000?ooo`3oool0503oool01P000000oooo0?ooo`3o
_g@0000004RLg`H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3oool0103o
ool2000002h0oooo1@00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08h0oooo00070?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3oool0F03oool20000
00@0oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool000L0
oooo00<000000?ooo`3oool0FP3oool4000001`0oooo00<000000?ooo`3oool0203oool2000008l0
oooo00070?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2>0?ooo`001`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08h0oooo00070?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool008H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`800000S`3o
ool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo00270?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0SP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2>0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo0027
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<000000?oo
o`3oool01@3oool2000008l0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00R03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00280?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00280?ooo`030000003oool0oooo00@0oooo0P00002?0?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?oo
o`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001j0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000000000050?oo
o`030000003oool0oooo08h0oooo001j0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3o
gi`0B4RL0?ooo`3oool0000009cOo`@0oooo00<000000?ooo`3oool0SP3oool007T0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol:0?ooo`030000002Lgol0oooo00<0oooo0`00002>0?ooo`00L`3o
ool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3o
ool0102oM00000000000000000050?ooo`030000003oool0oooo08h0oooo001j0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool01@2oM4P0W=oo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0SP3oool007X0oooo00@0omnL04P000000000M;oo203oool01@2oM000000000000000M;l00000
00@0oooo00<000000?ooo`3oool0SP3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2>0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo
002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008X0oooo00<00000
0?ooo`3oool00P3oool2000008l0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0SP3oool008/0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00R`3oool01@000000
oooo0?ooo`3oool000000900oooo002;0?ooo`050000003oool0oooo0?ooo`000000T03oool008/0
oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00R`3oool01@000000oooo0?ooo`3oool00000
0900oooo002;0?ooo`050000003oool0oooo0?ooo`000000T03oool008`0oooo00<000000?ooo`3o
ool00P00002?0?ooo`00S03oool010000000oooo0?ooo`00002@0?ooo`00S03oool010000000oooo
0?ooo`00002@0?ooo`00S03oool010000000oooo0?ooo`00002@0?ooo`00S03oool010000000oooo
0?ooo`00002@0?ooo`00S03oool010000000oooo0?ooo`00002@0?ooo`00S03oool010000000oooo
0?ooo`00002@0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool00`000000oooo
0000002@0?ooo`001`3oool01P3ookl0M000000000000000001809cOocT0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLgcL0oooo00<00000
0?ooo`000000>`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0
gia8000000000000B9cO>@3oool01P3ookl0M000000000000000001809cOo`H0oooo00090?ooo`03
0?noM018W=l0oooo03X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo=P3oool00`000000oooo0000000k0?ooo`0509adW03oool0oooo09a8M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOocX0oooo00<0okmd04RLg`3oool01`3oool000T0
oooo00<0okmd04RLg`3oool0>@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA8
09cOo`3oool0=@3oool00`000000oooo0000000j0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
2P3oool00`2oM4P0W=oo0?ooo`0i0?ooo`030?noM018W=l0oooo00L0oooo00000`3oool0okmd0000
00030000000507Boo`3oool0oooo0?noM018W=l0=03oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;lg0?ooo`03
0000003oool0000003X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000
0000001d_c/0oooo00<0okmd04RLg`3oool01`3oool000P0oooo00<0W4Qd0;noM018W=l0>`3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0>03oool00`000000oooo0000
000k0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`0k0?ooo`0309a8
M02o_g@0B9cO00P0oooo00080?ooo`030?noM0000000B9cO03/0oooo00@0omnL04P000000000M;oo
203oool0102oM000000000000000M;lh0?ooo`<00000>P3oool0103ogi`0B0000000001d_ol80?oo
o`040;md000000000000001d_cX0oooo00<0okmd00000018W=l0203oool008h0oooo0P00002@0?oo
o`00SP3oool200000900oooo002>0?ooo`800000T03oool008h0oooo0P00002@0?ooo`00SP3oool2
00000900oooo002?0?ooo`030000003oool0oooo08h0oooo003o0000020000000@3oool000L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool0
08l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`000000SP3oool008l0oooo00<000000?ooo`000000SP3oool008l0oooo0`00002>0?oo
o`00S`3oool00`000000oooo0000002>0?ooo`00S`3oool00`000000oooo0000002>0?ooo`00S`3o
ool00`000000oooo0000002>0?ooo`00S`3oool010000000oooo0?ooo`00002=0?ooo`00S`3oool0
10000000oooo0?ooo`00002=0?ooo`00S`3oool010000000oooo0?ooo`00002=0?ooo`00S`3oool2
000000030?ooo`000000oooo08`0oooo002?0?ooo`040000003oool0oooo000008d0oooo002?0?oo
o`040000003oool0oooo000008d0oooo002?0?ooo`040000003oool0oooo000008d0oooo002?0?oo
o`050000003oool0oooo0?ooo`000000S03oool008l0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00S`3oool01@000000oooo0?ooo`3oool0000008`0oooo002?0?ooo`050000003oool0oooo
0?ooo`000000S03oool008l0oooo0P0000020?ooo`030000003oool0oooo08X0oooo002?0?ooo`05
0000003oool0oooo0?ooo`000000S03oool008l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`290?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo
002?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool007X0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00NP3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0R@3oool007T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:
0?ooo`030;mdB02Lgol0oooo00<0oooo0`0000020?ooo`030000003oool0oooo08T0oooo001i0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l50?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool007X0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00NP3oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00S`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08P0oooo002?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`28
0?ooo`00S`3oool2000000D0oooo00<000000?ooo`3oool0Q`3oool008l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`270?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08L0oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3o
ool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00S`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0QP3oool008l0oooo0P0000060?ooo`030000003oool0oooo08H0oooo
002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00S`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08D0oooo002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0Q@3oool008l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00S`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo002?0?ooo`800000203oool0
0`000000oooo0?ooo`240?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
08@0oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool008l0oooo0P0000090?ooo`03
0000003oool0oooo01T0oooo1@00001L0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool2000000<0oooo0P00001K0?ooo`030000
003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01P3o
ool008l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool2
000001d0oooo1@00000^0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`800000103oool3000001H0oooo1P00000?0?ooo`@000001@3oool00`00
0000oooo0?ooo`060?ooo`00Q@3oool01P3ookl0M000000000000000001809cOo`@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`8000004`3oool2000000D0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3o
ool008L0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`800000303oool0
0`000000oooo0?ooo`0>0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`00Q`3oool00`3o
_g@0B9cO0?ooo`050?ooo`<000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`00Q`3oool00`3o_g@0
B9cO0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000002@3oool008H0oooo00<0W4Qd0;noM018W=l01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P0000090?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00T0oooo00260?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool2000001L0
oooo0P0000050?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000090?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05P3oool2000000P0oooo00<000000?ooo`3oool0603oool6000001D0
oooo0`00000;0?ooo`030000003oool0000000T0oooo002?0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`@0000000@0oooo000000000000
0000A03oool3000000T0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0L0?ooo`800000B03oool00`000000oooo0?ooo`080?ooo`00S`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0LP3o
ool008l0oooo0P00000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L`3oool0
08l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07@0oooo002?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1e0?ooo`00S`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`800000N03oool008l0oooo00<000000?ooo`3oool0403oool5000007T0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.23999, \
0.00733521, 0.0140163}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 39, 1, 30, "Input"],
Cell[1818, 56, 36, 1, 29, "Output"]
}, Open  ]],
Cell[1869, 60, 249, 5, 110, "Input"],
Cell[2121, 67, 79, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2225, 72, 64, 1, 30, "Input"],
Cell[2292, 75, 25268, 779, 186, 8373, 566, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27563, 856, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

