(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     63786,       1732]*)
(*NotebookOutlinePosition[     64429,       1754]*)
(*  CellTagsIndexPosition[     64385,       1750]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Plot[{BesselJ[0, \[Rho]], BesselJ[1, \[Rho]], BesselJ[2, \[Rho]], 
        BesselJ[3, \[Rho]]}, {\[Rho], 0, 25}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0380952 0.183712 0.419607 [
[.21429 .17121 -3 -9 ]
[.21429 .17121 3 0 ]
[.40476 .17121 -6 -9 ]
[.40476 .17121 6 0 ]
[.59524 .17121 -6 -9 ]
[.59524 .17121 6 0 ]
[.78571 .17121 -6 -9 ]
[.78571 .17121 6 0 ]
[.97619 .17121 -6 -9 ]
[.97619 .17121 6 0 ]
[.01131 .01587 -24 -4.5 ]
[.01131 .01587 0 4.5 ]
[.01131 .09979 -24 -4.5 ]
[.01131 .09979 0 4.5 ]
[.01131 .26763 -18 -4.5 ]
[.01131 .26763 0 4.5 ]
[.01131 .35155 -18 -4.5 ]
[.01131 .35155 0 4.5 ]
[.01131 .43548 -18 -4.5 ]
[.01131 .43548 0 4.5 ]
[.01131 .5194 -18 -4.5 ]
[.01131 .5194 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18371 m
.21429 .18996 L
s
[(5)] .21429 .17121 0 1 Mshowa
.40476 .18371 m
.40476 .18996 L
s
[(10)] .40476 .17121 0 1 Mshowa
.59524 .18371 m
.59524 .18996 L
s
[(15)] .59524 .17121 0 1 Mshowa
.78571 .18371 m
.78571 .18996 L
s
[(20)] .78571 .17121 0 1 Mshowa
.97619 .18371 m
.97619 .18996 L
s
[(25)] .97619 .17121 0 1 Mshowa
.125 Mabswid
.0619 .18371 m
.0619 .18746 L
s
.1 .18371 m
.1 .18746 L
s
.1381 .18371 m
.1381 .18746 L
s
.17619 .18371 m
.17619 .18746 L
s
.25238 .18371 m
.25238 .18746 L
s
.29048 .18371 m
.29048 .18746 L
s
.32857 .18371 m
.32857 .18746 L
s
.36667 .18371 m
.36667 .18746 L
s
.44286 .18371 m
.44286 .18746 L
s
.48095 .18371 m
.48095 .18746 L
s
.51905 .18371 m
.51905 .18746 L
s
.55714 .18371 m
.55714 .18746 L
s
.63333 .18371 m
.63333 .18746 L
s
.67143 .18371 m
.67143 .18746 L
s
.70952 .18371 m
.70952 .18746 L
s
.74762 .18371 m
.74762 .18746 L
s
.82381 .18371 m
.82381 .18746 L
s
.8619 .18371 m
.8619 .18746 L
s
.9 .18371 m
.9 .18746 L
s
.9381 .18371 m
.9381 .18746 L
s
.25 Mabswid
0 .18371 m
1 .18371 L
s
.02381 .01587 m
.03006 .01587 L
s
[(-0.4)] .01131 .01587 1 0 Mshowa
.02381 .09979 m
.03006 .09979 L
s
[(-0.2)] .01131 .09979 1 0 Mshowa
.02381 .26763 m
.03006 .26763 L
s
[(0.2)] .01131 .26763 1 0 Mshowa
.02381 .35155 m
.03006 .35155 L
s
[(0.4)] .01131 .35155 1 0 Mshowa
.02381 .43548 m
.03006 .43548 L
s
[(0.6)] .01131 .43548 1 0 Mshowa
.02381 .5194 m
.03006 .5194 L
s
[(0.8)] .01131 .5194 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03685 m
.02756 .03685 L
s
.02381 .05783 m
.02756 .05783 L
s
.02381 .07881 m
.02756 .07881 L
s
.02381 .12077 m
.02756 .12077 L
s
.02381 .14175 m
.02756 .14175 L
s
.02381 .16273 m
.02756 .16273 L
s
.02381 .20469 m
.02756 .20469 L
s
.02381 .22567 m
.02756 .22567 L
s
.02381 .24665 m
.02756 .24665 L
s
.02381 .28861 m
.02756 .28861 L
s
.02381 .30959 m
.02756 .30959 L
s
.02381 .33057 m
.02756 .33057 L
s
.02381 .37254 m
.02756 .37254 L
s
.02381 .39352 m
.02756 .39352 L
s
.02381 .4145 m
.02756 .4145 L
s
.02381 .45646 m
.02756 .45646 L
s
.02381 .47744 m
.02756 .47744 L
s
.02381 .49842 m
.02756 .49842 L
s
.02381 .54038 m
.02756 .54038 L
s
.02381 .56136 m
.02756 .56136 L
s
.02381 .58234 m
.02756 .58234 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60322 L
.02605 .60295 L
.02729 .60244 L
.02846 .60176 L
.03053 .60006 L
.03279 .59752 L
.03527 .59388 L
.0379 .58909 L
.04262 .57814 L
.05205 .54761 L
.06244 .50216 L
.10458 .24881 L
.12562 .12909 L
.1356 .08424 L
.14487 .05184 L
.14947 .03938 L
.15437 .02887 L
.15717 .02416 L
.15981 .0206 L
.16218 .01812 L
.16351 .01703 L
.16474 .0162 L
.16585 .01562 L
.16703 .01516 L
.16834 .01483 L
.16953 .01472 L
.17077 .01477 L
.17148 .01488 L
.17213 .01503 L
.17332 .01543 L
.17459 .01604 L
.1768 .01753 L
.17889 .01942 L
.18364 .02545 L
.18833 .03361 L
.19347 .04484 L
.20382 .07369 L
.22233 .13903 L
.24358 .21811 L
.25362 .25067 L
.26289 .27548 L
.26748 .28552 L
.27252 .29466 L
.2776 .30172 L
.28038 .30464 L
.28297 .30678 L
.28414 .30755 L
.28542 .30825 L
.28655 .30875 L
Mistroke
.28775 .30916 L
.28894 .30944 L
.29001 .30959 L
.29109 .30964 L
.29211 .3096 L
.29331 .30943 L
.29457 .30911 L
.29565 .30874 L
.29683 .30821 L
.29947 .30662 L
.30193 .30462 L
.30696 .29906 L
.31241 .29087 L
.32233 .271 L
.34089 .22137 L
.36032 .16357 L
.37063 .13539 L
.38173 .10989 L
.38689 .10029 L
.39232 .09198 L
.39696 .08644 L
.39961 .08394 L
.40202 .0821 L
.40448 .08066 L
.4056 .08014 L
.40679 .07969 L
.40806 .07933 L
.40924 .0791 L
.4105 .07896 L
.41121 .07894 L
.41188 .07894 L
.41307 .07904 L
.41419 .07922 L
.4152 .07946 L
.4163 .07981 L
.41877 .08089 L
.42105 .08227 L
.42567 .08614 L
.43066 .09187 L
.43969 .10594 L
.46028 .15126 L
.4799 .20113 L
.49029 .22565 L
.50139 .24783 L
.50691 .25677 L
.51213 .26373 L
.51681 .26865 L
.51923 .27068 L
.52189 .27249 L
.52438 .27379 L
Mistroke
.52557 .27427 L
.52671 .27465 L
.528 .27498 L
.52917 .27518 L
.53044 .27531 L
.53115 .27534 L
.53182 .27533 L
.53302 .27525 L
.53415 .2751 L
.53516 .27489 L
.53625 .27459 L
.53872 .27365 L
.54098 .27246 L
.54568 .26901 L
.55073 .26392 L
.55982 .2514 L
.58049 .21111 L
.60031 .16641 L
.61077 .14456 L
.62187 .12499 L
.63172 .112 L
.63441 .10928 L
.63732 .10677 L
.63983 .10498 L
.64258 .10342 L
.6438 .10286 L
.6451 .10235 L
.64623 .10199 L
.64745 .10169 L
.64817 .10155 L
.64883 .10144 L
.65014 .10131 L
.65132 .10127 L
.65257 .10132 L
.65366 .10144 L
.65483 .10163 L
.65593 .10189 L
.65694 .10218 L
.6594 .10314 L
.66173 .10435 L
.66678 .10797 L
.67136 .11236 L
.68159 .12567 L
.7 .15863 L
.72092 .20142 L
.73009 .21885 L
.74014 .23535 L
.74484 .24183 L
.74987 .24774 L
.75422 .25193 L
Mistroke
.75894 .25544 L
.76171 .25698 L
.76293 .25754 L
.76427 .25806 L
.76545 .25844 L
.76672 .25877 L
.76742 .25892 L
.76806 .25903 L
.76931 .25919 L
.77051 .25926 L
.77163 .25926 L
.77285 .25919 L
.77416 .25902 L
.7754 .25878 L
.77657 .25849 L
.77876 .25774 L
.78117 .25665 L
.78341 .25537 L
.78852 .25155 L
.79349 .24669 L
.79883 .24032 L
.8173 .2111 L
.8371 .1738 L
.84755 .15491 L
.85865 .13748 L
.86848 .12543 L
.87408 .1203 L
.87664 .11842 L
.87933 .11676 L
.88163 .11562 L
.88284 .11511 L
.88414 .11465 L
.88534 .1143 L
.88642 .11404 L
.88751 .11383 L
.88855 .11369 L
.88975 .11359 L
.89103 .11356 L
.89211 .1136 L
.89331 .11371 L
.8946 .1139 L
.89532 .11404 L
.89598 .11419 L
.89848 .11495 L
.90099 .11601 L
.90326 .11722 L
.90835 .12077 L
.91306 .12504 L
.91749 .12986 L
.93823 .16034 L
Mistroke
.97619 .22411 L
Mfstroke
.02381 .18371 m
.04262 .28417 L
.0522 .32945 L
.06244 .37028 L
.0679 .38807 L
.07286 .40159 L
.07784 .41247 L
.08255 .42014 L
.08522 .42333 L
.08668 .42472 L
.08805 .42579 L
.08931 .42658 L
.09046 .42714 L
.09174 .42758 L
.09244 .42773 L
.09312 .42783 L
.09384 .42787 L
.09449 .42785 L
.09525 .42777 L
.09596 .42763 L
.09723 .42723 L
.09794 .42693 L
.0986 .42659 L
.10151 .42451 L
.10297 .42309 L
.10458 .42126 L
.10982 .41328 L
.11478 .40304 L
.12409 .37743 L
.145 .29651 L
.16322 .21333 L
.18333 .12734 L
.19285 .09407 L
.20311 .06603 L
.20876 .05455 L
.21124 .05047 L
.21394 .04669 L
.21634 .04393 L
.2189 .0416 L
.22031 .04059 L
.2216 .03985 L
.22289 .03926 L
.22412 .03885 L
.22527 .03861 L
.22651 .03848 L
.22768 .0385 L
.22874 .03864 L
.22999 .03893 L
.2307 .03916 L
.23136 .03942 L
Mistroke
.23384 .04076 L
.23519 .04173 L
.23645 .04279 L
.23882 .04515 L
.24413 .05221 L
.24875 .06021 L
.253 .06897 L
.26258 .09296 L
.28304 .15697 L
.30212 .21902 L
.31156 .24593 L
.32049 .26722 L
.32542 .27687 L
.33078 .28545 L
.33565 .29141 L
.33784 .29351 L
.34015 .29532 L
.34131 .29607 L
.34257 .29677 L
.34374 .29731 L
.34479 .2977 L
.34605 .29805 L
.34674 .29819 L
.34739 .29829 L
.34855 .29838 L
.3498 .29837 L
.35089 .29825 L
.35209 .29802 L
.35334 .29766 L
.35451 .29722 L
.3566 .29616 L
.35885 .29467 L
.3615 .29243 L
.36438 .28943 L
.36963 .28253 L
.37946 .26506 L
.39921 .21711 L
.42021 .15987 L
.42957 .13662 L
.43966 .11527 L
.4443 .10712 L
.44919 .09985 L
.45368 .09444 L
.45793 .0905 L
.46033 .0888 L
.46159 .08805 L
.46292 .08738 L
.46405 .08691 L
.46528 .08649 L
.46641 .08619 L
Mistroke
.46746 .08599 L
.46878 .08585 L
.47003 .08582 L
.47115 .08588 L
.47237 .08604 L
.47307 .08618 L
.4737 .08633 L
.47511 .08677 L
.47765 .08788 L
.48002 .0893 L
.48219 .09091 L
.48711 .0956 L
.49601 .1076 L
.50575 .12511 L
.51485 .14454 L
.53552 .1936 L
.55417 .2342 L
.5647 .25186 L
.56973 .25842 L
.57444 .26336 L
.57935 .26717 L
.58195 .26862 L
.58329 .26922 L
.58475 .26974 L
.58545 .26995 L
.5862 .27013 L
.58684 .27027 L
.58754 .27039 L
.58833 .27049 L
.58907 .27055 L
.5898 .27057 L
.59047 .27057 L
.59168 .2705 L
.59237 .27042 L
.59301 .27031 L
.59431 .27004 L
.5957 .26963 L
.59828 .26857 L
.6011 .26698 L
.60622 .26297 L
.6112 .25773 L
.61583 .25179 L
.6364 .21544 L
.65503 .1756 L
.66521 .15452 L
.67595 .13489 L
.68512 .12135 L
.69038 .11524 L
.69517 .11084 L
.69755 .10909 L
Mistroke
.70013 .10752 L
.70257 .10636 L
.70482 .10558 L
.70606 .10527 L
.70721 .10505 L
.70848 .10489 L
.70919 .10484 L
.70984 .10482 L
.71114 .10485 L
.71188 .1049 L
.71257 .10498 L
.71382 .10519 L
.71516 .10551 L
.71642 .10589 L
.71757 .10632 L
.72019 .10754 L
.72493 .11065 L
.72924 .11443 L
.73379 .11936 L
.75342 .14951 L
.77175 .18504 L
.79038 .2199 L
.8002 .23503 L
.81064 .24718 L
.81588 .25149 L
.81887 .25336 L
.82167 .25473 L
.82292 .25522 L
.82423 .25564 L
.82537 .25594 L
.82658 .25619 L
.82789 .25638 L
.82911 .25647 L
.82985 .2565 L
.83056 .25649 L
.83187 .25642 L
.83304 .25628 L
.83431 .25605 L
.83565 .25572 L
.8369 .25534 L
.83913 .25446 L
.84153 .25325 L
.847 .2495 L
.85199 .2449 L
.86186 .23295 L
.87101 .21905 L
.89174 .18209 L
.91057 .1494 L
.92047 .13533 L
.92587 .12902 L
Mistroke
.93091 .12416 L
.93624 .12017 L
.93906 .11857 L
.94051 .11788 L
.94208 .11725 L
.94352 .11677 L
.94485 .11641 L
.94611 .11615 L
.94676 .11604 L
.94746 .11595 L
.94866 .11584 L
.94979 .1158 L
.95044 .11581 L
.95113 .11584 L
.95235 .11594 L
.95362 .11612 L
.95477 .11634 L
.9561 .11668 L
.95735 .11707 L
.95958 .11795 L
.962 .11915 L
.96748 .12281 L
.97253 .12727 L
.97619 .13111 L
Mfstroke
.02381 .18371 m
.02499 .18376 L
.02605 .18389 L
.02729 .18415 L
.02846 .18449 L
.03053 .18534 L
.03279 .18661 L
.03527 .18842 L
.0379 .1908 L
.04262 .19624 L
.05205 .21124 L
.06244 .23318 L
.08274 .28601 L
.09394 .31629 L
.10458 .34269 L
.11464 .36348 L
.11995 .37225 L
.12562 .37962 L
.12831 .38235 L
.13085 .38443 L
.13313 .38589 L
.13431 .38649 L
.1356 .38702 L
.13681 .3874 L
.13795 .38765 L
.13914 .38781 L
.14043 .38785 L
.14162 .38776 L
.14275 .38758 L
.14376 .38733 L
.14487 .38696 L
.1472 .38584 L
.14972 .38415 L
.15209 .38208 L
.15427 .37978 L
.15932 .37298 L
.16464 .36368 L
.17467 .34057 L
.18565 .30813 L
.2069 .23151 L
.22621 .15897 L
.23585 .12636 L
.24629 .09621 L
.25109 .08465 L
.25616 .07418 L
.26083 .06625 L
.26526 .06032 L
.26761 .0578 L
.27019 .05559 L
.27252 .05405 L
Mistroke
.27357 .05351 L
.27469 .05303 L
.27538 .05278 L
.27602 .05259 L
.27727 .05232 L
.2784 .05218 L
.2796 .05216 L
.28089 .05226 L
.2821 .05248 L
.28342 .05285 L
.28483 .05341 L
.28719 .05471 L
.28976 .05661 L
.29441 .06135 L
.29895 .0675 L
.30314 .07443 L
.32185 .1174 L
.34246 .1777 L
.36348 .23677 L
.37267 .2577 L
.37753 .26696 L
.38272 .2753 L
.38785 .28184 L
.39251 .28624 L
.39475 .28783 L
.39594 .28852 L
.39719 .28915 L
.39828 .2896 L
.39949 .29 L
.40058 .29028 L
.4016 .29046 L
.40283 .29058 L
.40353 .2906 L
.40417 .29059 L
.40535 .2905 L
.40661 .29029 L
.40773 .29 L
.40878 .28966 L
.41118 .28859 L
.41376 .28701 L
.41612 .28516 L
.42146 .27968 L
.42619 .27338 L
.43124 .26526 L
.44036 .24751 L
.46105 .19763 L
.48094 .14811 L
.49141 .12581 L
.49715 .11551 L
.50251 .10732 L
Mistroke
.50768 .10091 L
.5124 .0964 L
.51509 .09443 L
.51765 .09297 L
.51896 .09238 L
.52035 .09187 L
.52115 .09163 L
.52187 .09145 L
.52255 .09131 L
.52329 .09119 L
.52449 .09106 L
.52576 .09103 L
.52694 .09109 L
.52804 .09122 L
.52933 .09148 L
.53051 .0918 L
.53188 .09227 L
.53317 .09283 L
.53762 .09551 L
.54014 .09754 L
.54246 .09973 L
.5521 .11184 L
.56114 .12706 L
.58175 .17069 L
.60024 .21193 L
.61072 .23244 L
.62046 .24802 L
.62545 .25437 L
.63016 .25922 L
.63276 .26141 L
.63558 .26337 L
.63815 .26477 L
.64051 .26573 L
.64173 .26611 L
.64304 .26642 L
.64427 .26662 L
.6454 .26673 L
.64672 .26677 L
.64746 .26675 L
.64815 .2667 L
.64942 .26654 L
.65013 .26641 L
.65077 .26627 L
.65217 .26589 L
.65346 .26544 L
.65636 .2641 L
.65892 .26254 L
.66162 .26052 L
.67113 .25054 L
.68131 .23556 L
Mistroke
.69966 .20091 L
.71953 .16042 L
.72999 .14136 L
.74109 .12488 L
.74585 .11932 L
.75097 .11449 L
.7539 .11229 L
.75658 .11065 L
.75928 .10937 L
.76063 .10886 L
.76185 .10849 L
.76303 .1082 L
.76415 .10799 L
.76532 .10785 L
.7666 .10777 L
.76771 .10777 L
.76889 .10784 L
.7699 .10795 L
.77101 .10814 L
.77231 .10844 L
.7735 .1088 L
.77618 .10985 L
.77866 .11114 L
.78101 .11264 L
.7856 .11632 L
.79066 .12148 L
.80091 .13501 L
.81933 .16671 L
.84029 .20612 L
.84947 .22165 L
.85952 .23593 L
.86424 .2414 L
.86928 .24625 L
.87403 .2498 L
.87613 .25104 L
.87836 .25213 L
.87957 .25263 L
.8809 .25309 L
.88213 .25345 L
.88325 .2537 L
.88457 .25393 L
.8853 .25402 L
.88599 .25408 L
.88722 .25414 L
.88792 .25413 L
.88856 .25411 L
.88982 .25401 L
.89101 .25384 L
.89207 .25363 L
.89323 .25335 L
Mistroke
.89581 .25248 L
.89819 .25141 L
.90291 .24852 L
.90795 .24437 L
.91705 .23435 L
.93772 .20257 L
.97619 .13911 L
Mfstroke
.02381 .18371 m
.02499 .18371 L
.02605 .18371 L
.02729 .18372 L
.02846 .18373 L
.02954 .18374 L
.03053 .18376 L
.03163 .18379 L
.03279 .18383 L
.03395 .18388 L
.0352 .18394 L
.03746 .18411 L
.03884 .18424 L
.04016 .18439 L
.04262 .18475 L
.045 .18519 L
.04753 .18577 L
.0521 .18717 L
.05752 .18948 L
.06244 .19226 L
.07287 .20052 L
.07874 .20668 L
.08414 .21332 L
.10458 .24609 L
.125 .28687 L
.14407 .32469 L
.15348 .34061 L
.16239 .35277 L
.16732 .35798 L
.16991 .36024 L
.17267 .36225 L
.17498 .36362 L
.17621 .36422 L
.17754 .36478 L
.17875 .36519 L
.17986 .3655 L
.18092 .36572 L
.18204 .36589 L
.18327 .36598 L
.18397 .36599 L
.18461 .36597 L
.18579 .36587 L
.18704 .36567 L
.18816 .36541 L
.1892 .3651 L
.19158 .36412 L
.19415 .36266 L
.1965 .36096 L
.20178 .35585 L
.20629 .35009 L
Mistroke
.2112 .34237 L
.22015 .32471 L
.23986 .27195 L
.26085 .20367 L
.28086 .1398 L
.29138 .11114 L
.29712 .09774 L
.30248 .08692 L
.3077 .07809 L
.31245 .07162 L
.31773 .06627 L
.32064 .06417 L
.32195 .06342 L
.32339 .06274 L
.32451 .06232 L
.32571 .06197 L
.32698 .06171 L
.32817 .06157 L
.3293 .06154 L
.33048 .0616 L
.33149 .06174 L
.3326 .06197 L
.33391 .06235 L
.3351 .06281 L
.33778 .06421 L
.34026 .06594 L
.3426 .06796 L
.34724 .07304 L
.35235 .08019 L
.36265 .09905 L
.38112 .14385 L
.40224 .20155 L
.42151 .24767 L
.43106 .26487 L
.43646 .27242 L
.44146 .27787 L
.44582 .28135 L
.4483 .28279 L
.45063 .28378 L
.45183 .28415 L
.45308 .28444 L
.45415 .28461 L
.45532 .28471 L
.45659 .28472 L
.4573 .28468 L
.45795 .28461 L
.4592 .2844 L
.46038 .28412 L
.46153 .28375 L
.46277 .28327 L
Mistroke
.465 .28215 L
.46766 .28042 L
.47009 .27846 L
.47536 .27302 L
.48037 .26644 L
.49882 .23245 L
.53703 .14393 L
.54717 .12446 L
.55672 .11006 L
.56201 .10402 L
.56479 .10145 L
.56772 .09921 L
.5702 .09769 L
.57151 .09704 L
.57292 .09644 L
.57421 .096 L
.57539 .09567 L
.57658 .09543 L
.5777 .09528 L
.57884 .0952 L
.58007 .0952 L
.58123 .09528 L
.58229 .09542 L
.58347 .09566 L
.58476 .09601 L
.58736 .097 L
.58993 .09835 L
.59268 .10021 L
.59762 .10456 L
.60728 .11653 L
.61605 .1308 L
.63686 .17292 L
.65605 .21342 L
.66571 .23123 L
.67475 .24502 L
.67967 .25111 L
.68417 .25567 L
.68917 .25957 L
.69192 .26117 L
.69318 .26177 L
.69453 .26232 L
.69589 .26278 L
.69714 .26311 L
.69833 .26335 L
.69959 .26352 L
.70071 .2636 L
.70177 .26361 L
.70292 .26356 L
.70416 .26342 L
.70548 .26319 L
Mistroke
.70691 .26283 L
.70827 .26239 L
.70952 .2619 L
.7144 .25922 L
.71865 .25592 L
.72333 .2513 L
.7328 .23912 L
.7522 .20543 L
.77308 .1645 L
.78317 .14638 L
.7942 .1298 L
.79924 .12368 L
.80461 .11833 L
.80723 .1162 L
.80969 .11448 L
.81191 .11317 L
.81429 .11204 L
.81554 .11155 L
.81669 .11117 L
.81786 .11086 L
.81894 .11062 L
.82019 .11042 L
.82086 .11035 L
.82156 .1103 L
.82274 .11026 L
.82404 .1103 L
.82469 .11035 L
.82538 .11043 L
.8266 .11063 L
.82792 .11092 L
.82936 .11134 L
.83195 .11234 L
.83436 .11355 L
.83903 .11669 L
.84328 .12037 L
.85283 .1313 L
.872 .16164 L
.8928 .1995 L
.91266 .23081 L
.92268 .2421 L
.92837 .24674 L
.93114 .24849 L
.9337 .24981 L
.93611 .25078 L
.93734 .25118 L
.93868 .25152 L
.93944 .25168 L
.94014 .25181 L
.9408 .25191 L
.94152 .25199 L
Mistroke
.94278 .25207 L
.94346 .25209 L
.9441 .25208 L
.94538 .25202 L
.9466 .25188 L
.94769 .25171 L
.94887 .25145 L
.95153 .25065 L
.95398 .24962 L
.95826 .2472 L
.96297 .24364 L
.97251 .2338 L
.97619 .22917 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`04
0=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo0P00000S0?ooo`D00000f`3oool000030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md001d_ol0okmd04RLg`@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo
00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3H0?ooo`00
1`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=L0oooo000K0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3G0?ooo`006`3o
ool200000200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3F0?ooo`006`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool4
00000<d0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<T0oooo000K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0b@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool600000;h0oooo
000K0?ooo`8000007P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;/0oooo
000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo1000002a0?ooo`006`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00002`0?ooo`006`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool2000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0:d0oooo
000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool2000000`0oooo0P00
000;0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0[03oool001/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`800000303oool2000000/0oooo0`00
00090?ooo`030000003oool0oooo0:`0oooo000K0?ooo`800000703oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo000000/0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool5000009/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000/0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2I0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`800000203oool6000008/0oooo
00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000
000000000000001d0;ooo`<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`000000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1@00
001m0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo
0?ooo`00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000@0
oooo0P0000080?ooo`D00000KP3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?oo
o`030?noM0000000M;oo00@0oooo0P00000K0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00
001]0?ooo`0000<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0
oooo00P0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`L00000FP3oool000L0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0000000`0oooo00@000000?ooo`00000000002P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
1P00000:0?ooo`@00000?@3oool000L0oooo00@0omnL04P000000000M;oo203oool0103OW4P00000
00000018W=l40?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000h0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool2000000H0oooo00<000000?ooo`3oool01P3oool200000080oooo0`0000080?oo
o`D00000;P3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000h0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`D000003@3oool2000000d0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0000000?0?ooo`8000003@3oool00`000000oooo0000000<0?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000002`3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`L000002`3oool001/0oooo0P00000I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0000000`0oooo00<000000?ooo`0000003@3oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`0000003@3oool2000000/0oooo0P0000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000T0oooo000K0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool00000
3`3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool2000000`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000
003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000l0oooo00<000000?ooo`00
00003@3oool2000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00H0
oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0000000:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool2000000l0oooo00<000000?ooo`00
0000303oool00`000000oooo0000000<0?ooo`030000003oool0000000d0oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0000000/0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool2000000h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000003@3oool2000000l0oooo0P00000E0?ooo`006`3oool2
000001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`080=nLB0000000
000004RLg`3oool000000?ooo`00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`000000M0000080000000@0001809cOo`3oool0gia80P000000
0`18W=l0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo_`1d00000P000000
100004P0W=oo0?ooo`3OW4P20000000304RLg`000000000000d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0okmd
0`0000000`0007@0_ooo0?ooo`030000000304RLg`000000oooo00`0oooo00<000000?ooo`3oool0
3@3oool010000000oooo0?ooo`0000060?ooo`080?noM000000000000000000007@0_ooo0000003O
W4P20000000304RLg`3oool0oooo0040oooo000K0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`090?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0000003oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`08
0000003oool0oooo0?ooo`000000oooo0?noM018W=l30?ooo`0609adW03oool0oooo09a8M02oool0
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?noM018W=l00P3oool0203o
gi`0B4RL0?ooo`3oool0000009cOo`3oool00000303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0W4P00000
M02oool00`3oool01P000000oooo0?ooo`2LB7@0_ooo000000`0oooo0P00000>0?ooo`040000003o
ool0oooo000000L0oooo00L0W4P00000M02oool0oooo0000003ogi`0B4RL0080oooo00<0W4Q809cO
o`3oool00@3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00D0_gA809cOo`000000oooo0000000;0?ooo`8000003@3oool00`00
0000oooo0?ooo`060?ooo`080000003oool0oooo0?ooo`000000oooo0?noM018W=l20?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?noM018W=l01@3oool01@000000_gA809cOo`3oool0000000/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00X000000?ooo`3oool0oooo
0?noM0000000M;oo0?ooo`000000M4RL0P3oool00`2oM4P0W=oo0000000;0?ooo`030000003oool0
000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040?noM0000000
M;oo000000@0oooo00<0_gA809cOo`3oool00@3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00@0_g@000000000000007Bo0P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003o_g@0B9cO0080oooo00H0oono07A8W03oool0oooo
0;mdB00000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o_g@0B9cO0`3oool0102oM000000000000000
M;l30?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@3ookl0_koo0000
003ookl0M4RL0080oooo00@0_gA809cOo`3oool000002P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@3ookl000000?ooo`3oool0
_g@00080000000<007Bo0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0_gA809cOo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000002o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl000000;ooo`09
0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00@0000009a8M02o_g@0B9cO0`3oool00`2oM4P000000?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00l000000?oOW018B9`0oooo0?oo_`000000_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`090?oOW018B9`0oooo0?oo_`000000_ooo0?oo
o`2oM4P0W=oo00D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`040;md000000000000001d_`80oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool20000000604RLg`3oool0oooo0?ooo`3ogi`0B0000P00000;0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`000000303oool20000000504RLg`3oool0oooo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3OW4P00`00
00020?ooo`040?oOW0180000000007Boo`<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo0`3oool001/0
oooo0P00000G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000`0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`006`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`80
00003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool00000303oool2000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000<
0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000003@3o
ool2000000d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000<0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000`0
oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool2000000d0oooo0P00000>0?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool001/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool2000000`0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0000000<
0?ooo`040000003oool0oooo000000h0oooo0P00000=0?ooo`8000003P3oool00`000000oooo0000
000<0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool02`3oool001@0ooooo`00
000=000000006`3oool00`000000oooo0?ooo`02000000<0oooo0`0000090?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000T0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo
0P0000080?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`0000000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00002@3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00H0
oooo0P0000000`3oool000000?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0000000:0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`006`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000d0oooo
0P00000>0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`040000003oool0oooo0000
00`0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool2000000`0
oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool2000000d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000=0?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000K0?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`8000003P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000`0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`006`3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`800000303oool2000000d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool001/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0000000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000002`3oool2000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool001/0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000003@3oool00`000000oooo0?ooo`050?ooo`006`3oool3000000H0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool2000000h0
oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000005P3oool001/0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000003P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`000000303oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`8000003`3o
ool2000000h0oooo0P00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool001/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000<0?ooo`030000003o
ool0000000`0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00000?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000<0?ooo`030000
003oool0oooo00L0oooo000K0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
1P3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0P00000?0?ooo`030000003oool0000000`0oooo00<000000?ooo`000000
303oool2000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0000000`0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000403oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`04
0000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0P00000;0?ooo`006`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00H0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0303oool2000000`0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00
00060?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00/0oooo000K
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool2000000`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000l0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0000000<
0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
0P0000080?ooo`L000002@3oool4000000h0oooo000K0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<000000P3oool3000000T0oooo1@00
000/0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0
okmd00000000000000000000M02oool30?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0000000<
0?ooo`800000303oool00`000000oooo0000000<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo00<000000?ooo`3oool0103oool3000000<0oooo0`00000<0?ooo`@00000?03o
ool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000l0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`8000000P3oool3000000T0oooo1000001>0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`P0oooo00<0okmd0000001d_ol0103oool200000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`<000000P3oool3000000X0oooo0`00001M0?ooo`001P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`800000303oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool20000
00X0oooo1000001/0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8
W03oool0oono07@0M02oool30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`@00000O03oool000L0oooo00@0
omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000/0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000008d0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1P00002?0?ooo`006`3oool20000
00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0103oool2000000<0oooo0P00002L0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool4000009h0oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool200000:/0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@00000[03oool001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2h0?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool2000000<0oooo
0P00002j0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0203oool2000000/0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool400000;`0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<d0oooo000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3=0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0cP3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000
2P3oool00`000000oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
cP3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000002P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0cP3o
ool001/0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
c`3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0<l0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0d03oool000L0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cO
o`<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`3@0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0
okmd04RLg`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0=40oooo00060?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`3B
0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo0=<0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M018
09bLM018W=l40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000L0
oooo00<000000?ooo`3oool0e03oool000L0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0
B00004RLg`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo000000000004
0?ooo`800000eP3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00D00000f03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3N0?oo
o`006`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0gP3oool001/0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000070?ooo`030000003oool0oooo0=l0
oooo000K0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`80
00001@3oool200000>40oooo000K0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0000000000030?ooo`030000003oool0oooo0>40oooo000K0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
00000>@0oooo000K0?ooo`8000002P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0>T0oooo000K0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`3Y0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`00
0000oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000
oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo
0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0j`3oool001/0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0j`3oool001/0oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<000000?oo
o`3oool0k03oool001/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool0oooo1000003`0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0m@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0
oooo0?oo_`2o_ol00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo0006
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Bo
o`<0oooo0P00000;0?ooo`030000003oool0oooo0?D0oooo00060?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0m@3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000
B9`0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`001`3oool0
103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?H0oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo000K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3g0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?L0oooo000K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool001/0oooo0P0000090?oo
o`030000003oool0oooo0?L0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0m`3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3g0?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?P0oooo000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo0P0000080?ooo`030000003oool0oooo
0?P0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?T0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0n@3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo
_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0
oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l4
0?ooo`8000001`3oool00`000000oooo0?ooo`3i0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?X0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL
0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`00
1`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000007Boo`@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?X0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`3k0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0
oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool001/0oooo0P00
00040?ooo`030000003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3m0?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3m0?ooo`006`3oool200000080oooo00<000000?ooo`3oool0oP3oool0
01/0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`040000003oool0oooo
00000?l0oooo0P3oool00180oooo00H0oono07@00000000000000000B02Lgol30?ooo`040000003o
ool0oooo00000?l0oooo0P3oool001@0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0000
003o0?ooo`<0oooo000D0?ooo`030?noM018W=l0oooo00@0oooo0P00003o0?ooo`@0oooo000D0?oo
o`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`2LB7@0
_kmd04RLg`050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00<0okmd00000018W=l0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.69661, -0.492601, \
0.0986821, 0.00895913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 145, 2, 50, "Input"],
Cell[1924, 57, 61713, 1667, 186, 16976, 1110, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63640, 1726, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

