(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     80992,       1994]*)
(*NotebookOutlinePosition[     81635,       2016]*)
(*  CellTagsIndexPosition[     81591,       2012]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Plot[BesselJ[0, x], {x, 0, 20}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.183714 0.419605 [
[.2619 .17121 -3 -9 ]
[.2619 .17121 3 0 ]
[.5 .17121 -6 -9 ]
[.5 .17121 6 0 ]
[.7381 .17121 -6 -9 ]
[.7381 .17121 6 0 ]
[.97619 .17121 -6 -9 ]
[.97619 .17121 6 0 ]
[.01131 .01587 -24 -4.5 ]
[.01131 .01587 0 4.5 ]
[.01131 .09979 -24 -4.5 ]
[.01131 .09979 0 4.5 ]
[.01131 .26764 -18 -4.5 ]
[.01131 .26764 0 4.5 ]
[.01131 .35156 -18 -4.5 ]
[.01131 .35156 0 4.5 ]
[.01131 .43548 -18 -4.5 ]
[.01131 .43548 0 4.5 ]
[.01131 .5194 -18 -4.5 ]
[.01131 .5194 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .18371 m
.2619 .18996 L
s
[(5)] .2619 .17121 0 1 Mshowa
.5 .18371 m
.5 .18996 L
s
[(10)] .5 .17121 0 1 Mshowa
.7381 .18371 m
.7381 .18996 L
s
[(15)] .7381 .17121 0 1 Mshowa
.97619 .18371 m
.97619 .18996 L
s
[(20)] .97619 .17121 0 1 Mshowa
.125 Mabswid
.07143 .18371 m
.07143 .18746 L
s
.11905 .18371 m
.11905 .18746 L
s
.16667 .18371 m
.16667 .18746 L
s
.21429 .18371 m
.21429 .18746 L
s
.30952 .18371 m
.30952 .18746 L
s
.35714 .18371 m
.35714 .18746 L
s
.40476 .18371 m
.40476 .18746 L
s
.45238 .18371 m
.45238 .18746 L
s
.54762 .18371 m
.54762 .18746 L
s
.59524 .18371 m
.59524 .18746 L
s
.64286 .18371 m
.64286 .18746 L
s
.69048 .18371 m
.69048 .18746 L
s
.78571 .18371 m
.78571 .18746 L
s
.83333 .18371 m
.83333 .18746 L
s
.88095 .18371 m
.88095 .18746 L
s
.92857 .18371 m
.92857 .18746 L
s
.25 Mabswid
0 .18371 m
1 .18371 L
s
.02381 .01587 m
.03006 .01587 L
s
[(-0.4)] .01131 .01587 1 0 Mshowa
.02381 .09979 m
.03006 .09979 L
s
[(-0.2)] .01131 .09979 1 0 Mshowa
.02381 .26764 m
.03006 .26764 L
s
[(0.2)] .01131 .26764 1 0 Mshowa
.02381 .35156 m
.03006 .35156 L
s
[(0.4)] .01131 .35156 1 0 Mshowa
.02381 .43548 m
.03006 .43548 L
s
[(0.6)] .01131 .43548 1 0 Mshowa
.02381 .5194 m
.03006 .5194 L
s
[(0.8)] .01131 .5194 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03685 m
.02756 .03685 L
s
.02381 .05783 m
.02756 .05783 L
s
.02381 .07881 m
.02756 .07881 L
s
.02381 .12077 m
.02756 .12077 L
s
.02381 .14175 m
.02756 .14175 L
s
.02381 .16273 m
.02756 .16273 L
s
.02381 .20469 m
.02756 .20469 L
s
.02381 .22567 m
.02756 .22567 L
s
.02381 .24666 m
.02756 .24666 L
s
.02381 .28862 m
.02756 .28862 L
s
.02381 .3096 m
.02756 .3096 L
s
.02381 .33058 m
.02756 .33058 L
s
.02381 .37254 m
.02756 .37254 L
s
.02381 .39352 m
.02756 .39352 L
s
.02381 .4145 m
.02756 .4145 L
s
.02381 .45646 m
.02756 .45646 L
s
.02381 .47744 m
.02756 .47744 L
s
.02381 .49842 m
.02756 .49842 L
s
.02381 .54038 m
.02756 .54038 L
s
.02381 .56136 m
.02756 .56136 L
s
.02381 .58234 m
.02756 .58234 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60325 L
.02605 .60309 L
.02729 .60276 L
.02846 .60232 L
.03053 .60123 L
.03279 .5996 L
.03527 .59727 L
.0379 .59419 L
.04262 .58711 L
.05205 .56722 L
.06244 .53705 L
.0842 .45083 L
.10458 .35164 L
.14335 .16125 L
.15346 .11979 L
.16449 .08127 L
.1749 .05239 L
.18458 .0327 L
.18965 .02523 L
.19232 .02211 L
.19514 .01941 L
.19762 .01755 L
.19892 .01675 L
.20033 .01604 L
.20162 .01553 L
.2028 .01517 L
.20398 .01491 L
.2051 .01477 L
.20617 .01472 L
.20734 .01476 L
.20857 .01491 L
.20973 .01516 L
.2108 .01547 L
.21179 .01584 L
.21401 .01691 L
.21627 .01836 L
.21873 .02034 L
.22371 .02558 L
.22899 .03287 L
.23398 .04127 L
.24332 .0605 L
.26427 .11607 L
.30273 .22958 L
.32261 .27539 L
.33263 .29188 L
.33832 .29895 L
.34109 .30176 L
.34365 .30398 L
.34626 .30587 L
Mistroke
.34863 .30725 L
.35126 .30842 L
.3527 .3089 L
.35406 .30924 L
.35526 .30945 L
.35653 .30959 L
.35762 .30964 L
.35881 .30962 L
.36009 .30951 L
.36081 .30941 L
.36146 .30929 L
.36274 .30899 L
.36394 .30863 L
.36618 .30775 L
.36856 .30653 L
.37282 .30359 L
.37741 .2994 L
.38248 .2936 L
.3926 .27866 L
.40186 .26162 L
.42273 .2153 L
.4433 .16623 L
.46241 .12537 L
.47191 .10877 L
.48087 .09613 L
.48583 .09053 L
.4912 .08567 L
.49357 .08394 L
.49608 .08238 L
.49823 .08127 L
.50057 .08031 L
.50189 .07988 L
.50311 .07955 L
.50427 .0793 L
.50552 .07911 L
.50662 .079 L
.50766 .07895 L
.5088 .07894 L
.51003 .07901 L
.51126 .07914 L
.51196 .07925 L
.51261 .07937 L
.51403 .0797 L
.51532 .08008 L
.51767 .08096 L
.52018 .08218 L
.5247 .08505 L
.5296 .08914 L
.53851 .09897 L
.55836 .13011 L
Mistroke
.57939 .17156 L
.59917 .21136 L
.61725 .24268 L
.62721 .25621 L
.63667 .26597 L
.64185 .2699 L
.64666 .27261 L
.64943 .27376 L
.65194 .27453 L
.65333 .27484 L
.65406 .27498 L
.65483 .2751 L
.65551 .27518 L
.65625 .27526 L
.65756 .27533 L
.65886 .27533 L
.66007 .27527 L
.6607 .27522 L
.6614 .27514 L
.6628 .27493 L
.66404 .27467 L
.66537 .27433 L
.66777 .27353 L
.67014 .27253 L
.67263 .27124 L
.67708 .26835 L
.68707 .25932 L
.698 .24585 L
.73858 .17687 L
.75733 .14484 L
.7672 .1304 L
.77765 .11781 L
.78294 .11266 L
.78876 .10805 L
.79132 .1064 L
.79406 .10487 L
.79663 .10368 L
.79901 .10279 L
.8016 .10205 L
.80296 .10176 L
.80366 .10164 L
.80441 .10153 L
.80514 .10144 L
.8058 .10137 L
.80711 .1013 L
.80829 .10128 L
.80954 .10131 L
.81069 .1014 L
.81192 .10154 L
.81308 .10172 L
Mistroke
.81413 .10193 L
.81672 .10261 L
.81916 .10347 L
.82377 .10566 L
.82885 .1089 L
.83913 .11793 L
.84865 .12891 L
.85757 .14106 L
.89633 .2032 L
.91603 .23148 L
.92718 .24392 L
.93251 .24869 L
.93754 .25242 L
.94225 .2552 L
.94473 .25638 L
.94735 .25742 L
.94956 .25811 L
.95073 .25841 L
.95198 .25869 L
.95313 .25889 L
.95418 .25904 L
.95524 .25915 L
.95624 .25922 L
.95739 .25927 L
.95865 .25926 L
.95997 .2592 L
.9612 .25909 L
.96236 .25894 L
.96341 .25876 L
.9658 .25824 L
.96821 .25751 L
.97086 .2565 L
.97619 .2538 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`04
0=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo0P00000/0?ooo`D00000dP3oool000030?noM000000000000080000000<0
M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md001d_ol0okmd04RLg`@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`800000d03oool000L0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3o
ool0:@3oool2000000L0oooo00<000000?ooo`3oool0c@3oool000L0oooo00@0omnL04P000000000
M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3=0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0c03oool001/0oooo0P00000X0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0b`3oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0bP3oool001/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<T0oooo
000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`390?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`38
0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0b03oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<P0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`370?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0a`3oool001/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<H0oooo000K0?ooo`8000008`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03l0oooo1P0000210?ooo`006`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?@3oool2000000H0
oooo0P00001o0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07`0oooo
00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000
000000000000001d0;ooo`<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1k0?oo
o`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool20000
00d0oooo00<000000?ooo`3oool0NP3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol8
0?ooo`030?noM0000000M;oo00@0oooo0P00000R0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07T0oooo00000`3o
_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3o
okl0_koo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool70000
0340oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`<000001P3o
ool2000002l0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool02P3oool2000002`0oooo000K0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0>@3oool2000000l0oooo00<000000?ooo`3oool0:@3oool0
01/0oooo0P00000P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0U
0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool06@3oool01P3OW4P0000000000018W=l0
oooo000002l0oooo00<000000?ooo`3oool00`3oool0203ookl0M000000000000000001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`0000006@3oool00`000000oooo
0?ooo`0F0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0040oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0603oool01`3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`000000;`3oool00`000000oooo0?ooo`050?ooo`030?noM018
W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0<0?ooo`030000003oool0oooo02L0oooo
00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B0000000oooo01X0oooo00<000000?oo
o`3oool05P3oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool00P3oool0
01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`040;mdB02Lgol0oooo
000002d0oooo00<000000?ooo`3oool01P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030?noM018W=l0oooo00D0oooo
00<0000009cOo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`060?noM0000000M;oo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01T0oooo00@0_g@000000000000007Bo0P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00`0oooo00<000000?ooo`3oool09P3oool00`3o_g@0B9cO0?ooo`020?ooo`040;md0000
00000000000001d0oooo00<000000?ooo`3oool05`3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool00@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0J0?ooo`030;mdB02Lgol0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`060?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0>0?ooo`03
0000003oool0oooo02@0oooo00<0W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0000000N0?ooo`03
0000003oool0oooo01@0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02oool20?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo
00@0_g@000000000000007Bo0`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol?0?ooo`030000003oool0oooo
02@0oooo00<0okmd00000018W=l00`3oool0102oM000000000000000M;lN0?ooo`030000003oool0
oooo01@0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol30?ooo`006`3o
ool2000001h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0200oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01l0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo
000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01h0oooo000D0?ooool000003@00000001/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01/0oooo000K0?ooo`800000703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0603oool001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool001/0oooo0P00000J0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`006`3oool20000
01T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0180oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0l0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0@03oool400000080oooo0`0000080?ooo`001`3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03X0oooo0P00000=0?ooo`030000003oool0oooo04@0oooo1000000:0?ooo`00
1`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool000H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo0P00000H0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E03oool000H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool2
000000@0oooo0`00001G0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL
04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo1000001J0?ooo`001`3o
ool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0X03oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00000G0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2R0?ooo`006`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2S0?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2U0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo03X0oooo0P0000050?ooo`030000003oool0oooo0:H0oooo000K
0?ooo`8000005@3oool00`000000oooo0?ooo`0m0?ooo`D00000Z@3oool001/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3[0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0>/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
j`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`800000503oool00`00
0000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0
oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool000L0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`001`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0>d0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3o
okl0M000000000000000001809cOo`<0oooo0P00000C0?ooo`030000003oool0oooo0>d0oooo0006
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l40?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool000L0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3]0?ooo`001`3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0kP3oool001/0oooo0P00000B0?ooo`030000003oool0oooo0>h0oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
k`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0>l0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00
oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool200000100oooo00<00000
0?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000L0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo00070?ooo`0509adW03oool0oooo09a8M02o
ool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3a0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono
07@00018W=l0oooo0=nLB01d_ol30?ooo`8000003`3oool00`000000oooo0?ooo`3a0?ooo`001P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo00070?ooo`0509a8B02Lgol0oono07@0
M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0lP3oool000L0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol3
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo00<000000?ooo`3o
ool0lP3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`006`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo000K0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0l`3oool001/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0
oooo000K0?ooo`800000303oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0m03oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?oo
o`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo000K0?ooo`800000
2`3oool00`000000oooo0?ooo`3e0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?D0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool0
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`001`3oool0103OW4P0
000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo00070?ooo`0509adW03oool0oooo
09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3f0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0W7BL0?ooo`3ookl0M7Bo103oool2000000T0oooo00<000000?ooo`3oool0m`3oool000H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3g0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0m`3oool000L0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
001d_ol40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool2000000P0oooo00<00000
0?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3j0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?X0oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`3j0?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3k0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool001/0oooo0P0000030?ooo`03
0000003oool0oooo0?d0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o@3oool001/0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000B0?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001@0
oooo00<0okmd04RLg`3oool0103oool010000000oooo00000000003o0?ooo`80oooo000D0?ooo`03
0?noM018W=l0oooo00@0oooo0`00003o0?ooo`<0oooo000D0?ooo`030?noM018W=l0oooo00@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003o
ool0oooo0?l0oooo0`3oool001<0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15729, -0.492608, \
0.0789457, 0.00895918}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x0[1] = x /. FindRoot[BesselJ[0, x], {x, 2}]\), "\[IndentingNewLine]", 
    \(x0[2] = x /. FindRoot[BesselJ[0, x], {x, 5}]\), "\[IndentingNewLine]", 
    \(x0[3] = x /. FindRoot[BesselJ[0, x], {x, 8}]\), "\[IndentingNewLine]", 
    \(x0[4] = 
      x /. FindRoot[BesselJ[0, x], {x, 11}]\), "\[IndentingNewLine]", 
    \(x0[5] = x /. FindRoot[BesselJ[0, x], {x, 15}]\)}], "Input"],

Cell[BoxData[
    \(2.404825557695773`\)], "Output"],

Cell[BoxData[
    \(5.520078110286312`\)], "Output"],

Cell[BoxData[
    \(8.653727912911013`\)], "Output"],

Cell[BoxData[
    \(11.791534439014281`\)], "Output"],

Cell[BoxData[
    \(14.930917708487787`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = 1\), "\[IndentingNewLine]", 
    \(n = 5\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[m = 0, m \[LessEqual] n, k0[m] = x0[m]/a, \(m++\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Evaluate[Table[BesselJ[0, k0[m]\ \[Rho]], {m, 1, 5}]], {\[Rho], 0, 
        a}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.183715 0.419604 [
[.21429 .17121 -9 -9 ]
[.21429 .17121 9 0 ]
[.40476 .17121 -9 -9 ]
[.40476 .17121 9 0 ]
[.59524 .17121 -9 -9 ]
[.59524 .17121 9 0 ]
[.78571 .17121 -9 -9 ]
[.78571 .17121 9 0 ]
[.97619 .17121 -3 -9 ]
[.97619 .17121 3 0 ]
[.01131 .01587 -24 -4.5 ]
[.01131 .01587 0 4.5 ]
[.01131 .09979 -24 -4.5 ]
[.01131 .09979 0 4.5 ]
[.01131 .26764 -18 -4.5 ]
[.01131 .26764 0 4.5 ]
[.01131 .35156 -18 -4.5 ]
[.01131 .35156 0 4.5 ]
[.01131 .43548 -18 -4.5 ]
[.01131 .43548 0 4.5 ]
[.01131 .5194 -18 -4.5 ]
[.01131 .5194 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18371 m
.21429 .18996 L
s
[(0.2)] .21429 .17121 0 1 Mshowa
.40476 .18371 m
.40476 .18996 L
s
[(0.4)] .40476 .17121 0 1 Mshowa
.59524 .18371 m
.59524 .18996 L
s
[(0.6)] .59524 .17121 0 1 Mshowa
.78571 .18371 m
.78571 .18996 L
s
[(0.8)] .78571 .17121 0 1 Mshowa
.97619 .18371 m
.97619 .18996 L
s
[(1)] .97619 .17121 0 1 Mshowa
.125 Mabswid
.07143 .18371 m
.07143 .18746 L
s
.11905 .18371 m
.11905 .18746 L
s
.16667 .18371 m
.16667 .18746 L
s
.2619 .18371 m
.2619 .18746 L
s
.30952 .18371 m
.30952 .18746 L
s
.35714 .18371 m
.35714 .18746 L
s
.45238 .18371 m
.45238 .18746 L
s
.5 .18371 m
.5 .18746 L
s
.54762 .18371 m
.54762 .18746 L
s
.64286 .18371 m
.64286 .18746 L
s
.69048 .18371 m
.69048 .18746 L
s
.7381 .18371 m
.7381 .18746 L
s
.83333 .18371 m
.83333 .18746 L
s
.88095 .18371 m
.88095 .18746 L
s
.92857 .18371 m
.92857 .18746 L
s
.25 Mabswid
0 .18371 m
1 .18371 L
s
.02381 .01587 m
.03006 .01587 L
s
[(-0.4)] .01131 .01587 1 0 Mshowa
.02381 .09979 m
.03006 .09979 L
s
[(-0.2)] .01131 .09979 1 0 Mshowa
.02381 .26764 m
.03006 .26764 L
s
[(0.2)] .01131 .26764 1 0 Mshowa
.02381 .35156 m
.03006 .35156 L
s
[(0.4)] .01131 .35156 1 0 Mshowa
.02381 .43548 m
.03006 .43548 L
s
[(0.6)] .01131 .43548 1 0 Mshowa
.02381 .5194 m
.03006 .5194 L
s
[(0.8)] .01131 .5194 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03685 m
.02756 .03685 L
s
.02381 .05783 m
.02756 .05783 L
s
.02381 .07881 m
.02756 .07881 L
s
.02381 .12077 m
.02756 .12077 L
s
.02381 .14175 m
.02756 .14175 L
s
.02381 .16273 m
.02756 .16273 L
s
.02381 .20469 m
.02756 .20469 L
s
.02381 .22568 m
.02756 .22568 L
s
.02381 .24666 m
.02756 .24666 L
s
.02381 .28862 m
.02756 .28862 L
s
.02381 .3096 m
.02756 .3096 L
s
.02381 .33058 m
.02756 .33058 L
s
.02381 .37254 m
.02756 .37254 L
s
.02381 .39352 m
.02756 .39352 L
s
.02381 .4145 m
.02756 .4145 L
s
.02381 .45646 m
.02756 .45646 L
s
.02381 .47744 m
.02756 .47744 L
s
.02381 .49842 m
.02756 .49842 L
s
.02381 .54038 m
.02756 .54038 L
s
.02381 .56136 m
.02756 .56136 L
s
.02381 .58234 m
.02756 .58234 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .6033 L
.03053 .60329 L
.03279 .60327 L
.03527 .60323 L
.0379 .60319 L
.04262 .60308 L
.04749 .60294 L
.05205 .60279 L
.06244 .60232 L
.07305 .6017 L
.08274 .601 L
.10458 .59897 L
.12357 .59669 L
.14429 .59367 L
.18493 .58613 L
.22406 .57692 L
.26565 .5651 L
.30571 .55183 L
.34426 .53739 L
.38527 .52038 L
.42475 .50249 L
.46273 .48403 L
.50315 .46315 L
.54206 .44202 L
.58342 .4186 L
.62326 .39528 L
.66159 .3723 L
.70238 .34745 L
.74164 .32331 L
.77939 .30004 L
.8196 .27538 L
.85828 .25193 L
.89942 .22746 L
.93905 .20452 L
.97619 .18371 L
s
.02381 .60332 m
.02499 .60331 L
.02605 .6033 L
.02729 .60328 L
.02846 .60324 L
.03053 .60316 L
.03279 .60304 L
.03527 .60286 L
.0379 .60262 L
.04262 .60207 L
.04749 .60135 L
.05205 .60051 L
.06244 .59807 L
.07305 .59482 L
.08274 .59117 L
.10458 .58064 L
.14429 .5537 L
.18248 .51917 L
.22313 .47457 L
.26226 .42564 L
.30384 .36928 L
.34391 .31287 L
.38246 .2587 L
.42346 .20331 L
.46295 .15408 L
.50092 .11211 L
.54134 .07464 L
.58025 .04665 L
.60149 .03498 L
.62161 .02634 L
.63127 .02305 L
.64152 .02015 L
.65028 .01817 L
.65994 .0165 L
.66486 .01587 L
.67003 .01535 L
.67445 .01503 L
.67696 .01489 L
.67929 .0148 L
.68059 .01477 L
.68128 .01475 L
.68201 .01474 L
.68264 .01473 L
.68334 .01472 L
.68457 .01472 L
.68577 .01472 L
.68705 .01473 L
.68826 .01475 L
.68937 .01477 L
.69074 .01481 L
Mistroke
.69202 .01486 L
.6949 .015 L
.69744 .01516 L
.70014 .01537 L
.70552 .01591 L
.71046 .01654 L
.7216 .01846 L
.73142 .02069 L
.74178 .02357 L
.7798 .03857 L
.82028 .06123 L
.85924 .08819 L
.90065 .12065 L
.94055 .15387 L
.97619 .18371 L
Mfstroke
.02381 .60332 m
.02499 .60331 L
.02605 .60328 L
.02729 .60321 L
.02846 .60313 L
.03053 .60293 L
.03279 .60262 L
.03527 .60218 L
.0379 .6016 L
.04262 .60026 L
.04749 .59848 L
.05205 .59644 L
.06244 .59049 L
.07305 .58258 L
.08274 .57377 L
.10458 .54869 L
.14429 .48671 L
.18248 .41201 L
.22313 .32367 L
.26226 .23784 L
.30384 .15424 L
.34391 .08826 L
.36228 .0643 L
.38246 .04321 L
.40239 .02799 L
.41329 .0221 L
.42346 .01816 L
.42847 .01677 L
.43111 .01618 L
.43391 .01566 L
.43635 .0153 L
.43765 .01515 L
.43905 .01501 L
.44033 .0149 L
.44151 .01483 L
.44263 .01477 L
.44381 .01474 L
.44497 .01472 L
.44603 .01472 L
.44725 .01474 L
.4484 .01477 L
.44947 .01482 L
.45045 .01489 L
.45267 .01507 L
.45492 .01533 L
.45738 .01569 L
.46237 .01667 L
.46758 .01805 L
.47253 .01968 L
.48182 .02358 L
Mistroke
.49181 .02896 L
.50271 .03612 L
.54341 .07321 L
.58259 .11995 L
.62422 .17446 L
.66434 .22481 L
.70294 .26548 L
.72292 .28205 L
.7331 .28912 L
.744 .29557 L
.7543 .30059 L
.76368 .30421 L
.76819 .30562 L
.7731 .30692 L
.7774 .30785 L
.78202 .30864 L
.78456 .30897 L
.78689 .30922 L
.78911 .3094 L
.79033 .30948 L
.79145 .30954 L
.79269 .30959 L
.79338 .30961 L
.79402 .30963 L
.79517 .30964 L
.79641 .30964 L
.79707 .30964 L
.79778 .30963 L
.79853 .30961 L
.79924 .30959 L
.80049 .30954 L
.80184 .30946 L
.80454 .30926 L
.80748 .30895 L
.81283 .30817 L
.81803 .30713 L
.82286 .30593 L
.83247 .30286 L
.8415 .29919 L
.86209 .28814 L
.90075 .25884 L
.94185 .21932 L
.97619 .18371 L
Mfstroke
.02381 .60332 m
.02499 .6033 L
.02605 .60324 L
.02729 .60312 L
.02846 .60297 L
.03053 .60259 L
.03279 .60202 L
.03527 .60121 L
.0379 .60013 L
.04262 .59765 L
.04749 .59435 L
.05205 .59059 L
.06244 .57966 L
.07305 .56523 L
.08274 .5493 L
.10458 .50479 L
.14429 .40043 L
.18248 .28626 L
.22313 .17019 L
.24192 .12385 L
.26226 .08157 L
.27341 .06239 L
.28367 .04749 L
.2941 .03513 L
.30384 .0262 L
.31292 .02018 L
.31802 .01778 L
.32266 .01619 L
.3253 .01555 L
.32775 .01512 L
.32902 .01495 L
.32975 .01488 L
.33043 .01482 L
.33113 .01478 L
.3319 .01474 L
.33257 .01472 L
.33327 .01472 L
.33448 .01473 L
.33576 .01479 L
.33697 .01489 L
.33807 .01501 L
.33937 .01519 L
.34078 .01543 L
.34333 .016 L
.34822 .01755 L
.35279 .01952 L
.3632 .02583 L
.37335 .03428 L
.38424 .04567 L
.42552 .10559 L
Mistroke
.46528 .17595 L
.50353 .23975 L
.52489 .26875 L
.54423 .289 L
.55393 .29671 L
.55903 .30006 L
.56441 .30306 L
.56914 .30523 L
.57431 .30712 L
.57659 .30778 L
.57902 .30838 L
.58111 .3088 L
.58341 .30916 L
.58473 .30933 L
.58598 .30945 L
.58729 .30955 L
.58803 .30959 L
.58871 .30962 L
.58985 .30964 L
.5911 .30964 L
.5924 .30961 L
.59361 .30955 L
.5943 .3095 L
.59505 .30944 L
.59642 .3093 L
.59897 .30895 L
.60195 .30838 L
.60469 .30771 L
.60935 .30625 L
.61447 .30419 L
.62482 .29863 L
.63501 .29142 L
.64431 .28346 L
.66521 .26141 L
.70503 .20884 L
.74332 .15544 L
.76268 .13116 L
.78407 .10856 L
.7938 .10013 L
.8043 .09251 L
.81421 .0868 L
.82331 .0829 L
.82804 .0814 L
.83064 .08072 L
.83309 .08018 L
.83538 .07976 L
.83787 .07941 L
.83896 .07928 L
.84012 .07917 L
.84119 .07909 L
Mistroke
.84221 .07902 L
.84349 .07897 L
.84466 .07894 L
.84592 .07894 L
.84663 .07895 L
.84729 .07896 L
.8485 .07901 L
.8496 .07907 L
.85086 .07917 L
.85206 .07928 L
.85477 .07962 L
.85727 .08004 L
.8629 .08134 L
.8676 .0828 L
.87264 .08474 L
.88174 .08916 L
.90241 .10334 L
.92366 .12296 L
.94379 .14496 L
.97619 .18371 L
Mfstroke
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .60301 L
.02846 .60276 L
.03053 .60215 L
.03279 .60124 L
.03527 .59994 L
.0379 .59822 L
.04262 .59425 L
.05205 .583 L
.06244 .56571 L
.0842 .51443 L
.10458 .45124 L
.14335 .30828 L
.18458 .15918 L
.20517 .09877 L
.21519 .07454 L
.22428 .05589 L
.23316 .04093 L
.24277 .02849 L
.24806 .02333 L
.25292 .01966 L
.25757 .0171 L
.25991 .01616 L
.26124 .01573 L
.26248 .0154 L
.26369 .01514 L
.26499 .01493 L
.26629 .01479 L
.26702 .01474 L
.26772 .01472 L
.26896 .01473 L
.27011 .01479 L
.27136 .01492 L
.27268 .01513 L
.2738 .01536 L
.27498 .01566 L
.27713 .01634 L
.27967 .01739 L
.28199 .01857 L
.28715 .02192 L
.29275 .02667 L
.3029 .03805 L
.32278 .06919 L
.34382 .11153 L
.38171 .19656 L
.40279 .23999 L
.42205 .27251 L
.43158 .28525 L
Mistroke
.44196 .29626 L
.44672 .30023 L
.45178 .3037 L
.45655 .30625 L
.46087 .30795 L
.4632 .30862 L
.46576 .30917 L
.46705 .30936 L
.46776 .30945 L
.46843 .30952 L
.46974 .30961 L
.47092 .30964 L
.47204 .30964 L
.47322 .30959 L
.47423 .30951 L
.47535 .30939 L
.47654 .30922 L
.47783 .30899 L
.48016 .30844 L
.48269 .30766 L
.48546 .30659 L
.49103 .30375 L
.49619 .30035 L
.50099 .29653 L
.52149 .2739 L
.54009 .24624 L
.58012 .17602 L
.59848 .14485 L
.61864 .11545 L
.62825 .10399 L
.63856 .09389 L
.64425 .08937 L
.64944 .08593 L
.65437 .08329 L
.65707 .08211 L
.65961 .08116 L
.66206 .08041 L
.66431 .07985 L
.66681 .07939 L
.66813 .07921 L
.66885 .07913 L
.66951 .07907 L
.6706 .079 L
.67177 .07895 L
.67286 .07894 L
.67388 .07895 L
.67508 .07901 L
.67618 .07909 L
.67739 .07922 L
.67867 .07939 L
Mistroke
.68113 .07984 L
.68377 .08049 L
.68855 .08212 L
.69423 .08477 L
.69942 .08786 L
.70928 .09537 L
.71842 .10412 L
.73915 .12918 L
.7783 .18732 L
.79829 .21671 L
.8199 .244 L
.83006 .25438 L
.84079 .26327 L
.84994 .26901 L
.85514 .27147 L
.85999 .27323 L
.8626 .27396 L
.865 .27449 L
.86765 .27493 L
.86898 .27509 L
.8697 .27516 L
.87045 .27522 L
.87174 .2753 L
.87291 .27533 L
.87418 .27534 L
.8749 .27532 L
.87556 .2753 L
.87678 .27523 L
.87788 .27514 L
.87916 .275 L
.88036 .27484 L
.88261 .27444 L
.88499 .27391 L
.88927 .27263 L
.89386 .27082 L
.89892 .26832 L
.90909 .26176 L
.91838 .2541 L
.93928 .23206 L
.97619 .18371 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`04
0=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00000000000
0000001809cOo`<0oooo0P00000l0?ooo`L000002@3oool9000001@0oooo3000000a0?oooa000000
C@3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`060?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0?0?ooo`800000303oool2000002X0oooo1@00000@0?ooo`H00000A`3oool000L0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3o
ool0>03oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000=0?ooo`80
0000403oool2000002H0oooo0P00000K0?ooo`<00000A03oool000L0oooo00@0omnL04P000000000
M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00P0oooo0P00000D0?oo
o`8000008@3oool300000200oooo0P0000120?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00`0oooo0P00000A0?ooo`8000001P3oool2000001P0oooo0P00000L0?ooo`<0
00009@3oool3000003l0oooo000K0?ooo`800000=`3oool00`000000oooo0?ooo`0<0?ooo`800000
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5`3oool2000002/0oooo0P00000m0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool000004`3oool010000000oooo00000000000N0?ooo`03
0000003oool0oooo01@0oooo0P00000_0?ooo`800000>`3oool001/0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0140oooo0P00000c0?ooo`800000
>@3oool001/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000Q0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=@3oool2000003L0oooo000K0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo00`0oooo0P00
000j0?ooo`800000=@3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo0P00000;0?ooo`030000003oool0oooo03`0oooo0P00000c
0?ooo`006`3oool2000003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool200000340oooo000K0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00@0oooo0P0000140?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool2000002h0oooo000K0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`040000003o
ool0oooo000004X0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo0P00001<0?ooo`030000003o
ool0oooo02X0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0000004d0oooo0P00000Z0?ooo`006`3oool20000
0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo
0?ooo`000000703oool7000002H0oooo2P00000U0?ooo`006`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool300000240oooo0P0000060?oo
o`8000000P3oool300000280oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo0`00000;0?oo
o`800000703oool3000000X0oooo00<000000?ooo`3oool00P3oool200000200oooo00070?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000
001d0;ooo`<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01L0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`001`3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool2000001@0oooo00<0
00000?ooo`3oool05`3oool2000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<0
00000?ooo`3oool06`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M0000000M;oo00@0oooo0P00000^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00`3oool2000001/0oooo00000`3o_g@000000000
00020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?oo
o`030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0D0?ooo`8000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0007
0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0
oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`030000003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo000K0?ooo`800000;03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool001/0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0S0?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`006`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo
0000000Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool001/0oooo0P00
000X0?ooo`040=nLB0000000000000000080oooo00<0oono07@00000B9`00P3oool01P3o_g@00000
000000000000001d0;oooa40oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02L
gol20?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0103OW4P000000000
0018W=l20?ooo`0;0?oo_`1d000000000?ooo`000000oooo0?oo_`1d000000000000B02Lgol07`3o
ool00`000000oooo000000020000000604RLg`3oool0oooo0?oo_`1d000004RL0`3oool0102oM000
000000000018W=lM0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01P3o
okl0M000000000000000001809cOo`D0oooo000K0?ooo`030000003oool0oooo02L0oooo00D0W7BL
0?ooo`000000W4Qd0;ooo`070?ooo`0309a8000007@0000001<0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0203oool00`3o_g@0B9cO
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00@0oooo00P000000?ooo`3oool0_g@007Boo`3oool0oono0;noob00oooo00H0
000009adW03oool0oooo09a8M02oool60?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`07P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0okmd04RLg`3oool01P3oool001/0
oooo00<000000?ooo`3oool09P3oool01P3ookl0M4RL0?ooo`000000_gA809cOo`P0oooo0P000000
0`1d_ol0oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00D0oooo00H0oono07@00000000000000000B02Lgol30?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`<0oooo00T000000?ooo`000000oono07@00018W=l0oooo0=nLB01d_ol0803oool01P000000
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo7`3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool00`3o_g@0B9cO0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0V
0?ooo`060?oo_`1dB9`0oooo0000002oM4P0W=oo203oool00`000000oono0;noo`0A0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`060?ooo`04
0;md001d_ol0okmd04RLg`D0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo0`3oool020000000oooo0?ooo`000000W4Qd04Q80000000004RL803oool0
0`000000oono000000020?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@0000000000000B9cO8@3o
ool010000000oooo0?ooo`0000050?ooo`030?noM018W=l0oooo00H0oooo000K0?ooo`030000003o
ool0oooo02L0oooo00D0W4Q80000003ookl0M01d0;ooo`060?ooo`060?oOW018B9`000000?oo_`1d
07@0_ooo3`3oool00`000000oooo0?ooo`0=0?ooo`080000003oool0oooo09a8B02Lgol0oono07@0
M02oool70?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00@000000?ooo`3oool000006P3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3oool00P3oool00`00000004RL0?ooo`0P
0?ooo`080000003oool0oooo09a8B0000000oono07@0M02oool60?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`08P3oool010000000oooo0?ooo`0000030?ooo`0309a8M02o_g@0B9cO00L0oooo000K0?oo
o`030000003oool0oooo02L0oooo00@0omnL000000000000M;oo203oool30000000304RLg`3oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool01P000000oooo0?oOW0180000000007Boo`T0oooo
00<0omnL04P00018W=l01P3oool2000001/0oooo00@0omnL04P000000000M;oo0P3oool00`000000
oooo0?ooo`040?ooo`<0000000<0M;oo0?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0omnL
0080000000<0M;oo0?ooo`3oool01P3oool0103OW4P000000000001d_olS0?ooo`040000003oool0
oooo00000080oooo00<0okmd00000018W=l01`3oool001/0oooo0P00000Y0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0
oooo000000/0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`0000002`3oool0
01/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool00000
0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;`3oool3000000X0oooo000K0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<@3oool2000000T0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0<@3oool2000000P0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`060?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo000000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`800000303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool3000000L0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool3
000000T0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool20000
00030?ooo`000000oooo00T0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool09`3oool200000080oooo0P00000:0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
903oool2000000<0oooo0P00000;0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0240oooo0P0000040?ooo`800000303oool001/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0O0?ooo`8000001@3oool2000000d0oooo000K0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`8000003P3oool001/0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`8000001P3oool2000000l0
oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`00
00003`3oool001/0oooo0P00000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
403oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0803oool2000001T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo
0?ooo`0C0?ooo`800000203oool00`000000oooo0000000A0?ooo`006`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool000000280oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030000003oool000000180oooo000K0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo0P00000J
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool200000280oooo00<00000
0?ooo`3oool03`3oool2000000T0oooo00<000000?ooo`0000004`3oool001/0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08@3oool2000002<0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<00000
0?ooo`000000503oool001/0oooo0P00000S0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?oo
o`000000903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000503oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?oo
o`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`070?ooo`8000002`3oool0
10000000oooo0?ooo`00000E0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000F0?ooo`006`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool0
1@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`040000003oool00000000001L0oooo
00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000
000000000000001d0;ooo`<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0280oooo00@000000?ooo`00000000003@3oool00`000000oooo0000
000I0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0000000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3o
ool2000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`001P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool200000240oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool2000000T0oooo00@000000?ooo`3oool0
00006`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01P0oooo0P00000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool20000
00H0oooo0P0000060?ooo`@00000703oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?oo
o`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000O0?ooo`030000
003oool0oooo00d0oooo0P00000K0?ooo`030000003oool0oooo00P0oooo1`00000O0?ooo`001`3o
ool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool20000
00h0oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool2000000h0
oooo0P00000S0?ooo`006`3oool200000200oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool2000001H0oooo
0P00000A0?ooo`8000003`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0140oooo0P00000B0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo0P00
000?0?ooo`8000009P3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool2000001@0oooo00<00000
0?ooo`3oool06P3oool2000000X0oooo0P00000?0?ooo`800000:03oool001/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool200000140oooo00<000000?ooo`3oool07@3oool2000000L0oooo00<000000?oo
o`3oool03@3oool2000002X0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool05P3oool3000000T0oooo0`00000@0?ooo`8000003@3oool200000280oooo0P0000030?ooo`80
00003@3oool3000002`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo0P0000090?ooo`800000
9P3oool4000000/0oooo0`00000_0?ooo`006`3oool2000001h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3o
ool7000001P0oooo2@00000Y0?ooo`030000003oool0oooo00/00000<P3oool001/0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1[0?ooo`800000@03oool001/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0400oooo000K0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0J@3oool2000004<0oooo000K0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06P0oooo0P0000160?ooo`006`3oool2
000001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0I`3oool2000004P0oooo000K0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0I@3oool2000004X0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0I03oool2000004`0oooo00070?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0H`3oool2000004h0oooo00070?ooo`0509adW03oool0oooo09a8
M02oool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1>0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`8000006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1Q0?ooo`800000D@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`04
0;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0540oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103o
okl0M01809bLM018W=l40?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0H03oool2
000005@0oooo00070?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l0103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05l0oooo0P00001F0?ooo`006`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0EP3oool001/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1M0?ooo`800000F@3oool001/0oooo
0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1K0?ooo`800000G03oool001/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1J0?ooo`800000GP3oool001/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05h0oooo000K0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0F@3oool200000640oooo000K0?ooo`800000
603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1G0?ooo`800000H`3oool001/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06<0oooo000K0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0EP3oool2000006H0oooo000K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0E@3oool2000006P0oooo000K0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1X0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo05<0oooo0P00001[0?ooo`006`3oool2000001H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0DP3oool2000006d0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0500oooo0P00001`0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo04l0oooo0P00001b0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0CP3oool2000007@0oooo00070?ooo`0509adW03oool0oooo09a8
M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1=0?ooo`800000MP3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0B`3oool2000007P0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102L
B7@0B4P000000000B9`40?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`1h0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd
0018W03oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04X0oooo0P00001k
0?ooo`001`3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`190?ooo`800000O@3oool001/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`170?ooo`800000O`3oool001/0oooo0P00000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo04H0oooo0P0000210?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04D0oooo0P0000230?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`130?ooo`800000QP3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`120?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`110?ooo`800000RP3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0400
oooo0P00002<0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03h0oooo0`00002>0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03d0oooo0P00002A0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03`0oooo0P00002C0?ooo`006`3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03/0oooo0P00002E0?ooo`006`3oool2000000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0>P3oool2000009L0oooo000K0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool2
000009T0oooo000K0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool2000009/0oooo000K0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0=P3oool2000009d0oooo00070?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=@3oool2000009l0oooo00070?ooo`0509adW03oool0oooo09a8M02oool0
1P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?oo
o`800000X@3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0
oono07Ad_`@0oooo0P00000>0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0b0?ooo`<00000X`3oool000H0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a
0?ooo`800000YP3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0
oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`800000Z03oool000L0oooo00@0
omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0;`3oool200000:X0oooo000K0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool20000
0:`0oooo000K0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool02P3oool2000002h0oooo0`00002^0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02/0oooo0`00002a0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo1000002d0?oo
o`006`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo0`00002h0?ooo`006`3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02@0oooo0`00002k0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool2000002D0oooo0P00002n0?oo
o`006`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08P3oool300000<00oooo000K0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`8000008P3oool30000
0<<0oooo000K0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`800000803oool400000<H0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo1000003:0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool2000001`0oooo0`00003>0?ooo`006`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`<00000d@3oool001/0oooo0P0000050?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool2000001P0oooo1000003D0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000080oooo0P0000040?ooo`8000005P3oool400000=P0oooo000K0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool00000000000040?ooo`8000004P3oool60000
0=`0oooo000B0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool3000000T0oooo2`00003R0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo00T000001`3oool500000>d0oooo000D0?ooo`030?noM018W=l0oooo00@0
oooo4`00003b0?ooo`00503oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo
0`3oool001<0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C
0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.492612, \
0.00394728, 0.0089592}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 64, 1, 30, "Input"],
Cell[1843, 56, 28156, 690, 186, 6128, 414, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30002, 748, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30169, 756, 400, 6, 110, "Input"],
Cell[30572, 764, 52, 1, 29, "Output"],
Cell[30627, 767, 52, 1, 29, "Output"],
Cell[30682, 770, 52, 1, 29, "Output"],
Cell[30737, 773, 53, 1, 29, "Output"],
Cell[30793, 776, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30883, 782, 79, 2, 50, "Input"],
Cell[30965, 786, 35, 1, 29, "Output"],
Cell[31003, 789, 35, 1, 29, "Output"]
}, Open  ]],
Cell[31053, 793, 87, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[31165, 798, 124, 3, 50, "Input"],
Cell[31292, 803, 49551, 1183, 186, 10621, 698, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80846, 1988, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

